diff -pruN 2.4-2/AUTHORS.txt 2.51-1/AUTHORS.txt
--- 2.4-2/AUTHORS.txt	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/AUTHORS.txt	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,9 @@
+
+# This is the official list of project authors for copyright purposes.
+# This file is distinct from the CONTRIBUTORS.txt file.
+# See the latter for an explanation.
+# 
+# Names should be added to this file as:
+# Name or Organization <email address>
+
+Craig Rozynski <craig@craigrozynski.com>
diff -pruN 2.4-2/CONTRIBUTORS.txt 2.51-1/CONTRIBUTORS.txt
--- 2.4-2/CONTRIBUTORS.txt	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/CONTRIBUTORS.txt	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,15 @@
+# This is the list of people who have contributed to this project,
+# and includes those not listed in AUTHORS.txt because they are not
+# copyright authors. For example, company employees may be listed
+# here because their company holds the copyright and is listed there.
+#
+# When adding J Random Contributor's name to this file, either J's
+# name or J's organization's name should be added to AUTHORS.txt
+#gf
+# Names should be added to this file as:
+# Name <email address>
+
+Craig Rozynski <craig@craigrozynski.com>
+Hrant Papazian <hpapazian@gmail.com>
+Brandon Schoech <bms@mm.st>
+Viviana Monsalve <viviana.monsalve.a@gmail.com>
\ No newline at end of file
diff -pruN 2.4-2/debian/changelog 2.51-1/debian/changelog
--- 2.4-2/debian/changelog	2018-10-20 20:51:41.000000000 +0000
+++ 2.51-1/debian/changelog	2020-10-20 20:09:09.000000000 +0000
@@ -1,13 +1,27 @@
+comic-neue (2.51-1) unstable; urgency=medium
+
+  [ Gürkan Myczko ]
+  * New upstream version (Closes: #972104).
+  * Bump debhelper version to 13.
+  * Bump standards version to 4.5.0.
+
+  [ Fabian Greffrath ]
+  * Improve the version matching pattern in debian/watch.
+  * Change the Homepage field to point to the GitHub project page, the
+    actual homepage doesn't contain that much relevant information.
+  * Rebuild the fonts from the Glyphs sources. The "Glyphs" directory
+    is 5 months younger than the respective "UFO" directory and the
+    last commit message touching the latter reads "Ufo files must not
+    be tracked".
+
+ -- Fabian Greffrath <fabian@debian.org>  Tue, 20 Oct 2020 22:09:09 +0200
+
 comic-neue (2.4-2) unstable; urgency=medium
 
   [ Jeremy Bicha ]
   * debian/rules: only build .otf version
   * debian/rules: clean up unnecessary dh_clean overrides
   * debian/docs: Install FONTLOG.txt
-  * Add minimal debian/gbp.conf
-  * debian/rules: only build .otf version
-  * debian/rules: clean up unnecessary dh_clean overrides
-  * debian/docs: Install FONTLOG.txt
   * Add minimal debian/gbp.conf
 
   [ Fabian Greffrath ]
diff -pruN 2.4-2/debian/compat 2.51-1/debian/compat
--- 2.4-2/debian/compat	2018-09-12 19:13:41.000000000 +0000
+++ 2.51-1/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-11
diff -pruN 2.4-2/debian/control 2.51-1/debian/control
--- 2.4-2/debian/control	2018-09-12 19:51:10.000000000 +0000
+++ 2.51-1/debian/control	2020-10-20 20:01:46.000000000 +0000
@@ -4,11 +4,11 @@ Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Adam Borowski <kilobyte@angband.pl>,
  Fabian Greffrath <fabian@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  fontmake (>= 1.5.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: http://comicneue.com/
+Homepage: https://github.com/crozynski/comicneue
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-comic-neue.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-comic-neue
 
diff -pruN 2.4-2/debian/patches/series 2.51-1/debian/patches/series
--- 2.4-2/debian/patches/series	2018-10-20 12:46:20.000000000 +0000
+++ 2.51-1/debian/patches/series	2020-09-30 12:15:39.000000000 +0000
@@ -1 +1 @@
-styleMapFamilyName.patch
+#styleMapFamilyName.patch
diff -pruN 2.4-2/debian/rules 2.51-1/debian/rules
--- 2.4-2/debian/rules	2018-10-20 12:28:14.000000000 +0000
+++ 2.51-1/debian/rules	2020-10-20 20:07:13.000000000 +0000
@@ -3,11 +3,12 @@
 	dh $@
 
 override_dh_auto_build:
-	for ufo in $(wildcard UFO/*.ufo) ; \
+	for glyph in $(wildcard Sources/Glyphs/*.glyphs) ; \
 	do \
-		fontmake -o otf -u $${ufo} ; \
+		fontmake -o otf -g $${glyph} ; \
 	done
 
 override_dh_clean:
 	$(RM) -rf master_otf/
+	$(RM) -rf master_ufo/ instance_ufo/
 	dh_clean
diff -pruN 2.4-2/debian/watch 2.51-1/debian/watch
--- 2.4-2/debian/watch	2018-09-12 19:25:04.000000000 +0000
+++ 2.51-1/debian/watch	2020-10-20 19:59:35.000000000 +0000
@@ -1,3 +1,3 @@
 version=4
 opts=repack,compression=xz https://github.com/crozynski/comicneue/releases \
-  /crozynski/comicneue/archive/v([\d\.]+)\.tar\.gz debian uupdate
+  /crozynski/comicneue/archive/v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
diff -pruN 2.4-2/DESCRIPTION.en_us.html 2.51-1/DESCRIPTION.en_us.html
--- 2.4-2/DESCRIPTION.en_us.html	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/DESCRIPTION.en_us.html	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,4 @@
+<p>Comic Neue is a font that fixes the shortcomings of Comic Sans.</p>
+<p>Comic Neue aspires to be the casual script choice for everyone including the typographically savvy.</p>
+<p>The squashed, wonky, and weird glyphs of Comic Sans have been beaten into shape while maintaining the honesty that made Comic Sans so popular.</p>
+<p>To contribute, see <a href="https://github.com/crozynski/comicneue">Comic Neue GitHub Repository</a></p>
\ No newline at end of file
diff -pruN 2.4-2/FONTLOG.txt 2.51-1/FONTLOG.txt
--- 2.4-2/FONTLOG.txt	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/FONTLOG.txt	2020-09-28 06:57:33.000000000 +0000
@@ -17,6 +17,9 @@ https://www.github.com/crozynski/comicne
 
 ChangeLog
 
+14 April 2020 (Viviana Monsalve) Comic Neue version 2.5
+– Various updates made to meet Google Fonts standards.
+
 15 September 2016 (Brandon Schoech) Comic Neue version 2.3
 - Added low quotation marks and Esperanto glyphs.
 
diff -pruN 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/Fontbakery/report.md 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/Fontbakery/report.md
--- 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/Fontbakery/report.md	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/Fontbakery/report.md	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1079 @@
+## Fontbakery report
+
+Fontbakery version: 0.7.13
+
+<details>
+<summary><b>[2] Family checks</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Each font in a family must have the same vertical metrics values.</summary>
+
+* [com.google.fonts/check/family/vertical_metrics](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/family/vertical_metrics)
+* 🔥 **FAIL** usWinAscent is not the same across the family:
+:Comic Neue BoldOblique: 942
+Comic Neue Bold: 942
+Comic Neue LightOblique: 947
+Comic Neue Light: 948
+Comic Neue Oblique: 940
+Comic Neue Normal: 940
+* 🔥 **FAIL** usWinDescent is not the same across the family:
+:Comic Neue BoldOblique: 249
+Comic Neue Bold: 249
+Comic Neue LightOblique: 229
+Comic Neue Light: 229
+Comic Neue Oblique: 221
+Comic Neue Normal: 221
+* 🔥 **FAIL** ascent is not the same across the family:
+:Comic Neue BoldOblique: 942
+Comic Neue Bold: 942
+Comic Neue LightOblique: 947
+Comic Neue Light: 948
+Comic Neue Oblique: 940
+Comic Neue Normal: 940
+* 🔥 **FAIL** descent is not the same across the family:
+:Comic Neue BoldOblique: -249
+Comic Neue Bold: -249
+Comic Neue LightOblique: -229
+Comic Neue Light: -229
+Comic Neue Oblique: -221
+Comic Neue Normal: -221
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Verify that each group of fonts with the same nameID 1 has maximum of 4 fonts</summary>
+
+* [com.adobe.fonts/check/family/max_4_fonts_per_family_name](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/name.html#com.adobe.fonts/check/family/max_4_fonts_per_family_name)
+* 🔥 **FAIL** Family 'Comic Neue' has 6 fonts (should be 4 or fewer). [code: too-many]
+
+</details>
+<br>
+</details>
+<details>
+<summary><b>[24] ComicNeue-Bold-Oblique.ttf</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking file is named canonically.</summary>
+
+* [com.google.fonts/check/canonical_filename](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/canonical_filename)
+* 🔥 **FAIL** Style name used in "ComicNeue-Bold-Oblique.ttf" is not canonical. You should rebuild the font using any of the following style names: "Thin", "ExtraLight", "Light", "Regular", "Medium", "SemiBold", "Bold", "ExtraBold", "Black", "Thin Italic", "ExtraLight Italic", "Light Italic", "Italic", "Medium Italic", "SemiBold Italic", "Bold Italic", "ExtraBold Italic", "Black Italic". [code: bad-static-filename]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsType.</summary>
+
+* [com.google.fonts/check/fstype](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fstype)
+* 🔥 **FAIL** OS/2 fsType is a legacy DRM-related field.
+In this font it is set to 4 meaning that:
+The font may be embedded, and temporarily loaded on the remote system, but documents that use it must not be editable.
+
+No such DRM restrictions can be enabled on the Google Fonts collection, so the fsType field must be set to zero (Installable Embedding) instead.
+Fonts with this setting indicate that they may be embedded and permanently installed on the remote system by an application.
+
+More detailed info is available at:
+https://docs.microsoft.com/en-us/typography/opentype/spec/os2#fstype [code: drm]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check glyph coverage.</summary>
+
+* [com.google.fonts/check/glyph_coverage](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/glyph_coverage)
+* 🔥 **FAIL** Missing required codepoints: 0x000D (CARRIAGE RETURN), 0x00A6 (BROKEN BAR), 0x00BC (VULGAR FRACTION ONE QUARTER), 0x00BD (VULGAR FRACTION ONE HALF), 0x00BE (VULGAR FRACTION THREE QUARTERS), 0x0131 (LATIN SMALL LETTER DOTLESS I), 0x02C6 (MODIFIER LETTER CIRCUMFLEX ACCENT), 0x02DA (RING ABOVE), 0x02DC (SMALL TILDE), 0x2044 (FRACTION SLASH) and 3 more. [code: missing-codepoints]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWeightClass.</summary>
+
+* [com.google.fonts/check/usweightclass](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/usweightclass)
+* 🔥 **FAIL** OS/2 usWeightClass expected value for 'Regular' is 400 but this font has 700.
+ GlyphsApp users should set a Custom Parameter for 'Axis Location' in each master to ensure that the information is accurately built into variable fonts. [code: bad-value]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> License URL matches License text on name table?</summary>
+
+* [com.google.fonts/check/name/license_url](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/license_url)
+* 🔥 **FAIL** A known license URL must be provided in the NameID 14 (LICENSE INFO URL) entry. Currently accepted licenses are Apache: 'http://www.apache.org/licenses/LICENSE-2.0' or Open Font License: 'http://scripts.sil.org/OFL'
+For a small set of legacy families the Ubuntu Font License 'https://www.ubuntu.com/legal/terms-and-policies/font-licence' may be acceptable as well.
+When in doubt, please choose OFL for new font projects. [code: no-license-found]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Copyright notices match canonical pattern in fonts</summary>
+
+* [com.google.fonts/check/font_copyright](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/font_copyright)
+* 🔥 **FAIL** Name Table entry: Copyright notices should match a pattern similar to: "Copyright 2019 The Familyname Project Authors (git url)"
+But instead we have got:
+"-" [code: bad-notice-format]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsSelection value.</summary>
+
+* [com.google.fonts/check/fsselection](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fsselection)
+* 🔥 **FAIL** OS/2 fsSelection ITALIC bit should be reset. [code: bad-ITALIC]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking post.italicAngle value.</summary>
+
+* [com.google.fonts/check/italic_angle](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/italic_angle)
+* 🔥 **FAIL** Font is not italic, so post.italicAngle should be equal to zero. [code: non-zero-normal]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking head.macStyle value.</summary>
+
+* [com.google.fonts/check/mac_style](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/mac_style)
+* 🔥 **FAIL** head macStyle ITALIC bit should be reset. [code: bad-ITALIC]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/subfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/subfamilyname)
+* 🔥 **FAIL** SUBFAMILY_NAME for Win "BoldOblique" must be "Regular" [code: bad-familyname]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FULL_FONT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/fullfontname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/fullfontname)
+* 🔥 **FAIL** Entry [FULL_FONT_NAME(4):WINDOWS(3)] on the "name" table: Expected "Comic Neue Bold"  but got "Comic Neue BoldOblique". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: POSTSCRIPT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/postscriptname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/postscriptname)
+* 🔥 **FAIL** Entry [POSTSCRIPT_NAME(6):WINDOWS(3)] on the "name" table: Expected "ComicNeue-Bold" but got "ComicNeue-BoldOblique". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_FAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicfamilyname)
+* 🔥 **FAIL** Font style is "Bold" and, for that reason, it is not expected to have a [TYPOGRAPHIC_FAMILY_NAME(16):WINDOWS(3)] entry! [code: ribbi]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicsubfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicsubfamilyname)
+* 🔥 **FAIL** TYPOGRAPHIC_SUBFAMILY_NAME entry for Win "Bold Oblique" must be "Regular". Please note, since the font style is RIBBI, this record can be safely deleted. [code: bad-win-name]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Font enables smart dropout control in "prep" table instructions?</summary>
+
+* [com.google.fonts/check/smart_dropout](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/smart_dropout)
+* 🔥 **FAIL** The 'prep' table does not contain TrueType instructions enabling smart dropout control. To fix, export the font with autohinting enabled, or run ttfautohint on the font, or run the `gftools fix-nonhinting` script. [code: lacks-smart-dropout]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Name table records must not have trailing spaces.</summary>
+
+* [com.google.fonts/check/name/trailing_spaces](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/name/trailing_spaces)
+* 🔥 **FAIL** Name table record with key = (3, 1, 1033, 13) has trailing spaces that must be removed: 'Licensed u[...]sion 1.1. '
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWinAscent & usWinDescent.</summary>
+
+* [com.google.fonts/check/family/win_ascent_and_descent](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/family/win_ascent_and_descent)
+* 🔥 **FAIL** OS/2.usWinAscent value should be equal or greater than 948, but got 942 instead [code: ascent]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 Metrics match hhea Metrics.</summary>
+
+* [com.google.fonts/check/os2_metrics_match_hhea](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/os2_metrics_match_hhea)
+* 🔥 **FAIL** OS/2 sTypoAscender and hhea ascent must be equal. [code: ascender]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Are there unwanted tables?</summary>
+
+* [com.google.fonts/check/unwanted_tables](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/unwanted_tables)
+* 🔥 **FAIL** The following unwanted font tables were found:
+Table: FFTM
+Reason: Table contains redundant FontForge timestamp info
+
+They can be removed by using fonttools/ttx.
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Does the font have a DSIG table?</summary>
+
+* [com.google.fonts/check/dsig](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/dsig.html#com.google.fonts/check/dsig)
+* 🔥 **FAIL** This font lacks a digital signature (DSIG table). Some applications may require one (even if only a dummy placeholder) in order to work properly. You can add a DSIG table by running the `gftools fix-dsig` script. [code: lacks-signature]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Checking OS/2 achVendID.</summary>
+
+* [com.google.fonts/check/vendor_id](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/vendor_id)
+* ⚠ **WARN** OS/2 VendorID value '    ' is not a known registered id. You should set it to your own 4 character code, and register that code with Microsoft at https://www.microsoft.com/typography/links/vendorlist.aspx [code: unknown]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Is the Grid-fitting and Scan-conversion Procedure ('gasp') table set to optimize rendering?</summary>
+
+* [com.google.fonts/check/gasp](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/gasp)
+* ⚠ **WARN** The gasp range 0xFFFF value 0x02 should be set to 0x0F. [code: unset-flags]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Stricter unitsPerEm criteria for Google Fonts. </summary>
+
+* [com.google.fonts/check/unitsperem_strict](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/unitsperem_strict)
+* ⚠ **WARN** Even though unitsPerEm (1000) in this font is reasonable. It is strongly advised to consider changing it to 2000, since it will likely improve the quality of Variable Fonts by avoiding excessive rounding of coordinates on interpolations. [code: legacy-value]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check for points out of bounds.</summary>
+
+* [com.google.fonts/check/points_out_of_bounds](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/glyf.html#com.google.fonts/check/points_out_of_bounds)
+* ⚠ **WARN** The following glyphs have coordinates which are out of bounds:
+	* ('ampersand', 548, 61)
+	* ('three', 35, 120)
+	* ('five', 34, 120)
+	* ('backslash', 439, 60)
+	* ('asciicircum', 443, 418)
+	* ('grave', 422, 582)
+	* ('threesuperior', 42, 478)
+	* ('Yacute', 95, 617)
+	* ('Sacute', 34, 158)
+	* ('Scircumflex', 34, 158) and 4 more.
+
+This happens a lot when points are not extremes, which is usually bad. However, fixing this alert by adding points on extremes may do more harm than good, especially with italics, calligraphic-script, handwriting, rounded and other fonts. So it is common to ignore this message. [code: points-out-of-bounds]
+
+</details>
+<br>
+</details>
+<details>
+<summary><b>[13] ComicNeue-Bold.ttf</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsType.</summary>
+
+* [com.google.fonts/check/fstype](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fstype)
+* 🔥 **FAIL** OS/2 fsType is a legacy DRM-related field.
+In this font it is set to 4 meaning that:
+The font may be embedded, and temporarily loaded on the remote system, but documents that use it must not be editable.
+
+No such DRM restrictions can be enabled on the Google Fonts collection, so the fsType field must be set to zero (Installable Embedding) instead.
+Fonts with this setting indicate that they may be embedded and permanently installed on the remote system by an application.
+
+More detailed info is available at:
+https://docs.microsoft.com/en-us/typography/opentype/spec/os2#fstype [code: drm]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check glyph coverage.</summary>
+
+* [com.google.fonts/check/glyph_coverage](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/glyph_coverage)
+* 🔥 **FAIL** Missing required codepoints: 0x000D (CARRIAGE RETURN), 0x00A6 (BROKEN BAR), 0x00BC (VULGAR FRACTION ONE QUARTER), 0x00BD (VULGAR FRACTION ONE HALF), 0x00BE (VULGAR FRACTION THREE QUARTERS), 0x0131 (LATIN SMALL LETTER DOTLESS I), 0x02C6 (MODIFIER LETTER CIRCUMFLEX ACCENT), 0x02DA (RING ABOVE), 0x02DC (SMALL TILDE), 0x2044 (FRACTION SLASH) and 3 more. [code: missing-codepoints]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> License URL matches License text on name table?</summary>
+
+* [com.google.fonts/check/name/license_url](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/license_url)
+* 🔥 **FAIL** A known license URL must be provided in the NameID 14 (LICENSE INFO URL) entry. Currently accepted licenses are Apache: 'http://www.apache.org/licenses/LICENSE-2.0' or Open Font License: 'http://scripts.sil.org/OFL'
+For a small set of legacy families the Ubuntu Font License 'https://www.ubuntu.com/legal/terms-and-policies/font-licence' may be acceptable as well.
+When in doubt, please choose OFL for new font projects. [code: no-license-found]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Copyright notices match canonical pattern in fonts</summary>
+
+* [com.google.fonts/check/font_copyright](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/font_copyright)
+* 🔥 **FAIL** Name Table entry: Copyright notices should match a pattern similar to: "Copyright 2019 The Familyname Project Authors (git url)"
+But instead we have got:
+"-" [code: bad-notice-format]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_FAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicfamilyname)
+* 🔥 **FAIL** Font style is "Bold" and, for that reason, it is not expected to have a [TYPOGRAPHIC_FAMILY_NAME(16):WINDOWS(3)] entry! [code: ribbi]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Font enables smart dropout control in "prep" table instructions?</summary>
+
+* [com.google.fonts/check/smart_dropout](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/smart_dropout)
+* 🔥 **FAIL** The 'prep' table does not contain TrueType instructions enabling smart dropout control. To fix, export the font with autohinting enabled, or run ttfautohint on the font, or run the `gftools fix-nonhinting` script. [code: lacks-smart-dropout]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWinAscent & usWinDescent.</summary>
+
+* [com.google.fonts/check/family/win_ascent_and_descent](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/family/win_ascent_and_descent)
+* 🔥 **FAIL** OS/2.usWinAscent value should be equal or greater than 948, but got 942 instead [code: ascent]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 Metrics match hhea Metrics.</summary>
+
+* [com.google.fonts/check/os2_metrics_match_hhea](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/os2_metrics_match_hhea)
+* 🔥 **FAIL** OS/2 sTypoAscender and hhea ascent must be equal. [code: ascender]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Are there unwanted tables?</summary>
+
+* [com.google.fonts/check/unwanted_tables](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/unwanted_tables)
+* 🔥 **FAIL** The following unwanted font tables were found:
+Table: FFTM
+Reason: Table contains redundant FontForge timestamp info
+
+They can be removed by using fonttools/ttx.
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Does the font have a DSIG table?</summary>
+
+* [com.google.fonts/check/dsig](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/dsig.html#com.google.fonts/check/dsig)
+* 🔥 **FAIL** This font lacks a digital signature (DSIG table). Some applications may require one (even if only a dummy placeholder) in order to work properly. You can add a DSIG table by running the `gftools fix-dsig` script. [code: lacks-signature]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Checking OS/2 achVendID.</summary>
+
+* [com.google.fonts/check/vendor_id](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/vendor_id)
+* ⚠ **WARN** OS/2 VendorID value '    ' is not a known registered id. You should set it to your own 4 character code, and register that code with Microsoft at https://www.microsoft.com/typography/links/vendorlist.aspx [code: unknown]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Stricter unitsPerEm criteria for Google Fonts. </summary>
+
+* [com.google.fonts/check/unitsperem_strict](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/unitsperem_strict)
+* ⚠ **WARN** Even though unitsPerEm (1000) in this font is reasonable. It is strongly advised to consider changing it to 2000, since it will likely improve the quality of Variable Fonts by avoiding excessive rounding of coordinates on interpolations. [code: legacy-value]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check for points out of bounds.</summary>
+
+* [com.google.fonts/check/points_out_of_bounds](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/glyf.html#com.google.fonts/check/points_out_of_bounds)
+* ⚠ **WARN** The following glyphs have coordinates which are out of bounds:
+	* ('d', 471, 648)
+	* ('g', 463, 510)
+	* ('i', 168, 644)
+	* ('j', 286, 650)
+	* ('q', 456, 491) and ('gcircumflex', 463, 510)
+
+This happens a lot when points are not extremes, which is usually bad. However, fixing this alert by adding points on extremes may do more harm than good, especially with italics, calligraphic-script, handwriting, rounded and other fonts. So it is common to ignore this message. [code: points-out-of-bounds]
+
+</details>
+<br>
+</details>
+<details>
+<summary><b>[24] ComicNeue-Light-Oblique.ttf</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking file is named canonically.</summary>
+
+* [com.google.fonts/check/canonical_filename](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/canonical_filename)
+* 🔥 **FAIL** Style name used in "ComicNeue-Light-Oblique.ttf" is not canonical. You should rebuild the font using any of the following style names: "Thin", "ExtraLight", "Light", "Regular", "Medium", "SemiBold", "Bold", "ExtraBold", "Black", "Thin Italic", "ExtraLight Italic", "Light Italic", "Italic", "Medium Italic", "SemiBold Italic", "Bold Italic", "ExtraBold Italic", "Black Italic". [code: bad-static-filename]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsType.</summary>
+
+* [com.google.fonts/check/fstype](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fstype)
+* 🔥 **FAIL** OS/2 fsType is a legacy DRM-related field.
+In this font it is set to 4 meaning that:
+The font may be embedded, and temporarily loaded on the remote system, but documents that use it must not be editable.
+
+No such DRM restrictions can be enabled on the Google Fonts collection, so the fsType field must be set to zero (Installable Embedding) instead.
+Fonts with this setting indicate that they may be embedded and permanently installed on the remote system by an application.
+
+More detailed info is available at:
+https://docs.microsoft.com/en-us/typography/opentype/spec/os2#fstype [code: drm]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check glyph coverage.</summary>
+
+* [com.google.fonts/check/glyph_coverage](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/glyph_coverage)
+* 🔥 **FAIL** Missing required codepoints: 0x000D (CARRIAGE RETURN), 0x00A6 (BROKEN BAR), 0x00BC (VULGAR FRACTION ONE QUARTER), 0x00BD (VULGAR FRACTION ONE HALF), 0x00BE (VULGAR FRACTION THREE QUARTERS), 0x0131 (LATIN SMALL LETTER DOTLESS I), 0x02C6 (MODIFIER LETTER CIRCUMFLEX ACCENT), 0x02DA (RING ABOVE), 0x02DC (SMALL TILDE), 0x2044 (FRACTION SLASH) and 3 more. [code: missing-codepoints]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWeightClass.</summary>
+
+* [com.google.fonts/check/usweightclass](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/usweightclass)
+* 🔥 **FAIL** OS/2 usWeightClass expected value for 'Regular' is 400 but this font has 300.
+ GlyphsApp users should set a Custom Parameter for 'Axis Location' in each master to ensure that the information is accurately built into variable fonts. [code: bad-value]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> License URL matches License text on name table?</summary>
+
+* [com.google.fonts/check/name/license_url](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/license_url)
+* 🔥 **FAIL** A known license URL must be provided in the NameID 14 (LICENSE INFO URL) entry. Currently accepted licenses are Apache: 'http://www.apache.org/licenses/LICENSE-2.0' or Open Font License: 'http://scripts.sil.org/OFL'
+For a small set of legacy families the Ubuntu Font License 'https://www.ubuntu.com/legal/terms-and-policies/font-licence' may be acceptable as well.
+When in doubt, please choose OFL for new font projects. [code: no-license-found]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Copyright notices match canonical pattern in fonts</summary>
+
+* [com.google.fonts/check/font_copyright](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/font_copyright)
+* 🔥 **FAIL** Name Table entry: Copyright notices should match a pattern similar to: "Copyright 2019 The Familyname Project Authors (git url)"
+But instead we have got:
+"-" [code: bad-notice-format]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsSelection value.</summary>
+
+* [com.google.fonts/check/fsselection](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fsselection)
+* 🔥 **FAIL** OS/2 fsSelection REGULAR bit should be set. [code: bad-REGULAR]
+* 🔥 **FAIL** OS/2 fsSelection ITALIC bit should be reset. [code: bad-ITALIC]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking post.italicAngle value.</summary>
+
+* [com.google.fonts/check/italic_angle](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/italic_angle)
+* 🔥 **FAIL** Font is not italic, so post.italicAngle should be equal to zero. [code: non-zero-normal]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking head.macStyle value.</summary>
+
+* [com.google.fonts/check/mac_style](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/mac_style)
+* 🔥 **FAIL** head macStyle ITALIC bit should be reset. [code: bad-ITALIC]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_FAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/familyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/familyname)
+* 🔥 **FAIL** Entry [FONT_FAMILY_NAME(1):WINDOWS(3)] on the "name" table: Expected "Comic Neue Light" but got "Comic Neue". [code: mismatch]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/subfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/subfamilyname)
+* 🔥 **FAIL** SUBFAMILY_NAME for Win "LightOblique" must be "Regular" [code: bad-familyname]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FULL_FONT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/fullfontname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/fullfontname)
+* 🔥 **FAIL** Entry [FULL_FONT_NAME(4):WINDOWS(3)] on the "name" table: Expected "Comic Neue Light"  but got "Comic Neue LightOblique". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: POSTSCRIPT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/postscriptname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/postscriptname)
+* 🔥 **FAIL** Entry [POSTSCRIPT_NAME(6):WINDOWS(3)] on the "name" table: Expected "ComicNeue-Light" but got "ComicNeue-LightOblique". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicsubfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicsubfamilyname)
+* 🔥 **FAIL** TYPOGRAPHIC_SUBFAMILY_NAME entry for Win "Light Oblique" must be "Regular". Please note, since the font style is RIBBI, this record can be safely deleted. [code: bad-win-name]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Font enables smart dropout control in "prep" table instructions?</summary>
+
+* [com.google.fonts/check/smart_dropout](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/smart_dropout)
+* 🔥 **FAIL** The 'prep' table does not contain TrueType instructions enabling smart dropout control. To fix, export the font with autohinting enabled, or run ttfautohint on the font, or run the `gftools fix-nonhinting` script. [code: lacks-smart-dropout]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWinAscent & usWinDescent.</summary>
+
+* [com.google.fonts/check/family/win_ascent_and_descent](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/family/win_ascent_and_descent)
+* 🔥 **FAIL** OS/2.usWinAscent value should be equal or greater than 948, but got 947 instead [code: ascent]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 Metrics match hhea Metrics.</summary>
+
+* [com.google.fonts/check/os2_metrics_match_hhea](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/os2_metrics_match_hhea)
+* 🔥 **FAIL** OS/2 sTypoAscender and hhea ascent must be equal. [code: ascender]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Are there unwanted tables?</summary>
+
+* [com.google.fonts/check/unwanted_tables](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/unwanted_tables)
+* 🔥 **FAIL** The following unwanted font tables were found:
+Table: FFTM
+Reason: Table contains redundant FontForge timestamp info
+
+They can be removed by using fonttools/ttx.
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Does the font have a DSIG table?</summary>
+
+* [com.google.fonts/check/dsig](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/dsig.html#com.google.fonts/check/dsig)
+* 🔥 **FAIL** This font lacks a digital signature (DSIG table). Some applications may require one (even if only a dummy placeholder) in order to work properly. You can add a DSIG table by running the `gftools fix-dsig` script. [code: lacks-signature]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Checking OS/2 achVendID.</summary>
+
+* [com.google.fonts/check/vendor_id](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/vendor_id)
+* ⚠ **WARN** OS/2 VendorID value '    ' is not a known registered id. You should set it to your own 4 character code, and register that code with Microsoft at https://www.microsoft.com/typography/links/vendorlist.aspx [code: unknown]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Is the Grid-fitting and Scan-conversion Procedure ('gasp') table set to optimize rendering?</summary>
+
+* [com.google.fonts/check/gasp](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/gasp)
+* ⚠ **WARN** The gasp range 0xFFFF value 0x02 should be set to 0x0F. [code: unset-flags]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Stricter unitsPerEm criteria for Google Fonts. </summary>
+
+* [com.google.fonts/check/unitsperem_strict](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/unitsperem_strict)
+* ⚠ **WARN** Even though unitsPerEm (1000) in this font is reasonable. It is strongly advised to consider changing it to 2000, since it will likely improve the quality of Variable Fonts by avoiding excessive rounding of coordinates on interpolations. [code: legacy-value]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check if each glyph has the recommended amount of contours.</summary>
+
+* [com.google.fonts/check/contour_count](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/contour_count)
+* ⚠ **WARN** This check inspects the glyph outlines and detects the total number of contours in each of them. The expected values are infered from the typical ammounts of contours observed in a large collection of reference font families. The divergences listed below may simply indicate a significantly different design on some of your glyphs. On the other hand, some of these may flag actual bugs in the font such as glyphs mapped to an incorrect codepoint. Please consider reviewing the design and codepoint assignment of these to make sure they are correct.
+
+The following glyphs do not have the recommended number of contours:
+
+Glyph name: at	Contours detected: 1	Expected: 2 [code: contour-count]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check for points out of bounds.</summary>
+
+* [com.google.fonts/check/points_out_of_bounds](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/glyf.html#com.google.fonts/check/points_out_of_bounds)
+* ⚠ **WARN** The following glyphs have coordinates which are out of bounds:
+	* ('exclam', 259, 689)
+	* ('quotedbl', 185, 521)
+	* ('quotedbl', 383, 698)
+	* ('numbersign', 791, 474)
+	* ('numbersign', 108, 219)
+	* ('percent', 711, 689)
+	* ('percent', 166, 9)
+	* ('ampersand', 601, 23)
+	* ('quotesingle', 259, 698)
+	* ('quotesingle', 185, 521) and 254 more.
+
+This happens a lot when points are not extremes, which is usually bad. However, fixing this alert by adding points on extremes may do more harm than good, especially with italics, calligraphic-script, handwriting, rounded and other fonts. So it is common to ignore this message. [code: points-out-of-bounds]
+
+</details>
+<br>
+</details>
+<details>
+<summary><b>[16] ComicNeue-Light.ttf</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsType.</summary>
+
+* [com.google.fonts/check/fstype](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fstype)
+* 🔥 **FAIL** OS/2 fsType is a legacy DRM-related field.
+In this font it is set to 4 meaning that:
+The font may be embedded, and temporarily loaded on the remote system, but documents that use it must not be editable.
+
+No such DRM restrictions can be enabled on the Google Fonts collection, so the fsType field must be set to zero (Installable Embedding) instead.
+Fonts with this setting indicate that they may be embedded and permanently installed on the remote system by an application.
+
+More detailed info is available at:
+https://docs.microsoft.com/en-us/typography/opentype/spec/os2#fstype [code: drm]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check glyph coverage.</summary>
+
+* [com.google.fonts/check/glyph_coverage](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/glyph_coverage)
+* 🔥 **FAIL** Missing required codepoints: 0x000D (CARRIAGE RETURN), 0x00A6 (BROKEN BAR), 0x00BC (VULGAR FRACTION ONE QUARTER), 0x00BD (VULGAR FRACTION ONE HALF), 0x00BE (VULGAR FRACTION THREE QUARTERS), 0x0131 (LATIN SMALL LETTER DOTLESS I), 0x02C6 (MODIFIER LETTER CIRCUMFLEX ACCENT), 0x02DA (RING ABOVE), 0x02DC (SMALL TILDE), 0x2044 (FRACTION SLASH) and 3 more. [code: missing-codepoints]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> License URL matches License text on name table?</summary>
+
+* [com.google.fonts/check/name/license_url](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/license_url)
+* 🔥 **FAIL** A known license URL must be provided in the NameID 14 (LICENSE INFO URL) entry. Currently accepted licenses are Apache: 'http://www.apache.org/licenses/LICENSE-2.0' or Open Font License: 'http://scripts.sil.org/OFL'
+For a small set of legacy families the Ubuntu Font License 'https://www.ubuntu.com/legal/terms-and-policies/font-licence' may be acceptable as well.
+When in doubt, please choose OFL for new font projects. [code: no-license-found]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Copyright notices match canonical pattern in fonts</summary>
+
+* [com.google.fonts/check/font_copyright](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/font_copyright)
+* 🔥 **FAIL** Name Table entry: Copyright notices should match a pattern similar to: "Copyright 2019 The Familyname Project Authors (git url)"
+But instead we have got:
+"-" [code: bad-notice-format]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsSelection value.</summary>
+
+* [com.google.fonts/check/fsselection](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fsselection)
+* 🔥 **FAIL** OS/2 fsSelection REGULAR bit should be set. [code: bad-REGULAR]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_FAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/familyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/familyname)
+* 🔥 **FAIL** Entry [FONT_FAMILY_NAME(1):WINDOWS(3)] on the "name" table: Expected "Comic Neue Light" but got "Comic Neue". [code: mismatch]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/subfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/subfamilyname)
+* 🔥 **FAIL** SUBFAMILY_NAME for Win "Light" must be "Regular" [code: bad-familyname]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Font enables smart dropout control in "prep" table instructions?</summary>
+
+* [com.google.fonts/check/smart_dropout](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/smart_dropout)
+* 🔥 **FAIL** The 'prep' table does not contain TrueType instructions enabling smart dropout control. To fix, export the font with autohinting enabled, or run ttfautohint on the font, or run the `gftools fix-nonhinting` script. [code: lacks-smart-dropout]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 Metrics match hhea Metrics.</summary>
+
+* [com.google.fonts/check/os2_metrics_match_hhea](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/os2_metrics_match_hhea)
+* 🔥 **FAIL** OS/2 sTypoAscender and hhea ascent must be equal. [code: ascender]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Are there unwanted tables?</summary>
+
+* [com.google.fonts/check/unwanted_tables](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/unwanted_tables)
+* 🔥 **FAIL** The following unwanted font tables were found:
+Table: FFTM
+Reason: Table contains redundant FontForge timestamp info
+
+They can be removed by using fonttools/ttx.
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Does the font have a DSIG table?</summary>
+
+* [com.google.fonts/check/dsig](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/dsig.html#com.google.fonts/check/dsig)
+* 🔥 **FAIL** This font lacks a digital signature (DSIG table). Some applications may require one (even if only a dummy placeholder) in order to work properly. You can add a DSIG table by running the `gftools fix-dsig` script. [code: lacks-signature]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Checking OS/2 achVendID.</summary>
+
+* [com.google.fonts/check/vendor_id](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/vendor_id)
+* ⚠ **WARN** OS/2 VendorID value '    ' is not a known registered id. You should set it to your own 4 character code, and register that code with Microsoft at https://www.microsoft.com/typography/links/vendorlist.aspx [code: unknown]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Is the Grid-fitting and Scan-conversion Procedure ('gasp') table set to optimize rendering?</summary>
+
+* [com.google.fonts/check/gasp](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/gasp)
+* ⚠ **WARN** The gasp range 0xFFFF value 0x02 should be set to 0x0F. [code: unset-flags]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Stricter unitsPerEm criteria for Google Fonts. </summary>
+
+* [com.google.fonts/check/unitsperem_strict](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/unitsperem_strict)
+* ⚠ **WARN** Even though unitsPerEm (1000) in this font is reasonable. It is strongly advised to consider changing it to 2000, since it will likely improve the quality of Variable Fonts by avoiding excessive rounding of coordinates on interpolations. [code: legacy-value]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check if each glyph has the recommended amount of contours.</summary>
+
+* [com.google.fonts/check/contour_count](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/contour_count)
+* ⚠ **WARN** This check inspects the glyph outlines and detects the total number of contours in each of them. The expected values are infered from the typical ammounts of contours observed in a large collection of reference font families. The divergences listed below may simply indicate a significantly different design on some of your glyphs. On the other hand, some of these may flag actual bugs in the font such as glyphs mapped to an incorrect codepoint. Please consider reviewing the design and codepoint assignment of these to make sure they are correct.
+
+The following glyphs do not have the recommended number of contours:
+
+Glyph name: at	Contours detected: 1	Expected: 2 [code: contour-count]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check for points out of bounds.</summary>
+
+* [com.google.fonts/check/points_out_of_bounds](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/glyf.html#com.google.fonts/check/points_out_of_bounds)
+* ⚠ **WARN** The following glyphs have coordinates which are out of bounds:
+	* ('j', 263, 698)
+	* ('braceleft', 296, 823)
+	* ('braceleft', 296, -131)
+	* ('braceright', 71, 823)
+	* ('braceright', 71, -131)
+	* ('paragraph', 395, 800)
+	* ('Lacute', 79, -1)
+	* ('Lcaron', 79, -1) and ('Lslash', 132, -1)
+
+This happens a lot when points are not extremes, which is usually bad. However, fixing this alert by adding points on extremes may do more harm than good, especially with italics, calligraphic-script, handwriting, rounded and other fonts. So it is common to ignore this message. [code: points-out-of-bounds]
+
+</details>
+<br>
+</details>
+<details>
+<summary><b>[23] ComicNeue-Regular-Oblique.ttf</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking file is named canonically.</summary>
+
+* [com.google.fonts/check/canonical_filename](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/canonical_filename)
+* 🔥 **FAIL** Style name used in "ComicNeue-Regular-Oblique.ttf" is not canonical. You should rebuild the font using any of the following style names: "Thin", "ExtraLight", "Light", "Regular", "Medium", "SemiBold", "Bold", "ExtraBold", "Black", "Thin Italic", "ExtraLight Italic", "Light Italic", "Italic", "Medium Italic", "SemiBold Italic", "Bold Italic", "ExtraBold Italic", "Black Italic". [code: bad-static-filename]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsType.</summary>
+
+* [com.google.fonts/check/fstype](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fstype)
+* 🔥 **FAIL** OS/2 fsType is a legacy DRM-related field.
+In this font it is set to 4 meaning that:
+The font may be embedded, and temporarily loaded on the remote system, but documents that use it must not be editable.
+
+No such DRM restrictions can be enabled on the Google Fonts collection, so the fsType field must be set to zero (Installable Embedding) instead.
+Fonts with this setting indicate that they may be embedded and permanently installed on the remote system by an application.
+
+More detailed info is available at:
+https://docs.microsoft.com/en-us/typography/opentype/spec/os2#fstype [code: drm]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check glyph coverage.</summary>
+
+* [com.google.fonts/check/glyph_coverage](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/glyph_coverage)
+* 🔥 **FAIL** Missing required codepoints: 0x000D (CARRIAGE RETURN), 0x00A6 (BROKEN BAR), 0x00BC (VULGAR FRACTION ONE QUARTER), 0x00BD (VULGAR FRACTION ONE HALF), 0x00BE (VULGAR FRACTION THREE QUARTERS), 0x0131 (LATIN SMALL LETTER DOTLESS I), 0x02C6 (MODIFIER LETTER CIRCUMFLEX ACCENT), 0x02DA (RING ABOVE), 0x02DC (SMALL TILDE), 0x2044 (FRACTION SLASH) and 3 more. [code: missing-codepoints]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> License URL matches License text on name table?</summary>
+
+* [com.google.fonts/check/name/license_url](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/license_url)
+* 🔥 **FAIL** A known license URL must be provided in the NameID 14 (LICENSE INFO URL) entry. Currently accepted licenses are Apache: 'http://www.apache.org/licenses/LICENSE-2.0' or Open Font License: 'http://scripts.sil.org/OFL'
+For a small set of legacy families the Ubuntu Font License 'https://www.ubuntu.com/legal/terms-and-policies/font-licence' may be acceptable as well.
+When in doubt, please choose OFL for new font projects. [code: no-license-found]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Copyright notices match canonical pattern in fonts</summary>
+
+* [com.google.fonts/check/font_copyright](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/font_copyright)
+* 🔥 **FAIL** Name Table entry: Copyright notices should match a pattern similar to: "Copyright 2019 The Familyname Project Authors (git url)"
+But instead we have got:
+"-" [code: bad-notice-format]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsSelection value.</summary>
+
+* [com.google.fonts/check/fsselection](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fsselection)
+* 🔥 **FAIL** OS/2 fsSelection REGULAR bit should be set. [code: bad-REGULAR]
+* 🔥 **FAIL** OS/2 fsSelection ITALIC bit should be reset. [code: bad-ITALIC]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking post.italicAngle value.</summary>
+
+* [com.google.fonts/check/italic_angle](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/italic_angle)
+* 🔥 **FAIL** Font is not italic, so post.italicAngle should be equal to zero. [code: non-zero-normal]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking head.macStyle value.</summary>
+
+* [com.google.fonts/check/mac_style](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/mac_style)
+* 🔥 **FAIL** head macStyle ITALIC bit should be reset. [code: bad-ITALIC]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/subfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/subfamilyname)
+* 🔥 **FAIL** SUBFAMILY_NAME for Win "Oblique" must be "Regular" [code: bad-familyname]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FULL_FONT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/fullfontname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/fullfontname)
+* 🔥 **FAIL** Entry [FULL_FONT_NAME(4):WINDOWS(3)] on the "name" table: Expected "Comic Neue Regular"  but got "Comic Neue Oblique". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: POSTSCRIPT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/postscriptname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/postscriptname)
+* 🔥 **FAIL** Entry [POSTSCRIPT_NAME(6):WINDOWS(3)] on the "name" table: Expected "ComicNeue-Regular" but got "ComicNeue-Oblique". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_FAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicfamilyname)
+* 🔥 **FAIL** Font style is "Regular" and, for that reason, it is not expected to have a [TYPOGRAPHIC_FAMILY_NAME(16):WINDOWS(3)] entry! [code: ribbi]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicsubfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicsubfamilyname)
+* 🔥 **FAIL** TYPOGRAPHIC_SUBFAMILY_NAME entry for Win "Oblique" must be "Regular". Please note, since the font style is RIBBI, this record can be safely deleted. [code: bad-win-name]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Font enables smart dropout control in "prep" table instructions?</summary>
+
+* [com.google.fonts/check/smart_dropout](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/smart_dropout)
+* 🔥 **FAIL** The 'prep' table does not contain TrueType instructions enabling smart dropout control. To fix, export the font with autohinting enabled, or run ttfautohint on the font, or run the `gftools fix-nonhinting` script. [code: lacks-smart-dropout]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWinAscent & usWinDescent.</summary>
+
+* [com.google.fonts/check/family/win_ascent_and_descent](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/family/win_ascent_and_descent)
+* 🔥 **FAIL** OS/2.usWinAscent value should be equal or greater than 948, but got 940 instead [code: ascent]
+* 🔥 **FAIL** OS/2.usWinDescent value should be equal or greater than 229, but got 221 instead [code: descent]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 Metrics match hhea Metrics.</summary>
+
+* [com.google.fonts/check/os2_metrics_match_hhea](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/os2_metrics_match_hhea)
+* 🔥 **FAIL** OS/2 sTypoAscender and hhea ascent must be equal. [code: ascender]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Are there unwanted tables?</summary>
+
+* [com.google.fonts/check/unwanted_tables](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/unwanted_tables)
+* 🔥 **FAIL** The following unwanted font tables were found:
+Table: FFTM
+Reason: Table contains redundant FontForge timestamp info
+
+They can be removed by using fonttools/ttx.
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Does the font have a DSIG table?</summary>
+
+* [com.google.fonts/check/dsig](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/dsig.html#com.google.fonts/check/dsig)
+* 🔥 **FAIL** This font lacks a digital signature (DSIG table). Some applications may require one (even if only a dummy placeholder) in order to work properly. You can add a DSIG table by running the `gftools fix-dsig` script. [code: lacks-signature]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Checking OS/2 achVendID.</summary>
+
+* [com.google.fonts/check/vendor_id](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/vendor_id)
+* ⚠ **WARN** OS/2 VendorID value '    ' is not a known registered id. You should set it to your own 4 character code, and register that code with Microsoft at https://www.microsoft.com/typography/links/vendorlist.aspx [code: unknown]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Is the Grid-fitting and Scan-conversion Procedure ('gasp') table set to optimize rendering?</summary>
+
+* [com.google.fonts/check/gasp](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/gasp)
+* ⚠ **WARN** The gasp range 0xFFFF value 0x02 should be set to 0x0F. [code: unset-flags]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Stricter unitsPerEm criteria for Google Fonts. </summary>
+
+* [com.google.fonts/check/unitsperem_strict](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/unitsperem_strict)
+* ⚠ **WARN** Even though unitsPerEm (1000) in this font is reasonable. It is strongly advised to consider changing it to 2000, since it will likely improve the quality of Variable Fonts by avoiding excessive rounding of coordinates on interpolations. [code: legacy-value]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check if each glyph has the recommended amount of contours.</summary>
+
+* [com.google.fonts/check/contour_count](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/contour_count)
+* ⚠ **WARN** This check inspects the glyph outlines and detects the total number of contours in each of them. The expected values are infered from the typical ammounts of contours observed in a large collection of reference font families. The divergences listed below may simply indicate a significantly different design on some of your glyphs. On the other hand, some of these may flag actual bugs in the font such as glyphs mapped to an incorrect codepoint. Please consider reviewing the design and codepoint assignment of these to make sure they are correct.
+
+The following glyphs do not have the recommended number of contours:
+
+Glyph name: at	Contours detected: 1	Expected: 2 [code: contour-count]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check for points out of bounds.</summary>
+
+* [com.google.fonts/check/points_out_of_bounds](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/glyf.html#com.google.fonts/check/points_out_of_bounds)
+* ⚠ **WARN** The following glyphs have coordinates which are out of bounds:
+	* ('dollar', 40, 148)
+	* ('ampersand', 547, 35)
+	* ('five', 35, 112)
+	* ('less', 66, 231)
+	* ('greater', 470, 263)
+	* ('A', 525, 34)
+	* ('N', 640, 665)
+	* ('N', 13, 17)
+	* ('backslash', 151, 656)
+	* ('backslash', 428, 35) and 64 more.
+
+This happens a lot when points are not extremes, which is usually bad. However, fixing this alert by adding points on extremes may do more harm than good, especially with italics, calligraphic-script, handwriting, rounded and other fonts. So it is common to ignore this message. [code: points-out-of-bounds]
+
+</details>
+<br>
+</details>
+<details>
+<summary><b>[17] ComicNeue-Regular.ttf</b></summary>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 fsType.</summary>
+
+* [com.google.fonts/check/fstype](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/fstype)
+* 🔥 **FAIL** OS/2 fsType is a legacy DRM-related field.
+In this font it is set to 4 meaning that:
+The font may be embedded, and temporarily loaded on the remote system, but documents that use it must not be editable.
+
+No such DRM restrictions can be enabled on the Google Fonts collection, so the fsType field must be set to zero (Installable Embedding) instead.
+Fonts with this setting indicate that they may be embedded and permanently installed on the remote system by an application.
+
+More detailed info is available at:
+https://docs.microsoft.com/en-us/typography/opentype/spec/os2#fstype [code: drm]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check glyph coverage.</summary>
+
+* [com.google.fonts/check/glyph_coverage](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/glyph_coverage)
+* 🔥 **FAIL** Missing required codepoints: 0x000D (CARRIAGE RETURN), 0x00A6 (BROKEN BAR), 0x00BC (VULGAR FRACTION ONE QUARTER), 0x00BD (VULGAR FRACTION ONE HALF), 0x00BE (VULGAR FRACTION THREE QUARTERS), 0x0131 (LATIN SMALL LETTER DOTLESS I), 0x02C6 (MODIFIER LETTER CIRCUMFLEX ACCENT), 0x02DA (RING ABOVE), 0x02DC (SMALL TILDE), 0x2044 (FRACTION SLASH) and 3 more. [code: missing-codepoints]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> License URL matches License text on name table?</summary>
+
+* [com.google.fonts/check/name/license_url](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/license_url)
+* 🔥 **FAIL** A known license URL must be provided in the NameID 14 (LICENSE INFO URL) entry. Currently accepted licenses are Apache: 'http://www.apache.org/licenses/LICENSE-2.0' or Open Font License: 'http://scripts.sil.org/OFL'
+For a small set of legacy families the Ubuntu Font License 'https://www.ubuntu.com/legal/terms-and-policies/font-licence' may be acceptable as well.
+When in doubt, please choose OFL for new font projects. [code: no-license-found]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Copyright notices match canonical pattern in fonts</summary>
+
+* [com.google.fonts/check/font_copyright](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/font_copyright)
+* 🔥 **FAIL** Name Table entry: Copyright notices should match a pattern similar to: "Copyright 2019 The Familyname Project Authors (git url)"
+But instead we have got:
+"-" [code: bad-notice-format]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FONT_SUBFAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/subfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/subfamilyname)
+* 🔥 **FAIL** SUBFAMILY_NAME for Win "Normal" must be "Regular" [code: bad-familyname]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: FULL_FONT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/fullfontname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/fullfontname)
+* 🔥 **FAIL** Entry [FULL_FONT_NAME(4):WINDOWS(3)] on the "name" table: Expected "Comic Neue Regular"  but got "Comic Neue Normal". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: POSTSCRIPT_NAME entries. </summary>
+
+* [com.google.fonts/check/name/postscriptname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/postscriptname)
+* 🔥 **FAIL** Entry [POSTSCRIPT_NAME(6):WINDOWS(3)] on the "name" table: Expected "ComicNeue-Regular" but got "ComicNeue". [code: bad-entry]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Check name table: TYPOGRAPHIC_FAMILY_NAME entries. </summary>
+
+* [com.google.fonts/check/name/typographicfamilyname](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/name/typographicfamilyname)
+* 🔥 **FAIL** Font style is "Regular" and, for that reason, it is not expected to have a [TYPOGRAPHIC_FAMILY_NAME(16):WINDOWS(3)] entry! [code: ribbi]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Font enables smart dropout control in "prep" table instructions?</summary>
+
+* [com.google.fonts/check/smart_dropout](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/smart_dropout)
+* 🔥 **FAIL** The 'prep' table does not contain TrueType instructions enabling smart dropout control. To fix, export the font with autohinting enabled, or run ttfautohint on the font, or run the `gftools fix-nonhinting` script. [code: lacks-smart-dropout]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 usWinAscent & usWinDescent.</summary>
+
+* [com.google.fonts/check/family/win_ascent_and_descent](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/family/win_ascent_and_descent)
+* 🔥 **FAIL** OS/2.usWinAscent value should be equal or greater than 948, but got 940 instead [code: ascent]
+* 🔥 **FAIL** OS/2.usWinDescent value should be equal or greater than 229, but got 221 instead [code: descent]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Checking OS/2 Metrics match hhea Metrics.</summary>
+
+* [com.google.fonts/check/os2_metrics_match_hhea](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/os2_metrics_match_hhea)
+* 🔥 **FAIL** OS/2 sTypoAscender and hhea ascent must be equal. [code: ascender]
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Are there unwanted tables?</summary>
+
+* [com.google.fonts/check/unwanted_tables](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/universal.html#com.google.fonts/check/unwanted_tables)
+* 🔥 **FAIL** The following unwanted font tables were found:
+Table: FFTM
+Reason: Table contains redundant FontForge timestamp info
+
+They can be removed by using fonttools/ttx.
+
+</details>
+<details>
+<summary>🔥 <b>FAIL:</b> Does the font have a DSIG table?</summary>
+
+* [com.google.fonts/check/dsig](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/dsig.html#com.google.fonts/check/dsig)
+* 🔥 **FAIL** This font lacks a digital signature (DSIG table). Some applications may require one (even if only a dummy placeholder) in order to work properly. You can add a DSIG table by running the `gftools fix-dsig` script. [code: lacks-signature]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Checking OS/2 achVendID.</summary>
+
+* [com.google.fonts/check/vendor_id](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/vendor_id)
+* ⚠ **WARN** OS/2 VendorID value '    ' is not a known registered id. You should set it to your own 4 character code, and register that code with Microsoft at https://www.microsoft.com/typography/links/vendorlist.aspx [code: unknown]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Stricter unitsPerEm criteria for Google Fonts. </summary>
+
+* [com.google.fonts/check/unitsperem_strict](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/unitsperem_strict)
+* ⚠ **WARN** Even though unitsPerEm (1000) in this font is reasonable. It is strongly advised to consider changing it to 2000, since it will likely improve the quality of Variable Fonts by avoiding excessive rounding of coordinates on interpolations. [code: legacy-value]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check if each glyph has the recommended amount of contours.</summary>
+
+* [com.google.fonts/check/contour_count](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/googlefonts.html#com.google.fonts/check/contour_count)
+* ⚠ **WARN** This check inspects the glyph outlines and detects the total number of contours in each of them. The expected values are infered from the typical ammounts of contours observed in a large collection of reference font families. The divergences listed below may simply indicate a significantly different design on some of your glyphs. On the other hand, some of these may flag actual bugs in the font such as glyphs mapped to an incorrect codepoint. Please consider reviewing the design and codepoint assignment of these to make sure they are correct.
+
+The following glyphs do not have the recommended number of contours:
+
+Glyph name: at	Contours detected: 1	Expected: 2 [code: contour-count]
+
+</details>
+<details>
+<summary>⚠ <b>WARN:</b> Check for points out of bounds.</summary>
+
+* [com.google.fonts/check/points_out_of_bounds](https://font-bakery.readthedocs.io/en/latest/fontbakery/profiles/glyf.html#com.google.fonts/check/points_out_of_bounds)
+* ⚠ **WARN** The following glyphs have coordinates which are out of bounds:
+	* ('j', 269, 669) and ('q', 450, 502)
+
+This happens a lot when points are not extremes, which is usually bad. However, fixing this alert by adding points on extremes may do more harm than good, especially with italics, calligraphic-script, handwriting, rounded and other fonts. So it is common to ignore this message. [code: points-out-of-bounds]
+
+</details>
+<br>
+</details>
+
+### Summary
+
+| 💔 ERROR | 🔥 FAIL | ⚠ WARN | 💤 SKIP | ℹ INFO | 🍞 PASS | 🔎 DEBUG |
+|:-----:|:----:|:----:|:----:|:----:|:----:|:----:|
+| 0 | 93 | 26 | 364 | 33 | 305 | 0 |
+| 0% | 11% | 3% | 44% | 4% | 37% | 0% |
+
+**Note:** The following loglevels were omitted in this report:
+* **SKIP**
+* **INFO**
+* **PASS**
+* **DEBUG**
Binary files 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Bold-Oblique.png and 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Bold-Oblique.png differ
Binary files 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Bold.png and 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Bold.png differ
Binary files 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Light-Oblique.png and 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Light-Oblique.png differ
Binary files 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Light.png and 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Light.png differ
Binary files 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Regular-Oblique.png and 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Regular-Oblique.png differ
Binary files 2.4-2/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Regular.png and 2.51-1/Fonts/TTF/ComicNeue/qaComicN1/plot_glyphs/ComicNeue-Regular.png differ
diff -pruN 2.4-2/Fonts/WebFonts/demo.html 2.51-1/Fonts/WebFonts/demo.html
--- 2.4-2/Fonts/WebFonts/demo.html	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Fonts/WebFonts/demo.html	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,493 @@
+<!DOCTYPE html>
+<html lang="en">
+<head>
+    <meta charset="utf-8">
+    <meta http-equiv="X-UA-Compatible" content="IE=edge">
+    <meta name="viewport" content="width=device-width, initial-scale=1">
+    <meta name="robots" content="noindex, noarchive">
+    <meta name="format-detection" content="telephone=no">
+    <title>Transfonter demo</title>
+    <link href="stylesheet.css" rel="stylesheet">
+    <style>
+        /*
+        http://meyerweb.com/eric/tools/css/reset/
+        v2.0 | 20110126
+        License: none (public domain)
+        */
+        html, body, div, span, applet, object, iframe,
+        h1, h2, h3, h4, h5, h6, p, blockquote, pre,
+        a, abbr, acronym, address, big, cite, code,
+        del, dfn, em, img, ins, kbd, q, s, samp,
+        small, strike, strong, sub, sup, tt, var,
+        b, u, i, center,
+        dl, dt, dd, ol, ul, li,
+        fieldset, form, label, legend,
+        table, caption, tbody, tfoot, thead, tr, th, td,
+        article, aside, canvas, details, embed,
+        figure, figcaption, footer, header, hgroup,
+        menu, nav, output, ruby, section, summary,
+        time, mark, audio, video {
+            margin: 0;
+            padding: 0;
+            border: 0;
+            font-size: 100%;
+            font: inherit;
+            vertical-align: baseline;
+        }
+        /* HTML5 display-role reset for older browsers */
+        article, aside, details, figcaption, figure,
+        footer, header, hgroup, menu, nav, section {
+            display: block;
+        }
+        body {
+            line-height: 1;
+        }
+        ol, ul {
+            list-style: none;
+        }
+        blockquote, q {
+            quotes: none;
+        }
+        blockquote:before, blockquote:after,
+        q:before, q:after {
+            content: '';
+            content: none;
+        }
+        table {
+            border-collapse: collapse;
+            border-spacing: 0;
+        }
+        /* demo styles */
+        body {
+            background: #f0f0f0;
+            color: #000;
+        }
+        .page {
+            background: #fff;
+            width: 920px;
+            margin: 0 auto;
+            padding: 20px 20px 0 20px;
+            overflow: hidden;
+        }
+        .font-container {
+            overflow-x: auto;
+            overflow-y: hidden;
+            margin-bottom: 40px;
+            line-height: 1.3;
+            white-space: nowrap;
+            padding-bottom: 5px;
+        }
+        h1 {
+            position: relative;
+            background: #444;
+            font-size: 32px;
+            color: #fff;
+            padding: 10px 20px;
+            margin: 0 -20px 12px -20px;
+        }
+        .letters {
+            font-size: 25px;
+            margin-bottom: 20px;
+        }
+        .s10:before {
+            content: '10px';
+        }
+        .s11:before {
+            content: '11px';
+        }
+        .s12:before {
+            content: '12px';
+        }
+        .s14:before {
+            content: '14px';
+        }
+        .s18:before {
+            content: '18px';
+        }
+        .s24:before {
+            content: '24px';
+        }
+        .s30:before {
+            content: '30px';
+        }
+        .s36:before {
+            content: '36px';
+        }
+        .s48:before {
+            content: '48px';
+        }
+        .s60:before {
+            content: '60px';
+        }
+        .s72:before {
+            content: '72px';
+        }
+        .s10:before, .s11:before, .s12:before, .s14:before,
+        .s18:before, .s24:before, .s30:before, .s36:before,
+        .s48:before, .s60:before, .s72:before {
+            font-family: Arial, sans-serif;
+            font-size: 10px;
+            font-weight: normal;
+            font-style: normal;
+            color: #999;
+            padding-right: 6px;
+        }
+        pre {
+            display: block;
+            position: relative;
+            padding: 9px;
+            margin: 0 0 10px;
+            font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
+            font-size: 13px;
+            line-height: 1.428571429;
+            color: #333;
+            font-weight: normal;
+            font-style: normal;
+            background-color: #f5f5f5;
+            border: 1px solid #ccc;
+            overflow-x: auto;
+            border-radius: 4px;
+        }
+        pre:after {
+            display: block;
+            position: absolute;
+            right: 0;
+            top: 0;
+            content: 'Usage';
+            line-height: 1;
+            padding: 5px 8px;
+            font-size: 12px;
+            color: #767676;
+            background-color: #fff;
+            border: 1px solid #ccc;
+            border-right: none;
+            border-top: none;
+            border-radius: 0 4px 0 4px;
+            z-index: 10;
+        }
+        /* responsive */
+        @media (max-width: 959px) {
+            .page {
+                width: auto;
+                margin: 0;
+            }
+        }
+    </style>
+</head>
+<body>
+<div class="page">
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue'; font-weight: 300; font-style: normal;">Comic Neue Light</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue';
+    font-weight: 300;
+    font-style: normal;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue'; font-weight: 300; font-style: normal;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue'; font-weight: normal; font-style: italic;">Comic Neue Italic</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue';
+    font-weight: normal;
+    font-style: italic;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue'; font-weight: normal; font-style: italic;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue'; font-weight: bold; font-style: normal;">Comic Neue Bold</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue';
+    font-weight: bold;
+    font-style: normal;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue'; font-weight: bold; font-style: normal;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue'; font-weight: bold; font-style: italic;">Comic Neue Bold Italic</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue';
+    font-weight: bold;
+    font-style: italic;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue'; font-weight: bold; font-style: italic;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue'; font-weight: 300; font-style: italic;">Comic Neue Light Italic</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue';
+    font-weight: 300;
+    font-style: italic;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue'; font-weight: 300; font-style: italic;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue'; font-weight: normal; font-style: normal;">Comic Neue Regular</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue';
+    font-weight: normal;
+    font-style: normal;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue'; font-weight: normal; font-style: normal;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue Angular'; font-weight: bold; font-style: normal;">Comic Neue Angular Bold</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue Angular';
+    font-weight: bold;
+    font-style: normal;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue Angular'; font-weight: bold; font-style: normal;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue Angular'; font-weight: normal; font-style: italic;">Comic Neue Angular Italic</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue Angular';
+    font-weight: normal;
+    font-style: italic;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue Angular'; font-weight: normal; font-style: italic;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue Angular'; font-weight: bold; font-style: italic;">Comic Neue Angular Bold Italic</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue Angular';
+    font-weight: bold;
+    font-style: italic;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue Angular'; font-weight: bold; font-style: italic;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue Angular'; font-weight: 300; font-style: italic;">Comic Neue Angular Light Italic</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue Angular';
+    font-weight: 300;
+    font-style: italic;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue Angular'; font-weight: 300; font-style: italic;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue Angular'; font-weight: normal; font-style: normal;">Comic Neue Angular Regular</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue Angular';
+    font-weight: normal;
+    font-style: normal;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue Angular'; font-weight: normal; font-style: normal;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+    <div class="demo">
+        <h1 style="font-family: 'Comic Neue Angular'; font-weight: 300; font-style: normal;">Comic Neue Angular Light</h1>
+        <pre>.your-style {
+    font-family: 'Comic Neue Angular';
+    font-weight: 300;
+    font-style: normal;
+}</pre>
+        <div class="font-container" style="font-family: 'Comic Neue Angular'; font-weight: 300; font-style: normal;">
+            <p class="letters">
+                abcdefghijklmnopqrstuvwxyz<br>
+ABCDEFGHIJKLMNOPQRSTUVWXYZ<br>
+                0123456789.:,;()*!?'@#<>$%&^+-=~
+            </p>
+            <p class="s10" style="font-size: 10px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s11" style="font-size: 11px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s12" style="font-size: 12px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s14" style="font-size: 14px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s18" style="font-size: 18px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s24" style="font-size: 24px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s30" style="font-size: 30px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s36" style="font-size: 36px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s48" style="font-size: 48px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s60" style="font-size: 60px;">The quick brown fox jumps over the lazy dog.</p>
+            <p class="s72" style="font-size: 72px;">The quick brown fox jumps over the lazy dog.</p>
+        </div>
+    </div>
+</div>
+</body>
+</html>
\ No newline at end of file
Binary files 2.4-2/Fonts/WebFonts/.DS_Store and 2.51-1/Fonts/WebFonts/.DS_Store differ
diff -pruN 2.4-2/Fonts/WebFonts/font.css 2.51-1/Fonts/WebFonts/font.css
--- 2.4-2/Fonts/WebFonts/font.css	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Fonts/WebFonts/font.css	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+@font-face {
+    font-family: 'Comic Neue';
+    src: local('Comic Neue Light'), local('ComicNeue-Light'),
+        url('ComicNeue-Light.woff2') format('woff2'),
+        url('ComicNeue-Light.woff') format('woff');
+    font-weight: 300;
+    font-style: normal;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue';
+    src: local('Comic Neue Italic'), local('ComicNeue-Italic'),
+        url('ComicNeue-Italic.woff2') format('woff2'),
+        url('ComicNeue-Italic.woff') format('woff');
+    font-weight: normal;
+    font-style: italic;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue';
+    src: local('Comic Neue Bold'), local('ComicNeue-Bold'),
+        url('ComicNeue-Bold.woff2') format('woff2'),
+        url('ComicNeue-Bold.woff') format('woff');
+    font-weight: bold;
+    font-style: normal;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue';
+    src: local('Comic Neue Bold Italic'), local('ComicNeue-BoldItalic'),
+        url('ComicNeue-BoldItalic.woff2') format('woff2'),
+        url('ComicNeue-BoldItalic.woff') format('woff');
+    font-weight: bold;
+    font-style: italic;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue';
+    src: local('Comic Neue Light Italic'), local('ComicNeue-LightItalic'),
+        url('ComicNeue-LightItalic.woff2') format('woff2'),
+        url('ComicNeue-LightItalic.woff') format('woff');
+    font-weight: 300;
+    font-style: italic;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue';
+    src: local('Comic Neue Regular'), local('ComicNeue-Regular'),
+        url('ComicNeue-Regular.woff2') format('woff2'),
+        url('ComicNeue-Regular.woff') format('woff');
+    font-weight: normal;
+    font-style: normal;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue Angular';
+    src: local('Comic Neue Angular Bold'), local('ComicNeueAngular-Bold'),
+        url('ComicNeueAngular-Bold.woff2') format('woff2'),
+        url('ComicNeueAngular-Bold.woff') format('woff');
+    font-weight: bold;
+    font-style: normal;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue Angular';
+    src: local('Comic Neue Angular Italic'), local('ComicNeueAngular-Italic'),
+        url('ComicNeueAngular-Italic.woff2') format('woff2'),
+        url('ComicNeueAngular-Italic.woff') format('woff');
+    font-weight: normal;
+    font-style: italic;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue Angular';
+    src: local('Comic Neue Angular Bold Italic'), local('ComicNeueAngular-BoldItalic'),
+        url('ComicNeueAngular-BoldItalic.woff2') format('woff2'),
+        url('ComicNeueAngular-BoldItalic.woff') format('woff');
+    font-weight: bold;
+    font-style: italic;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue Angular';
+    src: local('Comic Neue Angular Light Italic'), local('ComicNeueAngular-LightItalic'),
+        url('ComicNeueAngular-LightItalic.woff2') format('woff2'),
+        url('ComicNeueAngular-LightItalic.woff') format('woff');
+    font-weight: 300;
+    font-style: italic;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue Angular';
+    src: local('Comic Neue Angular Regular'), local('ComicNeueAngular-Regular'),
+        url('ComicNeueAngular-Regular.woff2') format('woff2'),
+        url('ComicNeueAngular-Regular.woff') format('woff');
+    font-weight: normal;
+    font-style: normal;
+    font-display: swap;
+}
+
+@font-face {
+    font-family: 'Comic Neue Angular';
+    src: local('Comic Neue Angular Light'), local('ComicNeueAngular-Light'),
+        url('ComicNeueAngular-Light.woff2') format('woff2'),
+        url('ComicNeueAngular-Light.woff') format('woff');
+    font-weight: 300;
+    font-style: normal;
+    font-display: swap;
+}
+
diff -pruN 2.4-2/.gitignore 2.51-1/.gitignore
--- 2.4-2/.gitignore	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/.gitignore	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1 @@
+venv
diff -pruN 2.4-2/OFL.txt 2.51-1/OFL.txt
--- 2.4-2/OFL.txt	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/OFL.txt	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+Copyright 2014 The Comic Neue Project Authors (https://github.com/crozynski/comicneue)
+
+This Font Software is licensed under the SIL Open Font License, Version 1.1.
+This license is copied below, and is also available with a FAQ at:
+http://scripts.sil.org/OFL
+
+
+-----------------------------------------------------------
+SIL OPEN FONT LICENSE Version 1.1 - 26 February 2007
+-----------------------------------------------------------
+
+PREAMBLE
+The goals of the Open Font License (OFL) are to stimulate worldwide
+development of collaborative font projects, to support the font creation
+efforts of academic and linguistic communities, and to provide a free and
+open framework in which fonts may be shared and improved in partnership
+with others.
+
+The OFL allows the licensed fonts to be used, studied, modified and
+redistributed freely as long as they are not sold by themselves. The
+fonts, including any derivative works, can be bundled, embedded, 
+redistributed and/or sold with any software provided that any reserved
+names are not used by derivative works. The fonts and derivatives,
+however, cannot be released under any other type of license. The
+requirement for fonts to remain under this license does not apply
+to any document created using the fonts or their derivatives.
+
+DEFINITIONS
+"Font Software" refers to the set of files released by the Copyright
+Holder(s) under this license and clearly marked as such. This may
+include source files, build scripts and documentation.
+
+"Reserved Font Name" refers to any names specified as such after the
+copyright statement(s).
+
+"Original Version" refers to the collection of Font Software components as
+distributed by the Copyright Holder(s).
+
+"Modified Version" refers to any derivative made by adding to, deleting,
+or substituting -- in part or in whole -- any of the components of the
+Original Version, by changing formats or by porting the Font Software to a
+new environment.
+
+"Author" refers to any designer, engineer, programmer, technical
+writer or other person who contributed to the Font Software.
+
+PERMISSION & CONDITIONS
+Permission is hereby granted, free of charge, to any person obtaining
+a copy of the Font Software, to use, study, copy, merge, embed, modify,
+redistribute, and sell modified and unmodified copies of the Font
+Software, subject to the following conditions:
+
+1) Neither the Font Software nor any of its individual components,
+in Original or Modified Versions, may be sold by itself.
+
+2) Original or Modified Versions of the Font Software may be bundled,
+redistributed and/or sold with any software, provided that each copy
+contains the above copyright notice and this license. These can be
+included either as stand-alone text files, human-readable headers or
+in the appropriate machine-readable metadata fields within text or
+binary files as long as those fields can be easily viewed by the user.
+
+3) No Modified Version of the Font Software may use the Reserved Font
+Name(s) unless explicit written permission is granted by the corresponding
+Copyright Holder. This restriction only applies to the primary font name as
+presented to the users.
+
+4) The name(s) of the Copyright Holder(s) or the Author(s) of the Font
+Software shall not be used to promote, endorse or advertise any
+Modified Version, except to acknowledge the contribution(s) of the
+Copyright Holder(s) and the Author(s) or with their explicit written
+permission.
+
+5) The Font Software, modified or unmodified, in part or in whole,
+must be distributed entirely under this license, and must not be
+distributed under any other license. The requirement for fonts to
+remain under this license does not apply to any document created
+using the Font Software.
+
+TERMINATION
+This license becomes null and void if any of the above conditions are
+not met.
+
+DISCLAIMER
+THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
+EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF
+MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT
+OF COPYRIGHT, PATENT, TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL THE
+COPYRIGHT HOLDER BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
+INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, OR CONSEQUENTIAL
+DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
+FROM, OUT OF THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM
+OTHER DEALINGS IN THE FONT SOFTWARE.
diff -pruN 2.4-2/README.md 2.51-1/README.md
--- 2.4-2/README.md	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/README.md	2020-09-28 06:57:33.000000000 +0000
@@ -1,4 +1,5 @@
 comicneue
 =========
 
-Comic Neue is a font that fixes the shortcomings of Comic Sans
+Comic Neue is a font that fixes the shortcomings of Comic Sans.
+https://fonts.google.com/specimen/Comic+Neue
diff -pruN 2.4-2/requirements.txt 2.51-1/requirements.txt
--- 2.4-2/requirements.txt	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/requirements.txt	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,2 @@
+fontmake==2.0.3
+git+https://github.com/googlefonts/gftools
\ No newline at end of file
diff -pruN 2.4-2/SIL-License.txt 2.51-1/SIL-License.txt
--- 2.4-2/SIL-License.txt	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/SIL-License.txt	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-SIL OPEN FONT LICENSE
-
-Version 1.1 - 26 February 2007
-
-PREAMBLE
-The goals of the Open Font License (OFL) are to stimulate worldwide
-development of collaborative font projects, to support the font creation
-efforts of academic and linguistic communities, and to provide a free and
-open framework in which fonts may be shared and improved in partnership
-with others.
-
-The OFL allows the licensed fonts to be used, studied, modified and
-redistributed freely as long as they are not sold by themselves. The
-fonts, including any derivative works, can be bundled, embedded, 
-redistributed and/or sold with any software provided that any reserved
-names are not used by derivative works. The fonts and derivatives,
-however, cannot be released under any other type of license. The
-requirement for fonts to remain under this license does not apply
-to any document created using the fonts or their derivatives.
-
-DEFINITIONS
-"Font Software" refers to the set of files released by the Copyright
-Holder(s) under this license and clearly marked as such. This may
-include source files, build scripts and documentation.
-
-"Reserved Font Name" refers to any names specified as such after the
-copyright statement(s).
-
-"Original Version" refers to the collection of Font Software components as
-distributed by the Copyright Holder(s).
-
-"Modified Version" refers to any derivative made by adding to, deleting,
-or substituting — in part or in whole — any of the components of the
-Original Version, by changing formats or by porting the Font Software to a
-new environment.
-
-"Author" refers to any designer, engineer, programmer, technical
-writer or other person who contributed to the Font Software.
-
-PERMISSION & CONDITIONS
-Permission is hereby granted, free of charge, to any person obtaining
-a copy of the Font Software, to use, study, copy, merge, embed, modify,
-redistribute, and sell modified and unmodified copies of the Font
-Software, subject to the following conditions:
-
-1) Neither the Font Software nor any of its individual components,
-in Original or Modified Versions, may be sold by itself.
-
-2) Original or Modified Versions of the Font Software may be bundled,
-redistributed and/or sold with any software, provided that each copy
-contains the above copyright notice and this license. These can be
-included either as stand-alone text files, human-readable headers or
-in the appropriate machine-readable metadata fields within text or
-binary files as long as those fields can be easily viewed by the user.
-
-3) No Modified Version of the Font Software may use the Reserved Font
-Name(s) unless explicit written permission is granted by the corresponding
-Copyright Holder. This restriction only applies to the primary font name as
-presented to the users.
-
-4) The name(s) of the Copyright Holder(s) or the Author(s) of the Font
-Software shall not be used to promote, endorse or advertise any
-Modified Version, except to acknowledge the contribution(s) of the
-Copyright Holder(s) and the Author(s) or with their explicit written
-permission.
-
-5) The Font Software, modified or unmodified, in part or in whole,
-must be distributed entirely under this license, and must not be
-distributed under any other license. The requirement for fonts to
-remain under this license does not apply to any document created
-using the Font Software.
-
-TERMINATION
-This license becomes null and void if any of the above conditions are
-not met.
-
-DISCLAIMER
-THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
-EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF
-MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT
-OF COPYRIGHT, PATENT, TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL THE
-COPYRIGHT HOLDER BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
-INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, OR CONSEQUENTIAL
-DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
-FROM, OUT OF THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM
-OTHER DEALINGS IN THE FONT SOFTWARE.
-
-© 2003-2014 SIL International, all rights reserved, unless otherwise noted elsewhere on this page.
-Provided by SIL's Non-Roman Script Initiative. Contact us here: http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=support
\ No newline at end of file
diff -pruN 2.4-2/Sources/Glyphs/ComicNeue_Italics.glyphs 2.51-1/Sources/Glyphs/ComicNeue_Italics.glyphs
--- 2.4-2/Sources/Glyphs/ComicNeue_Italics.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/ComicNeue_Italics.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122101 @@
+{
+.appVersion = "1286";
+DisplayStrings = (
+"abcdefghijklmnopqrstuvwxyz\012nnnnnnononooooooooonnnnn \012nnanoaoo\012nnbnnnoboo\012nncnocoo\012nndnodoo\012nnenoeoo\012nnnnfnofoo afaro feo fosforo falso\012nngnnogoo\012nnhnnohoo\012nn/idotless innoiooa\012nn/idotless nno/idotless ooa\012nnnjnnojoo\012nnknnokoo ka ke kc\012nnlnnoloo an Tomate Tarro\012nnmnnomoo\012nnpnnopoo\012nnqnnoqoo quien\012nnrnnoroo re rama \012nnsnnosoo fosforo atno\012nntnnotoo alto atlántico toronja\012nnunnouoo aun nun\012nnvnnnonovoo\012nnwnnowoo\012nnxnnoxoo axioma oxido\012nnynoyoo tocayo hoy anyer\012nnnznnozoo zoologico ozono\012",
+"ABCDEFGHIJKLMNOPQRSTUVWXYZ\012HH1H2H3HH4HH5HH6HH7HH8HH9HH0HH2180 3215 2438 14718 2761 2568 23 2141 7428\012HHHHHHHHOHHOHOOOO\012OOOOOOO\012HHHAHOAOO H-H-A-H Atado\012HHBHOBOO feo ACME\012HHCHOCOO C-C Comodo CATARRO\012HHDHODOO HH-HH Dorado\012HHEHOEOO H-E-H MUR\012HHFHOFOO FOSFORO HF-H Fa Fe Fu\012HHGHOGOO\012HHIHOIOO HOLOGRAMA Lamana\012HHJHOJOO Jamon Jo Jumin\012HHKHOKOO HK-H Ka Kokinos Ku KQ\012HHLHOLOO Laura Lu Loro\012HHMHOMOO ATAN ATMÓSFERA ATOMO AMTO TOTO\012HHNHONOO Fa Farmaco\012HHPHOPOO HP-H-H Palo Pel Po\012HHQHOQOO H. H, P. F. V. T. W. Y. A?\012P, P; F, F; V: V, V; W, T, O., O. Y,\012HHRHOROO ARQUOEO HR-H\012HHSHHOSOO ASUSELO H-S-H\012HHTHOTOO TOTO ALTO AL URO AJUAR Ta Tomate\012HHUHOUOO ASADERO AFANADOR\012HHAHHOOAOO\012HHHVHOVOO H-V/emdash H ALWAYS ATADURA Va Voltaje Volumen Ve Vulcano KOLMA Mo\012HHWHOWOO H/endash W/emdash H Wol Walk We Wã OVOIDE AVARO RaRoma AWAY AMAYA HA50\012HAYACA\012AWARNESS OWO OWNER ALVARO AMAYA\012HHYHOYOO H-H-Y-HPVCZHOZOO H-Z-H\012HHZHHOZOO Za Zu  HHSHOSOO\012VlVlANA MONSALVE HAMACA HAN HENCHO DAÑO BOAO\012",
+"nndnonbHOnnðnnoðoo",
+"HHDHODOO\012HHÐHOÐOO\012HH/Dcaron HO/Dcaron OO\012 HH/Dcroat HO/Dcroat OO",
+"HHLHOLOO\012HH/Lslash HO/Lslash OO",
+"nnlnoloo\012nn/lacute no/lacute oo\012nn/lcaron no/lcaron oo\012nn/lslash no/lslash oo",
+"0123456789\012H0H1H2H3H4H5H6H7H8H9H\012DHH!H\"H#HH$H%H&H'H\012H(HONORH)H*H+H,H-H.HH//H\012H.:H,;H<H=H>¿HH?H@H\0120123456789\012HH$1HHS2S$2HH$3HH$4HH$5HH$6HH$7HH$8HH$9HH$0HH\012H0H1H2H3H4H5H6H7H8H9H\012DHH!H\"H¡H#HH$H%H&H'H\012H(HONORH)H*H21+12H,H-H.HH//H\012H.:H,;H<H=H>¿HH?H@H \012H21+12HH21×12HH21/minus 12HH21÷12KHH21=12",
+"HHH²HH³HH¹H/foursuperior HH",
+"/fraction  ¹HH¼HH½HH¾H",
+a,
+"æea",
+"HH0H1H2H3H4H5H6H7H8H9HH\012HH /zero.tf/one.tf/two.tf/three.tf/four.tf/five.tf/six.tf/seven.tf/eight.tf/nine.tf \012HH/zero.tf H/one.tf H/two.tf H/three.tf H/four.tf H/five.tf H/six.tf H/seven.tf H/eight.tf H/nine.tf HH ",
+"We sasved dosCOomnmnic Sansnn",
+"@"
+);
+classes = (
+{
+automatic = 1;
+code = "A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Agrave Aacute Acircumflex Atilde Adieresis Aring AE Ccedilla Egrave Eacute Ecircumflex Edieresis Igrave Iacute Icircumflex Idieresis Eth Ntilde Ograve Oacute Ocircumflex Otilde Odieresis Oslash Ugrave Uacute Ucircumflex Udieresis Yacute Thorn Amacron Abreve Aogonek Cacute Ccircumflex Ccaron Dcaron Dcroat Eogonek Ecaron Gcircumflex Hcircumflex Jcircumflex Lacute Lcaron Lslash Nacute Ncaron Ohungarumlaut OE Racute Rcaron Sacute Scircumflex Scedilla Scaron Tcaron Ubreve Uring Uhungarumlaut Ydieresis Zacute Zdotaccent Zcaron uni021A Macute Wacute Wcircumflex Wdieresis Wgrave Ycircumflex Ygrave";
+name = Uppercase;
+}
+);
+copyright = "Copyright 2014 The Comic Neue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: https://scripts.sil.org/OFL";
+},
+{
+name = licenseURL;
+value = "https://scripts.sil.org/OFL";
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = glyphOrder;
+value = (
+.notdef,
+.null,
+CR,
+space,
+exclam,
+quotedbl,
+numbersign,
+dollar,
+percent,
+ampersand,
+quotesingle,
+parenleft,
+parenright,
+asterisk,
+plus,
+comma,
+hyphen,
+period,
+slash,
+zero,
+one,
+two,
+three,
+four,
+five,
+six,
+seven,
+eight,
+nine,
+colon,
+semicolon,
+less,
+equal,
+greater,
+question,
+at,
+A,
+B,
+C,
+D,
+E,
+F,
+G,
+H,
+I,
+J,
+K,
+L,
+M,
+N,
+O,
+P,
+Q,
+R,
+S,
+T,
+U,
+V,
+W,
+X,
+Y,
+Z,
+bracketleft,
+backslash,
+bracketright,
+asciicircum,
+underscore,
+grave,
+a,
+b,
+c,
+d,
+e,
+f,
+g,
+h,
+i,
+j,
+k,
+l,
+m,
+n,
+o,
+p,
+q,
+r,
+s,
+t,
+u,
+v,
+w,
+x,
+y,
+z,
+braceleft,
+bar,
+braceright,
+asciitilde,
+uni00A0,
+exclamdown,
+cent,
+sterling,
+currency,
+yen,
+brokenbar,
+section,
+dieresis,
+copyright,
+ordfeminine,
+guillemotleft,
+logicalnot,
+uni00AD,
+registered,
+macron,
+degree,
+plusminus,
+twosuperior,
+threesuperior,
+acute,
+mu,
+paragraph,
+periodcentered,
+cedilla,
+onesuperior,
+ordmasculine,
+guillemotright,
+onequarter,
+onehalf,
+threequarters,
+questiondown,
+Agrave,
+Aacute,
+Acircumflex,
+Atilde,
+Adieresis,
+Aring,
+AE,
+Ccedilla,
+Egrave,
+Eacute,
+Ecircumflex,
+Edieresis,
+Igrave,
+Iacute,
+Icircumflex,
+Idieresis,
+Eth,
+Ntilde,
+Ograve,
+Oacute,
+Ocircumflex,
+Otilde,
+Odieresis,
+multiply,
+Oslash,
+Ugrave,
+Uacute,
+Ucircumflex,
+Udieresis,
+Yacute,
+Thorn,
+germandbls,
+agrave,
+aacute,
+acircumflex,
+atilde,
+adieresis,
+aring,
+ae,
+ccedilla,
+egrave,
+eacute,
+ecircumflex,
+edieresis,
+igrave,
+iacute,
+icircumflex,
+idieresis,
+eth,
+ntilde,
+ograve,
+oacute,
+ocircumflex,
+otilde,
+odieresis,
+divide,
+oslash,
+ugrave,
+uacute,
+ucircumflex,
+udieresis,
+yacute,
+thorn,
+ydieresis,
+Amacron,
+amacron,
+Abreve,
+abreve,
+Aogonek,
+aogonek,
+Cacute,
+cacute,
+Ccircumflex,
+ccircumflex,
+Cdotaccent,
+cdotaccent,
+Ccaron,
+ccaron,
+Dcaron,
+dcaron,
+Dcroat,
+dcroat,
+Emacron,
+emacron,
+Edotaccent,
+edotaccent,
+Eogonek,
+eogonek,
+Ecaron,
+ecaron,
+Gcircumflex,
+gcircumflex,
+Gbreve,
+gbreve,
+Gdotaccent,
+gdotaccent,
+Gcommaaccent,
+gcommaaccent,
+Hcircumflex,
+hcircumflex,
+Hbar,
+hbar,
+Imacron,
+imacron,
+Iogonek,
+iogonek,
+Idotaccent,
+dotlessi,
+IJ,
+ij,
+Jcircumflex,
+jcircumflex,
+Kcommaaccent,
+kcommaaccent,
+Lacute,
+lacute,
+Lcommaaccent,
+lcommaaccent,
+Lcaron,
+lcaron,
+Lslash,
+lslash,
+Nacute,
+nacute,
+Ncommaaccent,
+ncommaaccent,
+Ncaron,
+ncaron,
+Omacron,
+omacron,
+Ohungarumlaut,
+ohungarumlaut,
+OE,
+oe,
+Racute,
+racute,
+Rcommaaccent,
+rcommaaccent,
+Rcaron,
+rcaron,
+Sacute,
+sacute,
+Scircumflex,
+scircumflex,
+Scedilla,
+scedilla,
+Scaron,
+scaron,
+Tcommaaccent,
+tcommaaccent,
+Tcaron,
+tcaron,
+Umacron,
+umacron,
+Ubreve,
+ubreve,
+Uring,
+uring,
+Uhungarumlaut,
+uhungarumlaut,
+Uogonek,
+uogonek,
+Ydieresis,
+Zacute,
+zacute,
+Zdotaccent,
+zdotaccent,
+Zcaron,
+zcaron,
+longs,
+florin,
+Scommaaccent,
+scommaaccent,
+uni021A,
+uni021B,
+dotlessj,
+circumflex,
+caron,
+breve,
+dotaccent,
+ring,
+ogonek,
+tilde,
+hungarumlaut,
+uni037E,
+tonos,
+dieresistonos,
+Alphatonos,
+anoteleia,
+Epsilontonos,
+Etatonos,
+Iotatonos,
+Omicrontonos,
+Upsilontonos,
+Omegatonos,
+iotadieresistonos,
+Alpha,
+Beta,
+Gamma,
+uni0394,
+Epsilon,
+Zeta,
+Eta,
+Theta,
+Iota,
+Kappa,
+Lambda,
+Mu,
+Nu,
+Xi,
+Omicron,
+Pi,
+Rho,
+Sigma,
+Tau,
+Upsilon,
+Phi,
+Chi,
+Psi,
+uni03A9,
+Iotadieresis,
+Upsilondieresis,
+alphatonos,
+epsilontonos,
+etatonos,
+iotatonos,
+upsilondieresistonos,
+alpha,
+beta,
+gamma,
+delta,
+epsilon,
+zeta,
+eta,
+theta,
+iota,
+kappa,
+lambda,
+uni03BC,
+nu,
+xi,
+omicron,
+pi,
+rho,
+sigma1,
+sigma,
+tau,
+upsilon,
+phi,
+chi,
+psi,
+omega,
+iotadieresis,
+upsilondieresis,
+omicrontonos,
+upsilontonos,
+omegatonos,
+beta1,
+phi1,
+afii10023,
+afii10051,
+afii10052,
+afii10053,
+afii10054,
+afii10055,
+afii10056,
+afii10057,
+afii10058,
+afii10059,
+afii10060,
+afii10061,
+afii10062,
+afii10145,
+afii10017,
+afii10018,
+afii10019,
+afii10020,
+afii10021,
+afii10022,
+afii10024,
+afii10025,
+afii10026,
+afii10027,
+afii10028,
+afii10029,
+afii10030,
+afii10031,
+afii10032,
+afii10033,
+afii10034,
+afii10035,
+afii10036,
+afii10037,
+afii10038,
+afii10039,
+afii10040,
+afii10041,
+afii10042,
+afii10043,
+afii10044,
+afii10045,
+afii10046,
+afii10047,
+afii10048,
+afii10049,
+afii10065,
+afii10066,
+afii10067,
+afii10068,
+afii10069,
+afii10070,
+afii10072,
+afii10073,
+afii10074,
+afii10075,
+afii10076,
+afii10077,
+afii10078,
+afii10079,
+afii10080,
+afii10081,
+afii10082,
+afii10083,
+afii10084,
+afii10085,
+afii10086,
+afii10087,
+afii10088,
+afii10089,
+afii10090,
+afii10091,
+afii10092,
+afii10093,
+afii10094,
+afii10095,
+afii10096,
+afii10097,
+afii10071,
+afii10099,
+afii10100,
+afii10101,
+afii10102,
+afii10103,
+afii10104,
+afii10105,
+afii10106,
+afii10107,
+afii10108,
+afii10109,
+afii10110,
+afii10193,
+afii10050,
+afii10098,
+endash,
+emdash,
+afii00208,
+quoteleft,
+quoteright,
+quotesinglbase,
+quotedblleft,
+quotedblright,
+quotedblbase,
+dagger,
+daggerdbl,
+bullet,
+ellipsis,
+perthousand,
+guilsinglleft,
+guilsinglright,
+fraction,
+uni2070,
+uni2074,
+uni2075,
+uni2076,
+uni2077,
+uni2078,
+uni2079,
+uni2080,
+uni2081,
+uni2082,
+uni2083,
+uni2084,
+uni2085,
+uni2086,
+uni2087,
+uni2088,
+uni2089,
+Euro,
+afii61352,
+uni2117,
+trademark,
+Omega,
+arrowleft,
+arrowup,
+arrowright,
+arrowdown,
+uni2196,
+uni2197,
+uni2198,
+uni2199,
+partialdiff,
+Delta,
+product,
+summation,
+minus,
+uni2219,
+radical,
+infinity,
+uni2224,
+logicaland,
+integral,
+approxequal,
+notequal,
+lessequal,
+greaterequal,
+dotmath,
+uni25B4,
+uni25B8,
+uni25BE,
+uni25C2,
+lozenge,
+uniFB00,
+fi,
+fl,
+uniFB03,
+uniFB04,
+uniFB06,
+parenleft.case,
+parenright.case,
+hyphen.case,
+bracketleft.case,
+bracketright.case,
+braceleft.case,
+braceright.case,
+guillemotleft.case,
+uni00AD.case,
+guillemotright.case,
+endash.case,
+emdash.case,
+guilsinglleft.case,
+guilsinglright.case,
+zero.dnom,
+one.dnom,
+two.dnom,
+three.dnom,
+four.dnom,
+five.dnom,
+six.dnom,
+seven.dnom,
+eight.dnom,
+nine.dnom,
+germandbls.hist,
+grave.lc,
+dieresis.lc,
+macron.lc,
+acute.lc,
+circumflex.lc,
+caron.lc,
+breve.lc,
+dotaccent.lc,
+ring.lc,
+tilde.lc,
+hungarumlaut.lc,
+diedot.lc,
+zero.lf,
+one.lf,
+two.lf,
+three.lf,
+four.lf,
+five.lf,
+six.lf,
+seven.lf,
+eight.lf,
+nine.lf,
+g.salt,
+pi.salt,
+arrowleft.salt,
+arrowup.salt,
+arrowright.salt,
+arrowdown.salt,
+uni2196.salt,
+uni2197.salt,
+uni2198.salt,
+uni2199.salt,
+a.sc,
+b.sc,
+c.sc,
+d.sc,
+e.sc,
+f.sc,
+g.sc,
+h.sc,
+i.sc,
+j.sc,
+k.sc,
+l.sc,
+m.sc,
+n.sc,
+o.sc,
+p.sc,
+q.sc,
+r.sc,
+s.sc,
+t.sc,
+u.sc,
+v.sc,
+w.sc,
+x.sc,
+y.sc,
+z.sc,
+germandbls.sc,
+agrave.sc,
+aacute.sc,
+acircumflex.sc,
+atilde.sc,
+adieresis.sc,
+aring.sc,
+ae.sc,
+ccedilla.sc,
+egrave.sc,
+eacute.sc,
+ecircumflex.sc,
+edieresis.sc,
+igrave.sc,
+iacute.sc,
+icircumflex.sc,
+idieresis.sc,
+eth.sc,
+ntilde.sc,
+ograve.sc,
+oacute.sc,
+ocircumflex.sc,
+otilde.sc,
+odieresis.sc,
+oslash.sc,
+ugrave.sc,
+uacute.sc,
+ucircumflex.sc,
+udieresis.sc,
+yacute.sc,
+thorn.sc,
+ydieresis.sc,
+amacron.sc,
+abreve.sc,
+aogonek.sc,
+cacute.sc,
+ccircumflex.sc,
+cdotaccent.sc,
+ccaron.sc,
+dcaron.sc,
+dcroat.sc,
+emacron.sc,
+edotaccent.sc,
+eogonek.sc,
+ecaron.sc,
+gcircumflex.sc,
+gbreve.sc,
+gdotaccent.sc,
+gcommaaccent.sc,
+hcircumflex.sc,
+hbar.sc,
+imacron.sc,
+iogonek.sc,
+Idotaccent.sc,
+dotlessi.sc,
+jcircumflex.sc,
+kcommaaccent.sc,
+lacute.sc,
+lcommaaccent.sc,
+lcaron.sc,
+lslash.sc,
+nacute.sc,
+ncommaaccent.sc,
+ncaron.sc,
+omacron.sc,
+ohungarumlaut.sc,
+oe.sc,
+racute.sc,
+rcommaaccent.sc,
+rcaron.sc,
+sacute.sc,
+scircumflex.sc,
+scedilla.sc,
+scaron.sc,
+tcommaaccent.sc,
+tcaron.sc,
+umacron.sc,
+ubreve.sc,
+uring.sc,
+uhungarumlaut.sc,
+uogonek.sc,
+zacute.sc,
+zdotaccent.sc,
+zcaron.sc,
+scommaaccent.sc,
+uni021B.sc,
+Alphatonos.sc,
+Epsilontonos.sc,
+Etatonos.sc,
+Iotatonos.sc,
+Omicrontonos.sc,
+Upsilontonos.sc,
+Omegatonos.sc,
+iotadieresistonos.sc,
+alphatonos.sc,
+epsilontonos.sc,
+etatonos.sc,
+iotatonos.sc,
+upsilondieresistonos.sc,
+alpha.sc,
+beta.sc,
+gamma.sc,
+delta.sc,
+epsilon.sc,
+zeta.sc,
+eta.sc,
+theta.sc,
+iota.sc,
+kappa.sc,
+lambda.sc,
+uni03BC.sc,
+nu.sc,
+xi.sc,
+omicron.sc,
+pi.sc,
+rho.sc,
+sigma1.sc,
+sigma.sc,
+tau.sc,
+upsilon.sc,
+phi.sc,
+chi.sc,
+psi.sc,
+omega.sc,
+iotadieresis.sc,
+upsilondieresis.sc,
+omicrontonos.sc,
+upsilontonos.sc,
+omegatonos.sc,
+beta1.sc,
+phi1.sc,
+afii10065.sc,
+afii10066.sc,
+afii10067.sc,
+afii10068.sc,
+afii10069.sc,
+afii10070.sc,
+afii10072.sc,
+afii10073.sc,
+afii10074.sc,
+afii10075.sc,
+afii10076.sc,
+afii10077.sc,
+afii10078.sc,
+afii10079.sc,
+afii10080.sc,
+afii10081.sc,
+afii10082.sc,
+afii10083.sc,
+afii10084.sc,
+afii10085.sc,
+afii10086.sc,
+afii10087.sc,
+afii10088.sc,
+afii10089.sc,
+afii10090.sc,
+afii10091.sc,
+afii10092.sc,
+afii10093.sc,
+afii10094.sc,
+afii10095.sc,
+afii10096.sc,
+afii10097.sc,
+afii10071.sc,
+afii10099.sc,
+afii10100.sc,
+afii10101.sc,
+afii10102.sc,
+afii10103.sc,
+afii10104.sc,
+afii10105.sc,
+afii10106.sc,
+afii10107.sc,
+afii10108.sc,
+afii10109.sc,
+afii10110.sc,
+afii10193.sc,
+afii10098.sc,
+uniFB00.sc,
+fi.sc,
+fl.sc,
+uniFB03.sc,
+uniFB04.sc,
+zero.tf,
+one.tf,
+two.tf,
+three.tf,
+four.tf,
+five.tf,
+six.tf,
+seven.tf,
+eight.tf,
+nine.tf,
+zero.tosf,
+one.tosf,
+two.tosf,
+three.tosf,
+four.tosf,
+five.tosf,
+six.tosf,
+seven.tosf,
+eight.tosf,
+nine.tosf,
+grave.uc,
+dieresis.uc,
+macron.uc,
+acute.uc,
+circumflex.uc,
+caron.uc,
+breve.uc,
+dotaccent.uc,
+ring.uc,
+tilde.uc,
+hungarumlaut.uc,
+diedot.uc,
+T_h,
+T_h_e,
+Tcedilla,
+c_b,
+c_h,
+c_k,
+c_l,
+c_t,
+commaaccent,
+commaturn,
+f_b,
+f_f_j,
+f_f_t,
+f_h,
+f_j,
+f_k,
+f_t,
+f_u,
+f_v,
+f_w,
+f_y,
+h_e,
+orn001,
+orn002,
+orn003,
+orn004,
+q_t,
+s_b,
+s_c_h,
+s_h,
+s_k,
+s_l,
+s_p,
+t_f,
+t_h_e,
+t_i,
+t_j,
+t_t,
+t_t_f,
+t_t_i,
+t_t_j,
+t_u,
+t_v,
+t_w,
+t_y,
+tcedilla,
+undercommaaccent
+);
+},
+{
+name = "Use Typo Metrics";
+value = 1;
+},
+{
+name = "Enforce Compatibility Check";
+value = 1;
+}
+);
+date = "2019-10-16 00:33:24 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+automatic = 1;
+code = "languagesystem DFLT dflt;\012";
+name = Languagesystems;
+},
+{
+automatic = 1;
+code = "";
+name = Prefix;
+}
+);
+features = (
+{
+automatic = 1;
+code = "feature sups;\012feature frac;\012feature ordn;\012feature case;\012";
+name = aalt;
+},
+{
+automatic = 1;
+code = "lookup ccmp_Other_1 {\012	@CombiningTopAccents = [acutecomb brevecomb caroncomb circumflexcomb dieresiscomb dotaccentcomb gravecomb hungarumlautcomb macroncomb ringcomb tildecomb];\012	@CombiningNonTopAccents = [cedillacomb commaaccent ogonekcomb];\012	sub [i j]' @CombiningTopAccents by [idotless jdotless];\012	sub [i j]' @CombiningNonTopAccents @CombiningTopAccents by [idotless jdotless];\012	@Markscomb = [dieresiscomb dotaccentcomb gravecomb acutecomb hungarumlautcomb circumflexcomb caroncomb brevecomb ringcomb tildecomb macroncomb cedillacomb ogonekcomb];\012	@MarkscombCase = [dieresiscomb.case dotaccentcomb.case gravecomb.case acutecomb.case hungarumlautcomb.case circumflexcomb.case caroncomb.case brevecomb.case ringcomb.case tildecomb.case macroncomb.case cedillacomb.case ogonekcomb.case];\012	sub @Markscomb @Markscomb' by @MarkscombCase;\012	sub @Uppercase @Markscomb' by @MarkscombCase;\012} ccmp_Other_1;\012\012lookup ccmp_Other_2 {\012	sub @Markscomb' @MarkscombCase by @MarkscombCase;\012	sub @MarkscombCase @Markscomb' by @MarkscombCase;\012} ccmp_Other_2;\012";
+name = ccmp;
+},
+{
+automatic = 1;
+code = "sub two by twosuperior;\012sub three by threesuperior;\012sub one by onesuperior;\012sub four by foursuperior;\012";
+name = sups;
+},
+{
+automatic = 1;
+code = "sub one slash four by onequarter;\012sub one slash two by onehalf;\012sub three slash four by threequarters;\012";
+name = frac;
+},
+{
+automatic = 1;
+code = "sub [zero one two three four five six seven eight nine] [A a]' by ordfeminine;\012sub [zero one two three four five six seven eight nine] [O o]' by ordmasculine;\012";
+name = ordn;
+},
+{
+automatic = 1;
+code = "sub dieresiscomb by dieresiscomb.case;\012sub dotaccentcomb by dotaccentcomb.case;\012sub gravecomb by gravecomb.case;\012sub acutecomb by acutecomb.case;\012sub hungarumlautcomb by hungarumlautcomb.case;\012sub circumflexcomb by circumflexcomb.case;\012sub caroncomb by caroncomb.case;\012sub brevecomb by brevecomb.case;\012sub ringcomb by ringcomb.case;\012sub tildecomb by tildecomb.case;\012sub macroncomb by macroncomb.case;\012sub cedillacomb by cedillacomb.case;\012sub ogonekcomb by ogonekcomb.case;\012";
+name = case;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{750, 6}",
+"{670, 6}",
+"{487, 6}",
+"{0, -6}",
+"{-250, -6}"
+);
+ascender = 750;
+capHeight = 670;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 900;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 900;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 350;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+},
+{
+name = "Master Icon Glyph Name";
+value = a;
+}
+);
+descender = -250;
+guideLines = (
+{
+locked = 1;
+name = minus_BOT_diac;
+position = "{773, 588}";
+},
+{
+locked = 1;
+name = mins_TOP_diac;
+position = "{753, 758}";
+},
+{
+locked = 1;
+name = MAY_TOP_diac;
+position = "{884, 894}";
+},
+{
+name = MAYUS_BOT_diac;
+position = "{876, 746}";
+},
+{
+position = "{570, 691}";
+},
+{
+position = "{-594, 457}";
+},
+{
+position = "{-421, 834}";
+}
+);
+horizontalStems = (
+35,
+40
+);
+id = master01;
+italicAngle = 12;
+verticalStems = (
+37,
+40,
+45
+);
+weight = Light;
+weightValue = 37;
+xHeight = 487;
+},
+{
+alignmentZones = (
+"{750, 6}",
+"{670, 6}",
+"{487, 6}",
+"{0, -6}",
+"{-250, -6}"
+);
+ascender = 750;
+capHeight = 670;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 900;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 900;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 350;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+},
+{
+name = "Master Icon Glyph Name";
+value = a;
+}
+);
+descender = -250;
+guideLines = (
+{
+locked = 1;
+name = minus_Top_Diac;
+position = "{416, 747}";
+},
+{
+locked = 1;
+name = MAYUS_Topt_diac;
+position = "{4505, 916}";
+},
+{
+locked = 1;
+name = Uper_BOT_diac;
+position = "{4338, 716}";
+},
+{
+position = "{383, 668}";
+},
+{
+position = "{462, 820}";
+},
+{
+position = "{38, 544}";
+},
+{
+position = "{391, 286}";
+},
+{
+position = "{-677, 437}";
+}
+);
+horizontalStems = (
+54,
+58
+);
+id = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+italicAngle = 12;
+verticalStems = (
+56,
+59
+);
+weightValue = 56;
+xHeight = 487;
+},
+{
+alignmentZones = (
+"{750, 6}",
+"{670, 6}",
+"{487, 6}",
+"{0, -6}",
+"{-250, -6}"
+);
+ascender = 750;
+capHeight = 670;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 900;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 900;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 350;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+},
+{
+name = "Master Icon Glyph Name";
+value = a;
+}
+);
+descender = -250;
+guideLines = (
+{
+locked = 1;
+name = mayus_BOT_diac;
+position = "{216, 528}";
+},
+{
+locked = 1;
+name = minus_TOP_diac;
+position = "{199, 746}";
+},
+{
+locked = 1;
+position = "{-141, 896}";
+},
+{
+locked = 1;
+position = "{-138, 702}";
+},
+{
+position = "{329, 440}";
+},
+{
+position = "{-127, 396}";
+},
+{
+position = "{-56, 790}";
+}
+);
+horizontalStems = (
+90,
+95
+);
+id = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+italicAngle = 12;
+verticalStems = (
+96,
+98,
+100
+);
+weight = Bold;
+weightValue = 95;
+xHeight = 487;
+}
+);
+glyphs = (
+{
+glyphname = .notdef;
+lastChange = "2020-01-28 17:56:37 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"531 -6 LINE SMOOTH",
+"546 -6 OFFCURVE",
+"561 6 OFFCURVE",
+"561 25 CURVE SMOOTH",
+"561 644 LINE SMOOTH",
+"561 661 OFFCURVE",
+"547 675 OFFCURVE",
+"531 675 CURVE SMOOTH",
+"137 675 LINE SMOOTH",
+"119 675 OFFCURVE",
+"106 661 OFFCURVE",
+"106 644 CURVE SMOOTH",
+"106 25 LINE SMOOTH",
+"106 7 OFFCURVE",
+"119 -6 OFFCURVE",
+"137 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 314 LINE",
+"516 15 LINE",
+"136 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 649 LINE",
+"320 336 LINE",
+"127 40 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 333 LINE",
+"541 635 LINE",
+"541 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 654 LINE",
+"528 654 LINE",
+"332 355 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"531 -6 LINE SMOOTH",
+"546 -6 OFFCURVE",
+"561 6 OFFCURVE",
+"561 25 CURVE SMOOTH",
+"561 644 LINE SMOOTH",
+"561 661 OFFCURVE",
+"547 675 OFFCURVE",
+"531 675 CURVE SMOOTH",
+"137 675 LINE SMOOTH",
+"119 675 OFFCURVE",
+"106 661 OFFCURVE",
+"106 644 CURVE SMOOTH",
+"106 25 LINE SMOOTH",
+"106 7 OFFCURVE",
+"119 -6 OFFCURVE",
+"137 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 314 LINE",
+"516 15 LINE",
+"136 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 649 LINE",
+"320 336 LINE",
+"127 40 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 333 LINE",
+"541 635 LINE",
+"541 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 654 LINE",
+"528 654 LINE",
+"332 355 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 20;
+width = 21;
+},
+{
+position = 455;
+width = 20;
+}
+);
+};
+};
+width = 628;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"440 0 LINE SMOOTH",
+"460 0 OFFCURVE",
+"480 16 OFFCURVE",
+"480 40 CURVE SMOOTH",
+"480 641 LINE SMOOTH",
+"480 663 OFFCURVE",
+"462 681 OFFCURVE",
+"440 681 CURVE SMOOTH",
+"58 681 LINE SMOOTH",
+"36 681 OFFCURVE",
+"18 663 OFFCURVE",
+"18 641 CURVE SMOOTH",
+"18 40 LINE SMOOTH",
+"18 18 OFFCURVE",
+"36 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 303 LINE",
+"409 40 LINE",
+"75 40 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"224 341 LINE",
+"58 87 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 340 LINE",
+"440 599 LINE",
+"440 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"86 641 LINE",
+"420 641 LINE",
+"248 378 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"439 -6 LINE SMOOTH",
+"459 -6 OFFCURVE",
+"479 10 OFFCURVE",
+"479 34 CURVE SMOOTH",
+"479 635 LINE SMOOTH",
+"479 657 OFFCURVE",
+"461 675 OFFCURVE",
+"439 675 CURVE SMOOTH",
+"57 675 LINE SMOOTH",
+"35 675 OFFCURVE",
+"17 657 OFFCURVE",
+"17 635 CURVE SMOOTH",
+"17 34 LINE SMOOTH",
+"17 12 OFFCURVE",
+"35 -6 OFFCURVE",
+"57 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 297 LINE",
+"408 34 LINE",
+"74 34 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"57 604 LINE",
+"223 335 LINE",
+"57 81 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 334 LINE",
+"439 593 LINE",
+"439 60 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"85 635 LINE",
+"419 635 LINE",
+"247 372 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 40;
+},
+{
+position = 641;
+width = 40;
+}
+);
+vhints = (
+{
+position = 18;
+width = 40;
+},
+{
+position = 440;
+width = 40;
+}
+);
+};
+};
+width = 500;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"431 0 LINE SMOOTH",
+"461 0 OFFCURVE",
+"492 24 OFFCURVE",
+"492 61 CURVE SMOOTH",
+"492 620 LINE SMOOTH",
+"492 654 OFFCURVE",
+"465 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"76 681 LINE SMOOTH",
+"42 681 OFFCURVE",
+"15 654 OFFCURVE",
+"15 620 CURVE SMOOTH",
+"15 61 LINE SMOOTH",
+"15 27 OFFCURVE",
+"42 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"251 263 LINE",
+"361 84 LINE",
+"135 84 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 510 LINE",
+"202 342 LINE",
+"99 183 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 339 LINE",
+"408 502 LINE",
+"408 167 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 597 LINE",
+"369 597 LINE",
+"253 418 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"430 -6 LINE SMOOTH",
+"460 -6 OFFCURVE",
+"491 18 OFFCURVE",
+"491 55 CURVE SMOOTH",
+"491 614 LINE SMOOTH",
+"491 648 OFFCURVE",
+"464 675 OFFCURVE",
+"430 675 CURVE SMOOTH",
+"75 675 LINE SMOOTH",
+"41 675 OFFCURVE",
+"14 648 OFFCURVE",
+"14 614 CURVE SMOOTH",
+"14 55 LINE SMOOTH",
+"14 21 OFFCURVE",
+"41 -6 OFFCURVE",
+"75 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 257 LINE",
+"360 78 LINE",
+"134 78 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 504 LINE",
+"201 336 LINE",
+"98 177 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 333 LINE",
+"407 496 LINE",
+"407 161 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 591 LINE",
+"368 591 LINE",
+"252 412 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = CR;
+lastChange = "2020-01-27 00:36:06 +0000";
+layers = (
+{
+layerId = master01;
+width = 600;
+},
+{
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 600;
+},
+{
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = space;
+lastChange = "2020-01-27 00:36:06 +0000";
+layers = (
+{
+layerId = master01;
+width = 320;
+},
+{
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 330;
+},
+{
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 356;
+}
+);
+unicode = 0020;
+},
+{
+color = 5;
+glyphname = exclam;
+lastChange = "2020-01-28 17:36:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 152 OFFCURVE",
+"135 162 OFFCURVE",
+"137 172 CURVE SMOOTH",
+"244 674 LINE SMOOTH",
+"247 686 OFFCURVE",
+"239 695 OFFCURVE",
+"229 695 CURVE SMOOTH",
+"219 695 OFFCURVE",
+"207 686 OFFCURVE",
+"204 674 CURVE SMOOTH",
+"97 172 LINE SMOOTH",
+"95 162 OFFCURVE",
+"103 152 OFFCURVE",
+"113 152 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"106 14 OFFCURVE",
+"110 33 CURVE SMOOTH",
+"110 33 OFFCURVE",
+"110 38 OFFCURVE",
+"110 40 CURVE SMOOTH",
+"110 51 OFFCURVE",
+"104 60 OFFCURVE",
+"93 60 CURVE SMOOTH",
+"76 60 OFFCURVE",
+"58 42 OFFCURVE",
+"53 23 CURVE SMOOTH",
+"52 20 OFFCURVE",
+"52 18 OFFCURVE",
+"52 15 CURVE SMOOTH",
+"52 4 OFFCURVE",
+"59 -6 OFFCURVE",
+"71 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 152 OFFCURVE",
+"135 162 OFFCURVE",
+"137 172 CURVE SMOOTH",
+"244 674 LINE SMOOTH",
+"247 686 OFFCURVE",
+"239 695 OFFCURVE",
+"229 695 CURVE SMOOTH",
+"219 695 OFFCURVE",
+"207 686 OFFCURVE",
+"204 674 CURVE SMOOTH",
+"97 172 LINE SMOOTH",
+"95 162 OFFCURVE",
+"103 152 OFFCURVE",
+"113 152 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"110 15 OFFCURVE",
+"110 40 CURVE SMOOTH",
+"110 51 OFFCURVE",
+"104 60 OFFCURVE",
+"93 60 CURVE SMOOTH",
+"73 60 OFFCURVE",
+"52 35 OFFCURVE",
+"52 15 CURVE SMOOTH",
+"52 4 OFFCURVE",
+"59 -6 OFFCURVE",
+"71 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 65;
+width = 58;
+}
+);
+};
+};
+width = 255;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"120 152 OFFCURVE",
+"136 165 OFFCURVE",
+"139 181 CURVE SMOOTH",
+"241 663 LINE SMOOTH",
+"242 665 OFFCURVE",
+"242 668 OFFCURVE",
+"242 670 CURVE SMOOTH",
+"242 683 OFFCURVE",
+"233 693 OFFCURVE",
+"219 693 CURVE SMOOTH",
+"203 693 OFFCURVE",
+"187 679 OFFCURVE",
+"183 663 CURVE SMOOTH",
+"81 181 LINE SMOOTH",
+"81 179 OFFCURVE",
+"80 177 OFFCURVE",
+"80 175 CURVE SMOOTH",
+"80 162 OFFCURVE",
+"90 152 OFFCURVE",
+"104 152 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"83 0 OFFCURVE",
+"107 20 OFFCURVE",
+"112 47 CURVE",
+"113 50 OFFCURVE",
+"113 54 OFFCURVE",
+"113 57 CURVE SMOOTH",
+"113 71 OFFCURVE",
+"104 83 OFFCURVE",
+"88 83 CURVE SMOOTH",
+"67 83 OFFCURVE",
+"43 61 OFFCURVE",
+"38 37 CURVE SMOOTH",
+"37 34 OFFCURVE",
+"37 31 OFFCURVE",
+"37 28 CURVE SMOOTH",
+"37 12 OFFCURVE",
+"47 0 OFFCURVE",
+"63 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"118 146 OFFCURVE",
+"135 159 OFFCURVE",
+"138 175 CURVE SMOOTH",
+"240 657 LINE SMOOTH",
+"242 668 OFFCURVE",
+"237 687 OFFCURVE",
+"218 687 CURVE SMOOTH",
+"203 687 OFFCURVE",
+"185 673 OFFCURVE",
+"182 657 CURVE SMOOTH",
+"80 175 LINE SMOOTH",
+"76 157 OFFCURVE",
+"88 146 OFFCURVE",
+"103 146 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"115 21 OFFCURVE",
+"115 51 CURVE SMOOTH",
+"115 64 OFFCURVE",
+"106 77 OFFCURVE",
+"90 77 CURVE SMOOTH",
+"65 77 OFFCURVE",
+"39 48 OFFCURVE",
+"39 22 CURVE SMOOTH",
+"39 6 OFFCURVE",
+"49 -6 OFFCURVE",
+"65 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 6;
+width = 76;
+}
+);
+};
+};
+width = 242;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"147 168 OFFCURVE",
+"173 190 OFFCURVE",
+"179 217 CURVE SMOOTH",
+"265 625 LINE SMOOTH",
+"266 629 OFFCURVE",
+"266 632 OFFCURVE",
+"266 636 CURVE SMOOTH",
+"266 657 OFFCURVE",
+"251 675 OFFCURVE",
+"227 675 CURVE SMOOTH",
+"200 675 OFFCURVE",
+"173 651 OFFCURVE",
+"167 625 CURVE SMOOTH",
+"81 217 LINE SMOOTH",
+"80 213 OFFCURVE",
+"80 210 OFFCURVE",
+"80 206 CURVE SMOOTH",
+"80 184 OFFCURVE",
+"96 168 OFFCURVE",
+"119 168 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"140 28 OFFCURVE",
+"148 65 CURVE SMOOTH",
+"149 69 OFFCURVE",
+"149 73 OFFCURVE",
+"149 77 CURVE SMOOTH",
+"149 101 OFFCURVE",
+"134 121 OFFCURVE",
+"108 121 CURVE SMOOTH",
+"78 121 OFFCURVE",
+"43 90 OFFCURVE",
+"35 56 CURVE",
+"34 52 OFFCURVE",
+"34 47 OFFCURVE",
+"34 43 CURVE SMOOTH",
+"34 19 OFFCURVE",
+"49 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"145 162 OFFCURVE",
+"171 184 OFFCURVE",
+"177 211 CURVE SMOOTH",
+"263 619 LINE SMOOTH",
+"269 649 OFFCURVE",
+"252 669 OFFCURVE",
+"225 669 CURVE SMOOTH",
+"200 669 OFFCURVE",
+"171 647 OFFCURVE",
+"165 619 CURVE SMOOTH",
+"79 211 LINE SMOOTH",
+"73 189 OFFCURVE",
+"88 162 OFFCURVE",
+"117 162 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"109 -6 OFFCURVE",
+"148 36 OFFCURVE",
+"148 71 CURVE SMOOTH",
+"148 94 OFFCURVE",
+"133 115 OFFCURVE",
+"106 115 CURVE SMOOTH",
+"72 115 OFFCURVE",
+"32 71 OFFCURVE",
+"32 37 CURVE SMOOTH",
+"32 13 OFFCURVE",
+"48 -6 OFFCURVE",
+"74 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = -1;
+width = 116;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 0021;
+},
+{
+color = 5;
+glyphname = quotedbl;
+lastChange = "2020-01-28 17:57:01 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"280 515 OFFCURVE",
+"292 523 OFFCURVE",
+"294 534 CURVE SMOOTH",
+"324 673 LINE SMOOTH",
+"326 684 OFFCURVE",
+"319 692 OFFCURVE",
+"309 692 CURVE SMOOTH",
+"299 692 OFFCURVE",
+"288 684 OFFCURVE",
+"286 673 CURVE SMOOTH",
+"256 534 LINE SMOOTH",
+"254 523 OFFCURVE",
+"260 515 OFFCURVE",
+"271 515 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 515 OFFCURVE",
+"168 523 OFFCURVE",
+"170 534 CURVE SMOOTH",
+"200 673 LINE SMOOTH",
+"202 684 OFFCURVE",
+"195 692 OFFCURVE",
+"185 692 CURVE SMOOTH",
+"175 692 OFFCURVE",
+"164 684 OFFCURVE",
+"162 673 CURVE SMOOTH",
+"132 534 LINE SMOOTH",
+"130 523 OFFCURVE",
+"136 515 OFFCURVE",
+"147 515 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"280 515 OFFCURVE",
+"292 523 OFFCURVE",
+"294 534 CURVE SMOOTH",
+"324 673 LINE SMOOTH",
+"326 684 OFFCURVE",
+"319 692 OFFCURVE",
+"309 692 CURVE SMOOTH",
+"299 692 OFFCURVE",
+"288 684 OFFCURVE",
+"286 673 CURVE SMOOTH",
+"256 534 LINE SMOOTH",
+"254 523 OFFCURVE",
+"260 515 OFFCURVE",
+"271 515 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 515 OFFCURVE",
+"168 523 OFFCURVE",
+"170 534 CURVE SMOOTH",
+"200 673 LINE SMOOTH",
+"202 684 OFFCURVE",
+"195 692 OFFCURVE",
+"185 692 CURVE SMOOTH",
+"175 692 OFFCURVE",
+"164 684 OFFCURVE",
+"162 673 CURVE SMOOTH",
+"132 534 LINE SMOOTH",
+"130 523 OFFCURVE",
+"136 515 OFFCURVE",
+"147 515 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 188;
+width = 192;
+}
+);
+};
+};
+width = 298;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"277 500 OFFCURVE",
+"292 512 OFFCURVE",
+"296 528 CURVE SMOOTH",
+"324 662 LINE SMOOTH",
+"324 664 OFFCURVE",
+"325 666 OFFCURVE",
+"325 667 CURVE SMOOTH",
+"325 680 OFFCURVE",
+"315 690 OFFCURVE",
+"302 690 CURVE SMOOTH",
+"286 690 OFFCURVE",
+"271 677 OFFCURVE",
+"268 662 CURVE SMOOTH",
+"240 528 LINE SMOOTH",
+"239 526 OFFCURVE",
+"239 523 OFFCURVE",
+"239 521 CURVE SMOOTH",
+"239 509 OFFCURVE",
+"248 500 OFFCURVE",
+"262 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 500 OFFCURVE",
+"173 512 OFFCURVE",
+"177 528 CURVE SMOOTH",
+"205 662 LINE SMOOTH",
+"205 664 OFFCURVE",
+"206 666 OFFCURVE",
+"206 667 CURVE SMOOTH",
+"206 680 OFFCURVE",
+"196 690 OFFCURVE",
+"183 690 CURVE SMOOTH",
+"167 690 OFFCURVE",
+"152 677 OFFCURVE",
+"149 662 CURVE SMOOTH",
+"121 528 LINE SMOOTH",
+"120 526 OFFCURVE",
+"120 523 OFFCURVE",
+"120 521 CURVE SMOOTH",
+"120 509 OFFCURVE",
+"129 500 OFFCURVE",
+"143 500 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"275 494 OFFCURVE",
+"292 506 OFFCURVE",
+"295 522 CURVE SMOOTH",
+"323 656 LINE SMOOTH",
+"326 672 OFFCURVE",
+"317 684 OFFCURVE",
+"301 684 CURVE SMOOTH",
+"286 684 OFFCURVE",
+"270 671 OFFCURVE",
+"267 656 CURVE SMOOTH",
+"239 522 LINE SMOOTH",
+"237 510 OFFCURVE",
+"241 494 OFFCURVE",
+"261 494 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 494 OFFCURVE",
+"173 506 OFFCURVE",
+"176 522 CURVE SMOOTH",
+"204 656 LINE SMOOTH",
+"207 672 OFFCURVE",
+"198 684 OFFCURVE",
+"182 684 CURVE SMOOTH",
+"167 684 OFFCURVE",
+"151 671 OFFCURVE",
+"148 656 CURVE SMOOTH",
+"120 522 LINE SMOOTH",
+"118 510 OFFCURVE",
+"122 494 OFFCURVE",
+"142 494 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 125;
+width = 204;
+}
+);
+};
+};
+width = 286;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"317 454 OFFCURVE",
+"344 475 OFFCURVE",
+"350 502 CURVE SMOOTH",
+"376 624 LINE SMOOTH",
+"377 627 OFFCURVE",
+"377 630 OFFCURVE",
+"377 634 CURVE SMOOTH",
+"377 655 OFFCURVE",
+"360 672 OFFCURVE",
+"337 672 CURVE SMOOTH",
+"310 672 OFFCURVE",
+"285 650 OFFCURVE",
+"279 624 CURVE SMOOTH",
+"253 502 LINE SMOOTH",
+"252 498 OFFCURVE",
+"252 495 OFFCURVE",
+"252 491 CURVE SMOOTH",
+"252 470 OFFCURVE",
+"268 454 OFFCURVE",
+"291 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"169 454 OFFCURVE",
+"195 475 OFFCURVE",
+"201 502 CURVE SMOOTH",
+"227 624 LINE SMOOTH",
+"228 627 OFFCURVE",
+"228 631 OFFCURVE",
+"228 634 CURVE SMOOTH",
+"228 655 OFFCURVE",
+"212 672 OFFCURVE",
+"189 672 CURVE SMOOTH",
+"162 672 OFFCURVE",
+"137 650 OFFCURVE",
+"131 624 CURVE SMOOTH",
+"105 502 LINE SMOOTH",
+"104 498 OFFCURVE",
+"104 495 OFFCURVE",
+"104 491 CURVE SMOOTH",
+"104 470 OFFCURVE",
+"120 454 OFFCURVE",
+"143 454 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"316 448 OFFCURVE",
+"343 469 OFFCURVE",
+"349 496 CURVE SMOOTH",
+"375 618 LINE SMOOTH",
+"379 638 OFFCURVE",
+"366 666 OFFCURVE",
+"336 666 CURVE SMOOTH",
+"310 666 OFFCURVE",
+"284 645 OFFCURVE",
+"278 618 CURVE SMOOTH",
+"252 496 LINE SMOOTH",
+"247 473 OFFCURVE",
+"260 448 OFFCURVE",
+"290 448 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 448 OFFCURVE",
+"194 469 OFFCURVE",
+"200 496 CURVE SMOOTH",
+"226 618 LINE SMOOTH",
+"230 637 OFFCURVE",
+"218 666 OFFCURVE",
+"188 666 CURVE SMOOTH",
+"162 666 OFFCURVE",
+"136 645 OFFCURVE",
+"130 618 CURVE SMOOTH",
+"104 496 LINE SMOOTH",
+"99 473 OFFCURVE",
+"112 448 OFFCURVE",
+"142 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+};
+};
+width = 336;
+}
+);
+unicode = 0022;
+},
+{
+color = 5;
+glyphname = numbersign;
+lastChange = "2020-01-28 18:14:26 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"118 -6 OFFCURVE",
+"125 0 OFFCURVE",
+"129 8 CURVE SMOOTH",
+"232 213 LINE",
+"414 213 LINE",
+"320 28 LINE SMOOTH",
+"316 21 OFFCURVE",
+"314 16 OFFCURVE",
+"314 13 CURVE",
+"311 2 OFFCURVE",
+"317 -6 OFFCURVE",
+"329 -6 CURVE SMOOTH",
+"339 -6 OFFCURVE",
+"345 2 OFFCURVE",
+"348 8 CURVE SMOOTH",
+"452 213 LINE",
+"602 213 LINE SMOOTH",
+"612 213 OFFCURVE",
+"623 221 OFFCURVE",
+"625 232 CURVE SMOOTH",
+"627 242 OFFCURVE",
+"620 250 OFFCURVE",
+"610 250 CURVE SMOOTH",
+"470 250 LINE",
+"567 441 LINE",
+"698 441 LINE SMOOTH",
+"708 441 OFFCURVE",
+"718 449 OFFCURVE",
+"721 460 CURVE SMOOTH",
+"723 470 OFFCURVE",
+"716 479 OFFCURVE",
+"706 479 CURVE SMOOTH",
+"586 479 LINE",
+"677 660 LINE SMOOTH",
+"680 666 OFFCURVE",
+"682 671 OFFCURVE",
+"683 675 CURVE SMOOTH",
+"685 682 OFFCURVE",
+"680 691 OFFCURVE",
+"668 691 CURVE SMOOTH",
+"661 691 OFFCURVE",
+"652 686 OFFCURVE",
+"648 678 CURVE SMOOTH",
+"548 479 LINE",
+"366 479 LINE",
+"457 659 LINE SMOOTH",
+"460 665 OFFCURVE",
+"462 669 OFFCURVE",
+"463 673 CURVE SMOOTH",
+"465 683 OFFCURVE",
+"460 691 OFFCURVE",
+"449 691 CURVE SMOOTH",
+"440 691 OFFCURVE",
+"432 686 OFFCURVE",
+"428 678 CURVE SMOOTH",
+"329 479 LINE",
+"162 479 LINE SMOOTH",
+"151 479 OFFCURVE",
+"141 470 OFFCURVE",
+"139 460 CURVE SMOOTH",
+"136 449 OFFCURVE",
+"143 441 OFFCURVE",
+"154 441 CURVE SMOOTH",
+"309 441 LINE",
+"213 250 LINE",
+"66 250 LINE SMOOTH",
+"56 250 OFFCURVE",
+"45 242 OFFCURVE",
+"43 232 CURVE SMOOTH",
+"41 221 OFFCURVE",
+"48 213 OFFCURVE",
+"58 213 CURVE SMOOTH",
+"194 213 LINE",
+"100 27 LINE SMOOTH",
+"96 19 OFFCURVE",
+"94 16 OFFCURVE",
+"93 11 CURVE SMOOTH",
+"91 2 OFFCURVE",
+"97 -6 OFFCURVE",
+"109 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 441 LINE",
+"529 441 LINE",
+"433 250 LINE",
+"250 250 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"118 -6 OFFCURVE",
+"125 0 OFFCURVE",
+"129 8 CURVE SMOOTH",
+"232 213 LINE",
+"414 213 LINE",
+"315 19 LINE SMOOTH",
+"309 8 OFFCURVE",
+"313 -6 OFFCURVE",
+"329 -6 CURVE SMOOTH",
+"339 -6 OFFCURVE",
+"345 2 OFFCURVE",
+"348 8 CURVE SMOOTH",
+"452 213 LINE",
+"602 213 LINE SMOOTH",
+"612 213 OFFCURVE",
+"623 221 OFFCURVE",
+"625 232 CURVE SMOOTH",
+"627 242 OFFCURVE",
+"620 250 OFFCURVE",
+"610 250 CURVE SMOOTH",
+"470 250 LINE",
+"567 441 LINE",
+"698 441 LINE SMOOTH",
+"708 441 OFFCURVE",
+"718 449 OFFCURVE",
+"721 460 CURVE SMOOTH",
+"723 470 OFFCURVE",
+"716 479 OFFCURVE",
+"706 479 CURVE SMOOTH",
+"586 479 LINE",
+"680 666 LINE SMOOTH",
+"687 680 OFFCURVE",
+"680 691 OFFCURVE",
+"668 691 CURVE SMOOTH",
+"661 691 OFFCURVE",
+"652 686 OFFCURVE",
+"648 678 CURVE SMOOTH",
+"548 479 LINE",
+"366 479 LINE",
+"460 665 LINE SMOOTH",
+"467 679 OFFCURVE",
+"461 691 OFFCURVE",
+"449 691 CURVE SMOOTH",
+"440 691 OFFCURVE",
+"432 686 OFFCURVE",
+"428 678 CURVE SMOOTH",
+"329 479 LINE",
+"162 479 LINE SMOOTH",
+"151 479 OFFCURVE",
+"141 470 OFFCURVE",
+"139 460 CURVE SMOOTH",
+"136 449 OFFCURVE",
+"143 441 OFFCURVE",
+"154 441 CURVE SMOOTH",
+"309 441 LINE",
+"213 250 LINE",
+"66 250 LINE SMOOTH",
+"56 250 OFFCURVE",
+"45 242 OFFCURVE",
+"43 232 CURVE SMOOTH",
+"41 221 OFFCURVE",
+"48 213 OFFCURVE",
+"58 213 CURVE SMOOTH",
+"194 213 LINE",
+"96 18 LINE SMOOTH",
+"89 6 OFFCURVE",
+"95 -6 OFFCURVE",
+"109 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 441 LINE",
+"529 441 LINE",
+"433 250 LINE",
+"250 250 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 37;
+},
+{
+position = 447;
+width = 38;
+}
+);
+vhints = (
+{
+position = 161;
+width = 36;
+},
+{
+position = 382;
+width = 34;
+},
+{
+position = 716;
+width = 35;
+}
+);
+};
+};
+width = 735;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -6 OFFCURVE",
+"158 2 OFFCURVE",
+"165 14 CURVE",
+"260 204 LINE",
+"413 204 LINE",
+"330 40 LINE SMOOTH",
+"325 31 OFFCURVE",
+"323 25 OFFCURVE",
+"322 22 CURVE SMOOTH",
+"321 20 OFFCURVE",
+"321 18 OFFCURVE",
+"321 16 CURVE SMOOTH",
+"321 4 OFFCURVE",
+"330 -6 OFFCURVE",
+"345 -6 CURVE SMOOTH",
+"356 -6 OFFCURVE",
+"369 2 OFFCURVE",
+"376 14 CURVE",
+"471 204 LINE",
+"607 204 LINE SMOOTH",
+"622 204 OFFCURVE",
+"641 216 OFFCURVE",
+"641 232 CURVE SMOOTH",
+"641 234 OFFCURVE",
+"642 236 OFFCURVE",
+"642 237 CURVE SMOOTH",
+"642 250 OFFCURVE",
+"632 260 OFFCURVE",
+"619 260 CURVE SMOOTH",
+"499 260 LINE",
+"582 423 LINE",
+"699 423 LINE SMOOTH",
+"714 423 OFFCURVE",
+"733 435 OFFCURVE",
+"733 451 CURVE SMOOTH",
+"733 453 OFFCURVE",
+"734 455 OFFCURVE",
+"734 456 CURVE SMOOTH",
+"734 469 OFFCURVE",
+"724 479 OFFCURVE",
+"711 479 CURVE SMOOTH",
+"610 479 LINE",
+"691 640 LINE SMOOTH",
+"694 647 OFFCURVE",
+"696 652 OFFCURVE",
+"697 655 CURVE SMOOTH",
+"698 657 OFFCURVE",
+"698 659 OFFCURVE",
+"698 661 CURVE SMOOTH",
+"698 673 OFFCURVE",
+"690 683 OFFCURVE",
+"675 683 CURVE SMOOTH",
+"663 683 OFFCURVE",
+"649 675 OFFCURVE",
+"644 663 CURVE",
+"552 479 LINE",
+"399 479 LINE",
+"480 639 LINE SMOOTH",
+"483 645 OFFCURVE",
+"486 650 OFFCURVE",
+"486 656 CURVE SMOOTH",
+"486 658 OFFCURVE",
+"487 660 OFFCURVE",
+"487 662 CURVE SMOOTH",
+"487 673 OFFCURVE",
+"479 683 OFFCURVE",
+"464 683 CURVE SMOOTH",
+"452 683 OFFCURVE",
+"438 675 OFFCURVE",
+"433 663 CURVE",
+"341 479 LINE",
+"189 479 LINE SMOOTH",
+"173 479 OFFCURVE",
+"155 466 OFFCURVE",
+"155 451 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"154 446 OFFCURVE",
+"154 444 CURVE SMOOTH",
+"154 432 OFFCURVE",
+"163 423 OFFCURVE",
+"177 423 CURVE SMOOTH",
+"312 423 LINE",
+"230 260 LINE",
+"97 260 LINE SMOOTH",
+"81 260 OFFCURVE",
+"63 247 OFFCURVE",
+"63 232 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"62 228 OFFCURVE",
+"62 226 CURVE SMOOTH",
+"62 213 OFFCURVE",
+"71 204 OFFCURVE",
+"85 204 CURVE SMOOTH",
+"202 204 LINE",
+"119 39 LINE SMOOTH",
+"114 30 OFFCURVE",
+"111 25 OFFCURVE",
+"111 20 CURVE SMOOTH",
+"111 18 OFFCURVE",
+"110 17 OFFCURVE",
+"110 15 CURVE SMOOTH",
+"110 4 OFFCURVE",
+"119 -6 OFFCURVE",
+"134 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 423 LINE",
+"523 423 LINE",
+"441 260 LINE",
+"288 260 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"147 -6 OFFCURVE",
+"160 4 OFFCURVE",
+"167 18 CURVE SMOOTH",
+"260 204 LINE",
+"413 204 LINE",
+"325 31 LINE SMOOTH",
+"315 11 OFFCURVE",
+"326 -6 OFFCURVE",
+"345 -6 CURVE SMOOTH",
+"357 -6 OFFCURVE",
+"371 3 OFFCURVE",
+"378 18 CURVE SMOOTH",
+"471 204 LINE",
+"607 204 LINE SMOOTH",
+"624 204 OFFCURVE",
+"641 220 OFFCURVE",
+"641 237 CURVE SMOOTH",
+"641 250 OFFCURVE",
+"631 260 OFFCURVE",
+"619 260 CURVE SMOOTH",
+"499 260 LINE",
+"582 423 LINE",
+"699 423 LINE SMOOTH",
+"712 423 OFFCURVE",
+"733 436 OFFCURVE",
+"733 456 CURVE SMOOTH",
+"733 469 OFFCURVE",
+"723 479 OFFCURVE",
+"711 479 CURVE SMOOTH",
+"610 479 LINE",
+"693 646 LINE SMOOTH",
+"703 666 OFFCURVE",
+"697 683 OFFCURVE",
+"675 683 CURVE SMOOTH",
+"662 683 OFFCURVE",
+"649 675 OFFCURVE",
+"644 663 CURVE SMOOTH",
+"552 479 LINE",
+"399 479 LINE",
+"483 645 LINE SMOOTH",
+"492 662 OFFCURVE",
+"486 683 OFFCURVE",
+"464 683 CURVE SMOOTH",
+"451 683 OFFCURVE",
+"438 675 OFFCURVE",
+"433 663 CURVE SMOOTH",
+"341 479 LINE",
+"189 479 LINE SMOOTH",
+"170 479 OFFCURVE",
+"154 463 OFFCURVE",
+"154 444 CURVE SMOOTH",
+"154 432 OFFCURVE",
+"163 423 OFFCURVE",
+"177 423 CURVE SMOOTH",
+"312 423 LINE",
+"230 260 LINE",
+"97 260 LINE SMOOTH",
+"79 260 OFFCURVE",
+"62 244 OFFCURVE",
+"62 226 CURVE SMOOTH",
+"62 213 OFFCURVE",
+"71 204 OFFCURVE",
+"85 204 CURVE SMOOTH",
+"202 204 LINE",
+"116 34 LINE SMOOTH",
+"104 11 OFFCURVE",
+"115 -6 OFFCURVE",
+"133 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 423 LINE",
+"523 423 LINE",
+"441 260 LINE",
+"288 260 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 56;
+},
+{
+position = 429;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 103;
+width = 55;
+},
+{
+position = 314;
+width = 55;
+},
+{
+position = 426;
+width = 54;
+},
+{
+position = 637;
+width = 54;
+}
+);
+};
+};
+width = 753;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"154 -6 OFFCURVE",
+"177 5 OFFCURVE",
+"189 28 CURVE SMOOTH",
+"267 185 LINE",
+"358 185 LINE",
+"298 66 LINE SMOOTH",
+"293 56 OFFCURVE",
+"290 47 OFFCURVE",
+"289 42 CURVE SMOOTH",
+"288 38 OFFCURVE",
+"288 35 OFFCURVE",
+"288 31 CURVE SMOOTH",
+"288 11 OFFCURVE",
+"302 -6 OFFCURVE",
+"327 -6 CURVE SMOOTH",
+"346 -6 OFFCURVE",
+"368 4 OFFCURVE",
+"380 28 CURVE SMOOTH",
+"459 185 LINE",
+"565 185 LINE SMOOTH",
+"591 185 OFFCURVE",
+"618 206 OFFCURVE",
+"623 233 CURVE",
+"624 236 OFFCURVE",
+"624 240 OFFCURVE",
+"624 243 CURVE SMOOTH",
+"624 264 OFFCURVE",
+"608 281 OFFCURVE",
+"586 281 CURVE SMOOTH",
+"508 281 LINE",
+"558 384 LINE",
+"648 384 LINE SMOOTH",
+"673 384 OFFCURVE",
+"698 406 OFFCURVE",
+"707 432 CURVE SMOOTH",
+"708 435 OFFCURVE",
+"708 438 OFFCURVE",
+"708 440 CURVE SMOOTH",
+"708 462 OFFCURVE",
+"691 480 OFFCURVE",
+"669 480 CURVE SMOOTH",
+"607 480 LINE",
+"667 597 LINE SMOOTH",
+"670 604 OFFCURVE",
+"673 613 OFFCURVE",
+"674 617 CURVE SMOOTH",
+"675 620 OFFCURVE",
+"675 623 OFFCURVE",
+"675 627 CURVE SMOOTH",
+"675 647 OFFCURVE",
+"661 665 OFFCURVE",
+"636 665 CURVE SMOOTH",
+"616 665 OFFCURVE",
+"593 652 OFFCURVE",
+"583 631 CURVE SMOOTH",
+"507 480 LINE",
+"416 480 LINE",
+"474 596 LINE SMOOTH",
+"478 604 OFFCURVE",
+"480 609 OFFCURVE",
+"483 618 CURVE SMOOTH",
+"484 621 OFFCURVE",
+"484 625 OFFCURVE",
+"484 628 CURVE SMOOTH",
+"484 648 OFFCURVE",
+"470 665 OFFCURVE",
+"445 665 CURVE SMOOTH",
+"425 665 OFFCURVE",
+"401 652 OFFCURVE",
+"391 631 CURVE SMOOTH",
+"316 480 LINE",
+"195 480 LINE SMOOTH",
+"168 480 OFFCURVE",
+"143 457 OFFCURVE",
+"137 432 CURVE SMOOTH",
+"136 428 OFFCURVE",
+"136 424 OFFCURVE",
+"136 421 CURVE SMOOTH",
+"136 399 OFFCURVE",
+"151 384 OFFCURVE",
+"174 384 CURVE SMOOTH",
+"266 384 LINE",
+"245 339 OFFCURVE",
+"234 321 OFFCURVE",
+"215 281 CURVE",
+"112 281 LINE SMOOTH",
+"85 281 OFFCURVE",
+"59 258 OFFCURVE",
+"53 233 CURVE",
+"52 230 OFFCURVE",
+"52 226 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 201 OFFCURVE",
+"67 185 OFFCURVE",
+"91 185 CURVE SMOOTH",
+"166 185 LINE",
+"107 65 LINE",
+"101 55 OFFCURVE",
+"99 49 OFFCURVE",
+"96 40 CURVE SMOOTH",
+"95 37 OFFCURVE",
+"95 34 OFFCURVE",
+"95 31 CURVE SMOOTH",
+"95 12 OFFCURVE",
+"110 -6 OFFCURVE",
+"135 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 384 LINE",
+"458 384 LINE",
+"407 281 LINE",
+"316 281 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"153 -6 OFFCURVE",
+"177 4 OFFCURVE",
+"189 28 CURVE SMOOTH",
+"267 185 LINE",
+"358 185 LINE",
+"290 44 LINE SMOOTH",
+"278 19 OFFCURVE",
+"297 -6 OFFCURVE",
+"327 -6 CURVE SMOOTH",
+"345 -6 OFFCURVE",
+"368 4 OFFCURVE",
+"380 28 CURVE SMOOTH",
+"459 185 LINE",
+"565 185 LINE SMOOTH",
+"595 185 OFFCURVE",
+"624 213 OFFCURVE",
+"624 243 CURVE SMOOTH",
+"624 264 OFFCURVE",
+"608 281 OFFCURVE",
+"586 281 CURVE SMOOTH",
+"508 281 LINE",
+"558 384 LINE",
+"648 384 LINE SMOOTH",
+"677 384 OFFCURVE",
+"708 412 OFFCURVE",
+"708 440 CURVE SMOOTH",
+"708 461 OFFCURVE",
+"691 480 OFFCURVE",
+"669 480 CURVE SMOOTH",
+"607 480 LINE",
+"669 605 LINE SMOOTH",
+"684 635 OFFCURVE",
+"673 665 OFFCURVE",
+"636 665 CURVE SMOOTH",
+"618 665 OFFCURVE",
+"595 654 OFFCURVE",
+"583 631 CURVE SMOOTH",
+"507 480 LINE",
+"416 480 LINE",
+"477 603 LINE SMOOTH",
+"493 634 OFFCURVE",
+"482 665 OFFCURVE",
+"445 665 CURVE SMOOTH",
+"426 665 OFFCURVE",
+"401 652 OFFCURVE",
+"391 631 CURVE SMOOTH",
+"316 480 LINE",
+"195 480 LINE SMOOTH",
+"164 480 OFFCURVE",
+"136 452 OFFCURVE",
+"136 421 CURVE SMOOTH",
+"136 400 OFFCURVE",
+"151 384 OFFCURVE",
+"174 384 CURVE SMOOTH",
+"266 384 LINE",
+"215 281 LINE",
+"112 281 LINE SMOOTH",
+"83 281 OFFCURVE",
+"52 252 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 201 OFFCURVE",
+"68 185 OFFCURVE",
+"91 185 CURVE SMOOTH",
+"166 185 LINE",
+"99 42 LINE SMOOTH",
+"88 19 OFFCURVE",
+"106 -6 OFFCURVE",
+"135 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 384 LINE",
+"458 384 LINE",
+"407 281 LINE",
+"316 281 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 96;
+},
+{
+position = 390;
+width = 96;
+}
+);
+};
+};
+width = 722;
+}
+);
+unicode = 0023;
+},
+{
+color = 5;
+glyphname = dollar;
+lastChange = "2020-02-08 06:09:55 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -83 OFFCURVE",
+"249 -77 OFFCURVE",
+"252 -64 CURVE SMOOTH",
+"265 -6 LINE",
+"398 11 OFFCURVE",
+"520 93 OFFCURVE",
+"520 212 CURVE SMOOTH",
+"520 284 OFFCURVE",
+"458 340 OFFCURVE",
+"345 374 CURVE",
+"404 652 LINE",
+"454 652 OFFCURVE",
+"558 631 OFFCURVE",
+"555 548 CURVE SMOOTH",
+"555 540 OFFCURVE",
+"562 533 OFFCURVE",
+"572 533 CURVE SMOOTH",
+"589 533 OFFCURVE",
+"595 547 OFFCURVE",
+"595 573 CURVE SMOOTH",
+"595 654 OFFCURVE",
+"494 682 OFFCURVE",
+"411 682 CURVE",
+"422 737 LINE SMOOTH",
+"424 747 OFFCURVE",
+"418 756 OFFCURVE",
+"408 756 CURVE SMOOTH",
+"397 756 OFFCURVE",
+"388 747 OFFCURVE",
+"386 737 CURVE SMOOTH",
+"375 681 LINE",
+"258 671 OFFCURVE",
+"145 601 OFFCURVE",
+"145 490 CURVE SMOOTH",
+"145 416 OFFCURVE",
+"223 370 OFFCURVE",
+"303 343 CURVE",
+"236 28 LINE",
+"160 37 OFFCURVE",
+"88 74 OFFCURVE",
+"77 148 CURVE SMOOTH",
+"75 159 OFFCURVE",
+"68 166 OFFCURVE",
+"59 166 CURVE SMOOTH",
+"47 166 OFFCURVE",
+"31 159 OFFCURVE",
+"34 136 CURVE SMOOTH",
+"44 54 OFFCURVE",
+"123 1 OFFCURVE",
+"228 -7 CURVE",
+"216 -64 LINE SMOOTH",
+"214 -75 OFFCURVE",
+"220 -83 OFFCURVE",
+"230 -83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 333 LINE",
+"454 293 OFFCURVE",
+"476 244 OFFCURVE",
+"476 210 CURVE SMOOTH",
+"476 112 OFFCURVE",
+"379 37 OFFCURVE",
+"272 28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 415 OFFCURVE",
+"191 453 OFFCURVE",
+"191 496 CURVE SMOOTH",
+"191 575 OFFCURVE",
+"265 635 OFFCURVE",
+"368 649 CURVE",
+"312 385 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 -83 OFFCURVE",
+"249 -77 OFFCURVE",
+"252 -64 CURVE SMOOTH",
+"265 -6 LINE",
+"398 11 OFFCURVE",
+"520 93 OFFCURVE",
+"520 212 CURVE SMOOTH",
+"520 284 OFFCURVE",
+"458 340 OFFCURVE",
+"345 374 CURVE",
+"404 652 LINE",
+"454 652 OFFCURVE",
+"558 631 OFFCURVE",
+"555 548 CURVE SMOOTH",
+"555 540 OFFCURVE",
+"562 533 OFFCURVE",
+"572 533 CURVE SMOOTH",
+"589 533 OFFCURVE",
+"595 547 OFFCURVE",
+"595 573 CURVE SMOOTH",
+"595 654 OFFCURVE",
+"494 682 OFFCURVE",
+"411 682 CURVE",
+"422 737 LINE SMOOTH",
+"424 747 OFFCURVE",
+"418 756 OFFCURVE",
+"408 756 CURVE SMOOTH",
+"397 756 OFFCURVE",
+"388 747 OFFCURVE",
+"386 737 CURVE SMOOTH",
+"375 681 LINE",
+"258 671 OFFCURVE",
+"145 601 OFFCURVE",
+"145 490 CURVE SMOOTH",
+"145 416 OFFCURVE",
+"223 370 OFFCURVE",
+"303 343 CURVE",
+"236 28 LINE",
+"160 37 OFFCURVE",
+"88 74 OFFCURVE",
+"77 148 CURVE SMOOTH",
+"75 159 OFFCURVE",
+"68 166 OFFCURVE",
+"59 166 CURVE SMOOTH",
+"47 166 OFFCURVE",
+"31 159 OFFCURVE",
+"34 136 CURVE SMOOTH",
+"44 54 OFFCURVE",
+"123 1 OFFCURVE",
+"228 -7 CURVE",
+"216 -64 LINE SMOOTH",
+"214 -75 OFFCURVE",
+"220 -83 OFFCURVE",
+"230 -83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 333 LINE",
+"454 293 OFFCURVE",
+"476 244 OFFCURVE",
+"476 210 CURVE SMOOTH",
+"476 112 OFFCURVE",
+"379 37 OFFCURVE",
+"272 28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 415 OFFCURVE",
+"191 453 OFFCURVE",
+"191 496 CURVE SMOOTH",
+"191 575 OFFCURVE",
+"265 635 OFFCURVE",
+"368 649 CURVE",
+"312 385 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 -83 OFFCURVE",
+"249 -77 OFFCURVE",
+"252 -64 CURVE SMOOTH",
+"265 -6 LINE",
+"398 11 OFFCURVE",
+"520 93 OFFCURVE",
+"520 212 CURVE SMOOTH",
+"520 283 OFFCURVE",
+"458 335 OFFCURVE",
+"345 372 CURVE",
+"404 652 LINE",
+"454 652 OFFCURVE",
+"558 631 OFFCURVE",
+"555 548 CURVE SMOOTH",
+"555 540 OFFCURVE",
+"562 533 OFFCURVE",
+"572 533 CURVE SMOOTH",
+"589 533 OFFCURVE",
+"595 547 OFFCURVE",
+"595 573 CURVE SMOOTH",
+"595 654 OFFCURVE",
+"494 682 OFFCURVE",
+"411 682 CURVE",
+"422 737 LINE SMOOTH",
+"424 747 OFFCURVE",
+"418 756 OFFCURVE",
+"408 756 CURVE SMOOTH",
+"397 756 OFFCURVE",
+"388 747 OFFCURVE",
+"386 737 CURVE SMOOTH",
+"375 681 LINE",
+"258 671 OFFCURVE",
+"145 601 OFFCURVE",
+"145 490 CURVE SMOOTH",
+"145 417 OFFCURVE",
+"223 372 OFFCURVE",
+"303 345 CURVE",
+"236 28 LINE",
+"160 37 OFFCURVE",
+"88 74 OFFCURVE",
+"77 148 CURVE SMOOTH",
+"75 159 OFFCURVE",
+"68 166 OFFCURVE",
+"59 166 CURVE SMOOTH",
+"47 166 OFFCURVE",
+"31 159 OFFCURVE",
+"34 136 CURVE SMOOTH",
+"44 54 OFFCURVE",
+"123 1 OFFCURVE",
+"228 -7 CURVE",
+"216 -64 LINE SMOOTH",
+"214 -75 OFFCURVE",
+"220 -83 OFFCURVE",
+"230 -83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 335 LINE",
+"456 295 OFFCURVE",
+"478 245 OFFCURVE",
+"478 210 CURVE SMOOTH",
+"478 112 OFFCURVE",
+"380 37 OFFCURVE",
+"272 28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 413 OFFCURVE",
+"187 452 OFFCURVE",
+"187 496 CURVE SMOOTH",
+"187 575 OFFCURVE",
+"263 635 OFFCURVE",
+"368 649 CURVE",
+"312 383 LINE"
+);
+}
+);
+};
+components = (
+{
+name = S;
+transform = "{1, 0, 0, 1, 42, -1}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -83 OFFCURVE",
+"248 -77 OFFCURVE",
+"251 -64 CURVE SMOOTH",
+"338 350 LINE",
+"421 737 LINE SMOOTH",
+"423 747 OFFCURVE",
+"417 756 OFFCURVE",
+"408 756 CURVE SMOOTH",
+"397 756 OFFCURVE",
+"388 747 OFFCURVE",
+"386 737 CURVE SMOOTH",
+"309 362 LINE",
+"217 -64 LINE SMOOTH",
+"215 -75 OFFCURVE",
+"221 -83 OFFCURVE",
+"230 -83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 35;
+},
+{
+position = 658;
+width = 30;
+}
+);
+vhints = (
+{
+position = 98;
+width = 44;
+},
+{
+position = 210;
+width = 46;
+},
+{
+position = 541;
+width = 44;
+},
+{
+position = 620;
+width = 40;
+}
+);
+};
+};
+width = 615;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -80 OFFCURVE",
+"254 -67 OFFCURVE",
+"257 -52 CURVE SMOOTH",
+"267 -5 LINE",
+"390 10 OFFCURVE",
+"483 79 OFFCURVE",
+"510 185 CURVE SMOOTH",
+"513 197 OFFCURVE",
+"514 208 OFFCURVE",
+"514 218 CURVE SMOOTH",
+"514 289 OFFCURVE",
+"459 341 OFFCURVE",
+"348 376 CURVE",
+"401 625 LINE",
+"417 623 OFFCURVE",
+"527 617 OFFCURVE",
+"527 543 CURVE SMOOTH",
+"527 540 OFFCURVE",
+"527 538 OFFCURVE",
+"527 535 CURVE",
+"527 521 OFFCURVE",
+"535 511 OFFCURVE",
+"551 511 CURVE SMOOTH",
+"565 511 OFFCURVE",
+"580 522 OFFCURVE",
+"583 536 CURVE SMOOTH",
+"585 545 OFFCURVE",
+"586 554 OFFCURVE",
+"586 563 CURVE SMOOTH",
+"586 646 OFFCURVE",
+"491 674 OFFCURVE",
+"411 674 CURVE",
+"420 717 LINE SMOOTH",
+"420 719 OFFCURVE",
+"421 721 OFFCURVE",
+"421 722 CURVE SMOOTH",
+"421 735 OFFCURVE",
+"411 745 OFFCURVE",
+"398 745 CURVE SMOOTH",
+"383 745 OFFCURVE",
+"368 732 OFFCURVE",
+"365 717 CURVE SMOOTH",
+"356 672 LINE",
+"265 665 OFFCURVE",
+"160 618 OFFCURVE",
+"137 504 CURVE SMOOTH",
+"135 494 OFFCURVE",
+"134 485 OFFCURVE",
+"134 477 CURVE SMOOTH",
+"134 402 OFFCURVE",
+"208 357 OFFCURVE",
+"283 331 CURVE",
+"223 48 LINE",
+"158 55 OFFCURVE",
+"98 89 OFFCURVE",
+"88 156 CURVE SMOOTH",
+"86 169 OFFCURVE",
+"77 179 OFFCURVE",
+"63 179 CURVE SMOOTH",
+"44 179 OFFCURVE",
+"28 162 OFFCURVE",
+"26 152 CURVE SMOOTH",
+"24 143 OFFCURVE",
+"25 139 OFFCURVE",
+"26 136 CURVE SMOOTH",
+"52 59 OFFCURVE",
+"111 2 OFFCURVE",
+"212 -6 CURVE",
+"202 -52 LINE SMOOTH",
+"202 -54 OFFCURVE",
+"201 -56 OFFCURVE",
+"201 -58 CURVE SMOOTH",
+"201 -70 OFFCURVE",
+"210 -80 OFFCURVE",
+"223 -80 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"335 315 LINE",
+"433 281 OFFCURVE",
+"451 239 OFFCURVE",
+"451 210 CURVE SMOOTH",
+"451 203 OFFCURVE",
+"450 196 OFFCURVE",
+"449 191 CURVE SMOOTH",
+"431 103 OFFCURVE",
+"359 61 OFFCURVE",
+"278 49 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 418 OFFCURVE",
+"198 449 OFFCURVE",
+"198 487 CURVE SMOOTH",
+"198 491 OFFCURVE",
+"198 496 OFFCURVE",
+"199 501 CURVE SMOOTH",
+"209 550 OFFCURVE",
+"243 606 OFFCURVE",
+"345 621 CURVE",
+"296 393 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 -80 OFFCURVE",
+"253 -67 OFFCURVE",
+"256 -52 CURVE SMOOTH",
+"266 -5 LINE",
+"398 11 OFFCURVE",
+"513 97 OFFCURVE",
+"513 218 CURVE SMOOTH",
+"513 290 OFFCURVE",
+"458 341 OFFCURVE",
+"347 376 CURVE",
+"400 625 LINE",
+"416 623 OFFCURVE",
+"526 618 OFFCURVE",
+"526 543 CURVE SMOOTH",
+"526 524 OFFCURVE",
+"530 511 OFFCURVE",
+"550 511 CURVE SMOOTH",
+"574 511 OFFCURVE",
+"585 530 OFFCURVE",
+"585 563 CURVE SMOOTH",
+"585 646 OFFCURVE",
+"489 674 OFFCURVE",
+"410 674 CURVE",
+"419 719 LINE SMOOTH",
+"422 735 OFFCURVE",
+"410 745 OFFCURVE",
+"397 745 CURVE SMOOTH",
+"382 745 OFFCURVE",
+"367 732 OFFCURVE",
+"364 717 CURVE SMOOTH",
+"355 672 LINE",
+"238 663 OFFCURVE",
+"133 588 OFFCURVE",
+"133 481 CURVE SMOOTH",
+"133 402 OFFCURVE",
+"207 357 OFFCURVE",
+"282 331 CURVE",
+"222 48 LINE",
+"157 55 OFFCURVE",
+"96 89 OFFCURVE",
+"87 156 CURVE SMOOTH",
+"85 169 OFFCURVE",
+"76 179 OFFCURVE",
+"62 179 CURVE SMOOTH",
+"40 179 OFFCURVE",
+"25 163 OFFCURVE",
+"25 143 CURVE SMOOTH",
+"25 66 OFFCURVE",
+"110 2 OFFCURVE",
+"211 -6 CURVE",
+"201 -54 LINE SMOOTH",
+"198 -70 OFFCURVE",
+"209 -80 OFFCURVE",
+"222 -80 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 315 LINE",
+"430 282 OFFCURVE",
+"450 241 OFFCURVE",
+"450 210 CURVE SMOOTH",
+"450 126 OFFCURVE",
+"373 63 OFFCURVE",
+"277 49 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 418 OFFCURVE",
+"197 450 OFFCURVE",
+"197 491 CURVE SMOOTH",
+"197 554 OFFCURVE",
+"258 608 OFFCURVE",
+"344 621 CURVE",
+"295 393 LINE"
+);
+}
+);
+};
+components = (
+{
+name = S;
+transform = "{1, 0, 0, 1, 18, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"235 -80 OFFCURVE",
+"251 -67 OFFCURVE",
+"254 -52 CURVE SMOOTH",
+"338 351 LINE",
+"417 719 LINE SMOOTH",
+"420 735 OFFCURVE",
+"409 745 OFFCURVE",
+"397 745 CURVE SMOOTH",
+"383 745 OFFCURVE",
+"369 732 OFFCURVE",
+"366 717 CURVE SMOOTH",
+"293 365 LINE",
+"203 -54 LINE SMOOTH",
+"200 -70 OFFCURVE",
+"210 -80 OFFCURVE",
+"222 -80 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 631;
+width = 49;
+}
+);
+vhints = (
+{
+position = 42;
+width = 62;
+},
+{
+position = 150;
+width = 64;
+},
+{
+position = 467;
+width = 63;
+},
+{
+position = 543;
+width = 59;
+}
+);
+};
+};
+width = 603;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"251 -73 OFFCURVE",
+"278 -51 OFFCURVE",
+"284 -25 CURVE SMOOTH",
+"289 -2 LINE",
+"416 20 OFFCURVE",
+"518 108 OFFCURVE",
+"518 226 CURVE SMOOTH",
+"518 296 OFFCURVE",
+"468 346 OFFCURVE",
+"371 380 CURVE",
+"410 564 LINE",
+"454 557 OFFCURVE",
+"484 544 OFFCURVE",
+"484 501 CURVE SMOOTH",
+"484 479 OFFCURVE",
+"499 464 OFFCURVE",
+"524 464 CURVE SMOOTH",
+"559 464 OFFCURVE",
+"583 494 OFFCURVE",
+"583 539 CURVE SMOOTH",
+"583 621 OFFCURVE",
+"501 652 OFFCURVE",
+"429 656 CURVE",
+"433 677 LINE SMOOTH",
+"438 704 OFFCURVE",
+"417 722 OFFCURVE",
+"394 722 CURVE SMOOTH",
+"368 722 OFFCURVE",
+"342 699 OFFCURVE",
+"337 674 CURVE SMOOTH",
+"333 653 LINE",
+"219 639 OFFCURVE",
+"127 559 OFFCURVE",
+"127 450 CURVE SMOOTH",
+"127 375 OFFCURVE",
+"190 332 OFFCURVE",
+"259 306 CURVE",
+"213 92 LINE",
+"170 102 OFFCURVE",
+"136 128 OFFCURVE",
+"130 171 CURVE SMOOTH",
+"127 192 OFFCURVE",
+"113 207 OFFCURVE",
+"90 207 CURVE SMOOTH",
+"61 207 OFFCURVE",
+"28 181 OFFCURVE",
+"28 144 CURVE SMOOTH",
+"28 75 OFFCURVE",
+"107 10 OFFCURVE",
+"193 -3 CURVE",
+"188 -31 LINE SMOOTH",
+"183 -57 OFFCURVE",
+"203 -73 OFFCURVE",
+"225 -73 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 276 LINE",
+"404 251 OFFCURVE",
+"414 225 OFFCURVE",
+"414 207 CURVE SMOOTH",
+"414 157 OFFCURVE",
+"369 110 OFFCURVE",
+"310 95 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 430 OFFCURVE",
+"231 450 OFFCURVE",
+"231 469 CURVE SMOOTH",
+"231 506 OFFCURVE",
+"263 545 OFFCURVE",
+"312 558 CURVE",
+"282 413 LINE"
+);
+}
+);
+};
+components = (
+{
+name = S;
+transform = "{0.98039, 0, 0, 0.98039, 25, -2}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"249 -73 OFFCURVE",
+"278 -55 OFFCURVE",
+"284 -25 CURVE SMOOTH",
+"353 320 LINE",
+"433 677 LINE SMOOTH",
+"438 701 OFFCURVE",
+"421 722 OFFCURVE",
+"394 722 CURVE SMOOTH",
+"368 722 OFFCURVE",
+"343 702 OFFCURVE",
+"337 674 CURVE SMOOTH",
+"272 350 LINE",
+"189 -27 LINE SMOOTH",
+"182 -57 OFFCURVE",
+"203 -73 OFFCURVE",
+"225 -73 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 42;
+width = 101;
+},
+{
+position = 140;
+width = 105;
+},
+{
+position = 427;
+width = 104;
+},
+{
+position = 497;
+width = 100;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 0024;
+},
+{
+color = 5;
+glyphname = percent;
+lastChange = "2020-01-28 22:20:31 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"129 -3 OFFCURVE",
+"133 2 CURVE SMOOTH",
+"644 668 LINE SMOOTH",
+"645 670 OFFCURVE",
+"647 670 OFFCURVE",
+"647 676 CURVE SMOOTH",
+"649 685 OFFCURVE",
+"643 692 OFFCURVE",
+"634 692 CURVE SMOOTH",
+"627 692 OFFCURVE",
+"623 689 OFFCURVE",
+"619 684 CURVE SMOOTH",
+"111 21 LINE SMOOTH",
+"110 19 OFFCURVE",
+"105 13 OFFCURVE",
+"105 9 CURVE SMOOTH",
+"103 1 OFFCURVE",
+"108 -6 OFFCURVE",
+"117 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 -14 OFFCURVE",
+"611 45 OFFCURVE",
+"627 117 CURVE SMOOTH",
+"629 126 OFFCURVE",
+"630 136 OFFCURVE",
+"630 143 CURVE SMOOTH",
+"630 202 OFFCURVE",
+"585 248 OFFCURVE",
+"522 248 CURVE SMOOTH",
+"451 248 OFFCURVE",
+"379 189 OFFCURVE",
+"364 117 CURVE SMOOTH",
+"362 108 OFFCURVE",
+"361 99 OFFCURVE",
+"361 90 CURVE SMOOTH",
+"361 31 OFFCURVE",
+"405 -14 OFFCURVE",
+"467 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 21 OFFCURVE",
+"398 53 OFFCURVE",
+"398 96 CURVE SMOOTH",
+"398 105 OFFCURVE",
+"398 107 OFFCURVE",
+"400 117 CURVE SMOOTH",
+"411 169 OFFCURVE",
+"463 213 OFFCURVE",
+"515 213 CURVE SMOOTH",
+"561 213 OFFCURVE",
+"593 179 OFFCURVE",
+"593 136 CURVE SMOOTH",
+"593 130 OFFCURVE",
+"592 121 OFFCURVE",
+"591 117 CURVE SMOOTH",
+"579 63 OFFCURVE",
+"527 21 OFFCURVE",
+"474 21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 434 OFFCURVE",
+"367 493 OFFCURVE",
+"382 565 CURVE SMOOTH",
+"384 574 OFFCURVE",
+"385 585 OFFCURVE",
+"385 592 CURVE SMOOTH",
+"385 651 OFFCURVE",
+"341 696 OFFCURVE",
+"279 696 CURVE SMOOTH",
+"207 696 OFFCURVE",
+"134 637 OFFCURVE",
+"119 565 CURVE SMOOTH",
+"117 556 OFFCURVE",
+"116 545 OFFCURVE",
+"116 539 CURVE SMOOTH",
+"116 480 OFFCURVE",
+"160 434 OFFCURVE",
+"223 434 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 469 OFFCURVE",
+"153 501 OFFCURVE",
+"153 544 CURVE SMOOTH",
+"153 551 OFFCURVE",
+"153 558 OFFCURVE",
+"155 565 CURVE SMOOTH",
+"166 617 OFFCURVE",
+"219 661 OFFCURVE",
+"271 661 CURVE SMOOTH",
+"316 661 OFFCURVE",
+"349 627 OFFCURVE",
+"349 584 CURVE SMOOTH",
+"349 578 OFFCURVE",
+"348 569 OFFCURVE",
+"347 565 CURVE SMOOTH",
+"335 511 OFFCURVE",
+"282 469 OFFCURVE",
+"230 469 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 7 OFFCURVE",
+"150 15 OFFCURVE",
+"150 25 CURVE SMOOTH",
+"150 34 OFFCURVE",
+"142 42 OFFCURVE",
+"132 42 CURVE SMOOTH",
+"122 42 OFFCURVE",
+"115 34 OFFCURVE",
+"115 25 CURVE SMOOTH",
+"115 15 OFFCURVE",
+"122 7 OFFCURVE",
+"132 7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -6 OFFCURVE",
+"131 -3 OFFCURVE",
+"135 2 CURVE SMOOTH",
+"646 668 LINE SMOOTH",
+"648 671 OFFCURVE",
+"650 674 OFFCURVE",
+"650 679 CURVE SMOOTH",
+"650 687 OFFCURVE",
+"642 694 OFFCURVE",
+"632 694 CURVE SMOOTH",
+"625 694 OFFCURVE",
+"621 691 OFFCURVE",
+"617 686 CURVE SMOOTH",
+"109 23 LINE SMOOTH",
+"106 19 OFFCURVE",
+"103 15 OFFCURVE",
+"103 8 CURVE SMOOTH",
+"103 2 OFFCURVE",
+"109 -6 OFFCURVE",
+"119 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"548 -14 OFFCURVE",
+"630 63 OFFCURVE",
+"630 143 CURVE SMOOTH",
+"630 202 OFFCURVE",
+"585 248 OFFCURVE",
+"522 248 CURVE SMOOTH",
+"440 248 OFFCURVE",
+"361 171 OFFCURVE",
+"361 90 CURVE SMOOTH",
+"361 31 OFFCURVE",
+"405 -14 OFFCURVE",
+"467 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 21 OFFCURVE",
+"398 53 OFFCURVE",
+"398 96 CURVE SMOOTH",
+"398 157 OFFCURVE",
+"455 213 OFFCURVE",
+"515 213 CURVE SMOOTH",
+"561 213 OFFCURVE",
+"593 179 OFFCURVE",
+"593 136 CURVE SMOOTH",
+"593 76 OFFCURVE",
+"534 21 OFFCURVE",
+"474 21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 434 OFFCURVE",
+"385 511 OFFCURVE",
+"385 592 CURVE SMOOTH",
+"385 651 OFFCURVE",
+"341 696 OFFCURVE",
+"279 696 CURVE SMOOTH",
+"197 696 OFFCURVE",
+"116 620 OFFCURVE",
+"116 539 CURVE SMOOTH",
+"116 480 OFFCURVE",
+"160 434 OFFCURVE",
+"223 434 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 469 OFFCURVE",
+"153 501 OFFCURVE",
+"153 544 CURVE SMOOTH",
+"153 605 OFFCURVE",
+"212 661 OFFCURVE",
+"271 661 CURVE SMOOTH",
+"316 661 OFFCURVE",
+"349 627 OFFCURVE",
+"349 584 CURVE SMOOTH",
+"349 525 OFFCURVE",
+"290 469 OFFCURVE",
+"230 469 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 35;
+},
+{
+position = 440;
+width = 35;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 179;
+width = 36;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 424;
+width = 37;
+},
+{
+position = 656;
+width = 37;
+}
+);
+};
+};
+width = 704;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"136 -5 OFFCURVE",
+"145 -1 OFFCURVE",
+"152 8 CURVE SMOOTH",
+"642 647 LINE SMOOTH",
+"646 652 OFFCURVE",
+"648 656 OFFCURVE",
+"648 663 CURVE SMOOTH",
+"648 675 OFFCURVE",
+"640 685 OFFCURVE",
+"627 685 CURVE SMOOTH",
+"618 685 OFFCURVE",
+"608 680 OFFCURVE",
+"602 672 CURVE SMOOTH",
+"115 36 LINE SMOOTH",
+"110 29 OFFCURVE",
+"107 23 OFFCURVE",
+"107 19 CURVE",
+"107 17 OFFCURVE",
+"106 16 OFFCURVE",
+"106 14 CURVE SMOOTH",
+"106 4 OFFCURVE",
+"114 -5 OFFCURVE",
+"127 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"538 -13 OFFCURVE",
+"613 48 OFFCURVE",
+"628 123 CURVE SMOOTH",
+"630 133 OFFCURVE",
+"631 142 OFFCURVE",
+"631 151 CURVE SMOOTH",
+"631 213 OFFCURVE",
+"586 259 OFFCURVE",
+"521 259 CURVE SMOOTH",
+"446 259 OFFCURVE",
+"371 198 OFFCURVE",
+"356 123 CURVE SMOOTH",
+"354 113 OFFCURVE",
+"353 104 OFFCURVE",
+"353 95 CURVE SMOOTH",
+"353 33 OFFCURVE",
+"398 -13 OFFCURVE",
+"463 -13 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 41 OFFCURVE",
+"408 68 OFFCURVE",
+"408 105 CURVE SMOOTH",
+"408 111 OFFCURVE",
+"409 117 OFFCURVE",
+"410 123 CURVE SMOOTH",
+"418 168 OFFCURVE",
+"464 205 OFFCURVE",
+"509 205 CURVE SMOOTH",
+"548 205 OFFCURVE",
+"576 177 OFFCURVE",
+"576 139 CURVE SMOOTH",
+"576 134 OFFCURVE",
+"575 129 OFFCURVE",
+"574 123 CURVE SMOOTH",
+"566 77 OFFCURVE",
+"519 41 OFFCURVE",
+"474 41 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 417 OFFCURVE",
+"378 478 OFFCURVE",
+"393 553 CURVE SMOOTH",
+"395 563 OFFCURVE",
+"396 572 OFFCURVE",
+"396 581 CURVE SMOOTH",
+"396 643 OFFCURVE",
+"351 689 OFFCURVE",
+"286 689 CURVE SMOOTH",
+"211 689 OFFCURVE",
+"136 628 OFFCURVE",
+"121 553 CURVE SMOOTH",
+"119 543 OFFCURVE",
+"118 534 OFFCURVE",
+"118 525 CURVE SMOOTH",
+"118 463 OFFCURVE",
+"163 417 OFFCURVE",
+"228 417 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"201 471 OFFCURVE",
+"173 498 OFFCURVE",
+"173 536 CURVE SMOOTH",
+"173 541 OFFCURVE",
+"174 547 OFFCURVE",
+"175 553 CURVE SMOOTH",
+"183 598 OFFCURVE",
+"230 635 OFFCURVE",
+"275 635 CURVE SMOOTH",
+"314 635 OFFCURVE",
+"341 607 OFFCURVE",
+"341 571 CURVE SMOOTH",
+"341 565 OFFCURVE",
+"340 559 OFFCURVE",
+"339 553 CURVE SMOOTH",
+"331 507 OFFCURVE",
+"285 471 OFFCURVE",
+"240 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"176 33 OFFCURVE",
+"188 45 OFFCURVE",
+"188 59 CURVE SMOOTH",
+"188 73 OFFCURVE",
+"176 85 OFFCURVE",
+"162 85 CURVE SMOOTH",
+"148 85 OFFCURVE",
+"136 73 OFFCURVE",
+"136 59 CURVE SMOOTH",
+"136 45 OFFCURVE",
+"148 33 OFFCURVE",
+"162 33 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"138 -7 OFFCURVE",
+"147 -3 OFFCURVE",
+"154 6 CURVE SMOOTH",
+"641 642 LINE SMOOTH",
+"646 649 OFFCURVE",
+"650 655 OFFCURVE",
+"650 662 CURVE SMOOTH",
+"650 675 OFFCURVE",
+"638 684 OFFCURVE",
+"625 684 CURVE SMOOTH",
+"615 684 OFFCURVE",
+"606 679 OFFCURVE",
+"600 671 CURVE SMOOTH",
+"116 38 LINE SMOOTH",
+"107 27 OFFCURVE",
+"105 20 OFFCURVE",
+"105 13 CURVE SMOOTH",
+"105 2 OFFCURVE",
+"114 -7 OFFCURVE",
+"129 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"544 -14 OFFCURVE",
+"631 63 OFFCURVE",
+"631 150 CURVE SMOOTH",
+"631 211 OFFCURVE",
+"586 258 OFFCURVE",
+"521 258 CURVE SMOOTH",
+"438 258 OFFCURVE",
+"353 183 OFFCURVE",
+"353 94 CURVE SMOOTH",
+"353 32 OFFCURVE",
+"398 -14 OFFCURVE",
+"463 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 40 OFFCURVE",
+"408 67 OFFCURVE",
+"408 104 CURVE SMOOTH",
+"408 157 OFFCURVE",
+"457 204 OFFCURVE",
+"509 204 CURVE SMOOTH",
+"548 204 OFFCURVE",
+"575 175 OFFCURVE",
+"575 138 CURVE SMOOTH",
+"575 87 OFFCURVE",
+"525 40 OFFCURVE",
+"474 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"309 416 OFFCURVE",
+"396 493 OFFCURVE",
+"396 580 CURVE SMOOTH",
+"396 641 OFFCURVE",
+"351 688 OFFCURVE",
+"286 688 CURVE SMOOTH",
+"203 688 OFFCURVE",
+"118 613 OFFCURVE",
+"118 524 CURVE SMOOTH",
+"118 462 OFFCURVE",
+"163 416 OFFCURVE",
+"228 416 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"201 470 OFFCURVE",
+"173 497 OFFCURVE",
+"173 535 CURVE SMOOTH",
+"173 586 OFFCURVE",
+"223 634 OFFCURVE",
+"275 634 CURVE SMOOTH",
+"313 634 OFFCURVE",
+"341 606 OFFCURVE",
+"341 570 CURVE SMOOTH",
+"341 523 OFFCURVE",
+"295 470 OFFCURVE",
+"240 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 54;
+},
+{
+position = 210;
+width = 54;
+},
+{
+position = 422;
+width = 54;
+},
+{
+position = 640;
+width = 54;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 121;
+width = 55;
+},
+{
+position = 344;
+width = 55;
+},
+{
+position = 356;
+width = 55;
+},
+{
+position = 579;
+width = 55;
+}
+);
+};
+};
+width = 709;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -6 OFFCURVE",
+"160 1 OFFCURVE",
+"173 18 CURVE SMOOTH",
+"618 598 LINE SMOOTH",
+"623 605 OFFCURVE",
+"626 613 OFFCURVE",
+"628 620 CURVE",
+"628 622 OFFCURVE",
+"629 625 OFFCURVE",
+"629 627 CURVE SMOOTH",
+"629 648 OFFCURVE",
+"614 666 OFFCURVE",
+"591 666 CURVE SMOOTH",
+"575 666 OFFCURVE",
+"558 658 OFFCURVE",
+"546 643 CURVE SMOOTH",
+"104 65 LINE SMOOTH",
+"96 55 OFFCURVE",
+"93 45 OFFCURVE",
+"91 39 CURVE SMOOTH",
+"90 36 OFFCURVE",
+"90 33 OFFCURVE",
+"90 30 CURVE SMOOTH",
+"90 11 OFFCURVE",
+"104 -6 OFFCURVE",
+"128 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"513 -13 OFFCURVE",
+"594 52 OFFCURVE",
+"610 133 CURVE SMOOTH",
+"612 143 OFFCURVE",
+"613 153 OFFCURVE",
+"613 163 CURVE SMOOTH",
+"613 230 OFFCURVE",
+"565 279 OFFCURVE",
+"495 279 CURVE SMOOTH",
+"414 279 OFFCURVE",
+"333 214 OFFCURVE",
+"317 133 CURVE SMOOTH",
+"315 123 OFFCURVE",
+"314 113 OFFCURVE",
+"314 103 CURVE SMOOTH",
+"314 36 OFFCURVE",
+"362 -13 OFFCURVE",
+"433 -13 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 81 OFFCURVE",
+"411 98 OFFCURVE",
+"411 122 CURVE SMOOTH",
+"411 126 OFFCURVE",
+"411 129 OFFCURVE",
+"412 133 CURVE SMOOTH",
+"419 161 OFFCURVE",
+"446 185 OFFCURVE",
+"475 185 CURVE SMOOTH",
+"499 185 OFFCURVE",
+"516 167 OFFCURVE",
+"516 144 CURVE SMOOTH",
+"516 140 OFFCURVE",
+"516 137 OFFCURVE",
+"515 133 CURVE SMOOTH",
+"508 104 OFFCURVE",
+"481 81 OFFCURVE",
+"453 81 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 377 OFFCURVE",
+"381 443 OFFCURVE",
+"397 524 CURVE SMOOTH",
+"399 534 OFFCURVE",
+"400 544 OFFCURVE",
+"400 554 CURVE SMOOTH",
+"400 620 OFFCURVE",
+"352 670 OFFCURVE",
+"281 670 CURVE SMOOTH",
+"201 670 OFFCURVE",
+"120 604 OFFCURVE",
+"104 524 CURVE SMOOTH",
+"102 514 OFFCURVE",
+"101 504 OFFCURVE",
+"101 494 CURVE SMOOTH",
+"101 427 OFFCURVE",
+"149 377 OFFCURVE",
+"219 377 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 472 OFFCURVE",
+"198 489 OFFCURVE",
+"198 513 CURVE SMOOTH",
+"198 517 OFFCURVE",
+"198 520 OFFCURVE",
+"199 524 CURVE SMOOTH",
+"206 552 OFFCURVE",
+"233 575 OFFCURVE",
+"261 575 CURVE SMOOTH",
+"286 575 OFFCURVE",
+"303 558 OFFCURVE",
+"303 535 CURVE SMOOTH",
+"303 531 OFFCURVE",
+"303 528 OFFCURVE",
+"302 524 CURVE SMOOTH",
+"295 495 OFFCURVE",
+"268 472 OFFCURVE",
+"239 472 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"146 -6 OFFCURVE",
+"163 5 OFFCURVE",
+"173 18 CURVE SMOOTH",
+"614 593 LINE SMOOTH",
+"622 603 OFFCURVE",
+"629 615 OFFCURVE",
+"629 629 CURVE SMOOTH",
+"629 647 OFFCURVE",
+"614 666 OFFCURVE",
+"591 666 CURVE SMOOTH",
+"574 666 OFFCURVE",
+"558 658 OFFCURVE",
+"546 643 CURVE SMOOTH",
+"108 70 LINE SMOOTH",
+"98 56 OFFCURVE",
+"90 42 OFFCURVE",
+"90 28 CURVE SMOOTH",
+"90 9 OFFCURVE",
+"104 -6 OFFCURVE",
+"128 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"525 -13 OFFCURVE",
+"613 72 OFFCURVE",
+"613 163 CURVE SMOOTH",
+"613 229 OFFCURVE",
+"565 279 OFFCURVE",
+"495 279 CURVE SMOOTH",
+"402 279 OFFCURVE",
+"314 195 OFFCURVE",
+"314 103 CURVE SMOOTH",
+"314 37 OFFCURVE",
+"362 -13 OFFCURVE",
+"433 -13 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 81 OFFCURVE",
+"411 99 OFFCURVE",
+"411 122 CURVE SMOOTH",
+"411 155 OFFCURVE",
+"442 185 OFFCURVE",
+"475 185 CURVE SMOOTH",
+"499 185 OFFCURVE",
+"516 167 OFFCURVE",
+"516 144 CURVE SMOOTH",
+"516 111 OFFCURVE",
+"485 81 OFFCURVE",
+"453 81 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 377 OFFCURVE",
+"400 462 OFFCURVE",
+"400 554 CURVE SMOOTH",
+"400 620 OFFCURVE",
+"351 670 OFFCURVE",
+"281 670 CURVE SMOOTH",
+"190 670 OFFCURVE",
+"101 585 OFFCURVE",
+"101 494 CURVE SMOOTH",
+"101 427 OFFCURVE",
+"150 377 OFFCURVE",
+"219 377 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 472 OFFCURVE",
+"198 490 OFFCURVE",
+"198 513 CURVE SMOOTH",
+"198 545 OFFCURVE",
+"229 575 OFFCURVE",
+"261 575 CURVE SMOOTH",
+"286 575 OFFCURVE",
+"303 557 OFFCURVE",
+"303 535 CURVE SMOOTH",
+"303 501 OFFCURVE",
+"272 472 OFFCURVE",
+"239 472 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 94;
+},
+{
+position = 383;
+width = 95;
+},
+{
+position = 581;
+width = 95;
+}
+);
+vhints = (
+{
+position = 116;
+width = 97;
+},
+{
+position = 318;
+width = 97;
+},
+{
+position = 329;
+width = 97;
+},
+{
+position = 531;
+width = 97;
+}
+);
+};
+};
+width = 678;
+}
+);
+unicode = 0025;
+},
+{
+color = 5;
+glyphname = ampersand;
+lastChange = "2020-01-28 22:13:47 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -6 OFFCURVE",
+"320 1 OFFCURVE",
+"429 119 CURVE",
+"502 4 LINE SMOOTH",
+"505 0 OFFCURVE",
+"510 -2 OFFCURVE",
+"515 -2 CURVE SMOOTH",
+"521 -2 OFFCURVE",
+"533 3 OFFCURVE",
+"535 15 CURVE SMOOTH",
+"536 21 OFFCURVE",
+"537 22 OFFCURVE",
+"534 27 CURVE SMOOTH",
+"456 152 LINE",
+"482 187 OFFCURVE",
+"500 217 OFFCURVE",
+"521 259 CURVE SMOOTH",
+"528 273 OFFCURVE",
+"530 279 OFFCURVE",
+"530 278 CURVE SMOOTH",
+"530 269 OFFCURVE",
+"525 294 OFFCURVE",
+"517 294 CURVE SMOOTH",
+"504 294 OFFCURVE",
+"501 288 OFFCURVE",
+"490 269 CURVE SMOOTH",
+"486 262 OFFCURVE",
+"464 217 OFFCURVE",
+"437 181 CURVE",
+"311 383 LINE",
+"421 436 OFFCURVE",
+"479 485 OFFCURVE",
+"492 559 CURVE SMOOTH",
+"494 570 OFFCURVE",
+"495 575 OFFCURVE",
+"495 585 CURVE SMOOTH",
+"495 645 OFFCURVE",
+"445 696 OFFCURVE",
+"380 696 CURVE SMOOTH",
+"306 696 OFFCURVE",
+"223 632 OFFCURVE",
+"208 561 CURVE SMOOTH",
+"205 547 OFFCURVE",
+"205 539 OFFCURVE",
+"205 531 CURVE SMOOTH",
+"205 477 OFFCURVE",
+"235 424 OFFCURVE",
+"257 391 CURVE",
+"159 343 OFFCURVE",
+"60 290 OFFCURVE",
+"35 176 CURVE",
+"32 163 OFFCURVE",
+"31 152 OFFCURVE",
+"31 141 CURVE SMOOTH",
+"31 50 OFFCURVE",
+"112 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"146 29 OFFCURVE",
+"67 66 OFFCURVE",
+"67 147 CURVE SMOOTH",
+"67 157 OFFCURVE",
+"69 168 OFFCURVE",
+"71 176 CURVE",
+"93 276 OFFCURVE",
+"172 316 OFFCURVE",
+"277 366 CURVE",
+"412 148 LINE",
+"316 37 OFFCURVE",
+"227 29 OFFCURVE",
+"205 29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 438 OFFCURVE",
+"240 489 OFFCURVE",
+"240 537 CURVE SMOOTH",
+"240 545 OFFCURVE",
+"241 552 OFFCURVE",
+"243 560 CURVE SMOOTH",
+"257 617 OFFCURVE",
+"321 661 OFFCURVE",
+"372 661 CURVE SMOOTH",
+"421 661 OFFCURVE",
+"460 620 OFFCURVE",
+"460 576 CURVE SMOOTH",
+"460 572 OFFCURVE",
+"460 564 OFFCURVE",
+"459 560 CURVE SMOOTH",
+"449 520 OFFCURVE",
+"438 474 OFFCURVE",
+"294 410 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"261 -6 OFFCURVE",
+"353 36 OFFCURVE",
+"429 119 CURVE",
+"500 8 LINE SMOOTH",
+"504 2 OFFCURVE",
+"509 -2 OFFCURVE",
+"516 -2 CURVE SMOOTH",
+"526 -2 OFFCURVE",
+"536 10 OFFCURVE",
+"536 18 CURVE SMOOTH",
+"536 24 OFFCURVE",
+"532 31 OFFCURVE",
+"528 37 CURVE SMOOTH",
+"456 152 LINE",
+"482 187 OFFCURVE",
+"500 217 OFFCURVE",
+"517 250 CURVE SMOOTH",
+"527 269 OFFCURVE",
+"530 276 OFFCURVE",
+"530 283 CURVE SMOOTH",
+"530 289 OFFCURVE",
+"525 294 OFFCURVE",
+"517 294 CURVE SMOOTH",
+"507 294 OFFCURVE",
+"501 289 OFFCURVE",
+"493 274 CURVE SMOOTH",
+"485 261 OFFCURVE",
+"464 217 OFFCURVE",
+"437 181 CURVE",
+"311 383 LINE",
+"412 432 OFFCURVE",
+"495 492 OFFCURVE",
+"495 580 CURVE SMOOTH",
+"495 645 OFFCURVE",
+"446 696 OFFCURVE",
+"373 696 CURVE SMOOTH",
+"286 696 OFFCURVE",
+"205 627 OFFCURVE",
+"205 534 CURVE SMOOTH",
+"205 477 OFFCURVE",
+"235 424 OFFCURVE",
+"257 391 CURVE",
+"146 337 OFFCURVE",
+"31 268 OFFCURVE",
+"31 141 CURVE SMOOTH",
+"31 50 OFFCURVE",
+"112 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"146 29 OFFCURVE",
+"67 66 OFFCURVE",
+"67 147 CURVE SMOOTH",
+"67 258 OFFCURVE",
+"168 314 OFFCURVE",
+"277 366 CURVE",
+"412 148 LINE",
+"341 66 OFFCURVE",
+"261 29 OFFCURVE",
+"205 29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 438 OFFCURVE",
+"240 489 OFFCURVE",
+"240 540 CURVE SMOOTH",
+"240 606 OFFCURVE",
+"297 661 OFFCURVE",
+"365 661 CURVE SMOOTH",
+"422 661 OFFCURVE",
+"460 620 OFFCURVE",
+"460 571 CURVE SMOOTH",
+"460 504 OFFCURVE",
+"395 455 OFFCURVE",
+"294 410 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 663;
+width = 35;
+}
+);
+vhints = (
+{
+position = 95;
+width = 36;
+},
+{
+position = 269;
+width = 36;
+},
+{
+position = 525;
+width = 35;
+}
+);
+};
+};
+width = 622;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"236 -6 OFFCURVE",
+"333 1 OFFCURVE",
+"433 108 CURVE",
+"496 8 LINE SMOOTH",
+"500 2 OFFCURVE",
+"507 -2 OFFCURVE",
+"515 -2 CURVE SMOOTH",
+"530 -2 OFFCURVE",
+"544 10 OFFCURVE",
+"547 25 CURVE SMOOTH",
+"548 31 OFFCURVE",
+"547 38 OFFCURVE",
+"545 42 CURVE SMOOTH",
+"473 157 LINE",
+"494 185 OFFCURVE",
+"514 218 OFFCURVE",
+"533 256 CURVE SMOOTH",
+"540 270 OFFCURVE",
+"541 274 OFFCURVE",
+"542 276 CURVE SMOOTH",
+"543 278 OFFCURVE",
+"543 280 OFFCURVE",
+"543 282 CURVE SMOOTH",
+"543 294 OFFCURVE",
+"534 302 OFFCURVE",
+"521 302 CURVE SMOOTH",
+"504 302 OFFCURVE",
+"497 294 OFFCURVE",
+"484 270 CURVE SMOOTH",
+"470 244 OFFCURVE",
+"459 221 OFFCURVE",
+"445 202 CURVE",
+"337 374 LINE",
+"438 422 OFFCURVE",
+"487 469 OFFCURVE",
+"507 549 CURVE SMOOTH",
+"509 557 OFFCURVE",
+"509 564 OFFCURVE",
+"509 572 CURVE SMOOTH",
+"509 634 OFFCURVE",
+"457 688 OFFCURVE",
+"389 688 CURVE SMOOTH",
+"313 688 OFFCURVE",
+"227 621 OFFCURVE",
+"212 546 CURVE SMOOTH",
+"210 536 OFFCURVE",
+"209 526 OFFCURVE",
+"209 517 CURVE SMOOTH",
+"209 465 OFFCURVE",
+"235 417 OFFCURVE",
+"254 388 CURVE",
+"163 344 OFFCURVE",
+"74 295 OFFCURVE",
+"47 179 CURVE SMOOTH",
+"44 166 OFFCURVE",
+"43 154 OFFCURVE",
+"43 143 CURVE SMOOTH",
+"43 50 OFFCURVE",
+"125 -6 OFFCURVE",
+"211 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 48 OFFCURVE",
+"98 81 OFFCURVE",
+"98 153 CURVE SMOOTH",
+"98 161 OFFCURVE",
+"99 170 OFFCURVE",
+"101 179 CURVE SMOOTH",
+"121 268 OFFCURVE",
+"193 304 OFFCURVE",
+"284 348 CURVE",
+"406 151 LINE",
+"322 54 OFFCURVE",
+"243 48 OFFCURVE",
+"222 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"290 439 OFFCURVE",
+"264 484 OFFCURVE",
+"264 527 CURVE SMOOTH",
+"264 533 OFFCURVE",
+"265 540 OFFCURVE",
+"266 546 CURVE SMOOTH",
+"274 596 OFFCURVE",
+"335 634 OFFCURVE",
+"378 634 CURVE SMOOTH",
+"421 634 OFFCURVE",
+"454 599 OFFCURVE",
+"454 560 CURVE SMOOTH",
+"454 556 OFFCURVE",
+"454 551 OFFCURVE",
+"453 547 CURVE SMOOTH",
+"444 512 OFFCURVE",
+"436 472 OFFCURVE",
+"309 415 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"235 -6 OFFCURVE",
+"333 1 OFFCURVE",
+"433 108 CURVE",
+"495 10 LINE SMOOTH",
+"499 3 OFFCURVE",
+"506 -2 OFFCURVE",
+"515 -2 CURVE SMOOTH",
+"531 -2 OFFCURVE",
+"549 14 OFFCURVE",
+"548 30 CURVE SMOOTH",
+"547 39 OFFCURVE",
+"544 43 OFFCURVE",
+"537 55 CURVE SMOOTH",
+"473 157 LINE",
+"494 185 OFFCURVE",
+"516 222 OFFCURVE",
+"533 256 CURVE SMOOTH",
+"540 271 OFFCURVE",
+"543 274 OFFCURVE",
+"543 283 CURVE SMOOTH",
+"543 294 OFFCURVE",
+"535 302 OFFCURVE",
+"521 302 CURVE SMOOTH",
+"503 302 OFFCURVE",
+"497 294 OFFCURVE",
+"484 270 CURVE SMOOTH",
+"466 237 OFFCURVE",
+"459 221 OFFCURVE",
+"445 202 CURVE",
+"337 375 LINE",
+"433 421 OFFCURVE",
+"509 480 OFFCURVE",
+"509 572 CURVE SMOOTH",
+"509 634 OFFCURVE",
+"456 688 OFFCURVE",
+"389 688 CURVE SMOOTH",
+"290 688 OFFCURVE",
+"209 602 OFFCURVE",
+"209 517 CURVE SMOOTH",
+"209 464 OFFCURVE",
+"236 416 OFFCURVE",
+"254 388 CURVE",
+"146 336 OFFCURVE",
+"43 268 OFFCURVE",
+"43 143 CURVE SMOOTH",
+"43 50 OFFCURVE",
+"125 -6 OFFCURVE",
+"211 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"169 48 OFFCURVE",
+"98 81 OFFCURVE",
+"98 153 CURVE SMOOTH",
+"98 255 OFFCURVE",
+"189 302 OFFCURVE",
+"284 349 CURVE",
+"406 151 LINE",
+"322 54 OFFCURVE",
+"242 48 OFFCURVE",
+"222 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 438 OFFCURVE",
+"264 484 OFFCURVE",
+"264 527 CURVE SMOOTH",
+"264 582 OFFCURVE",
+"314 634 OFFCURVE",
+"378 634 CURVE SMOOTH",
+"421 634 OFFCURVE",
+"454 598 OFFCURVE",
+"454 560 CURVE SMOOTH",
+"454 496 OFFCURVE",
+"396 454 OFFCURVE",
+"308 414 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 636;
+width = 54;
+}
+);
+vhints = (
+{
+position = 40;
+width = 55;
+},
+{
+position = 206;
+width = 55;
+},
+{
+position = 451;
+width = 55;
+}
+);
+};
+};
+width = 649;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"278 -6 OFFCURVE",
+"348 32 OFFCURVE",
+"403 85 CURVE",
+"446 15 LINE SMOOTH",
+"453 4 OFFCURVE",
+"465 -2 OFFCURVE",
+"479 -2 CURVE SMOOTH",
+"505 -2 OFFCURVE",
+"530 19 OFFCURVE",
+"535 45 CURVE",
+"538 55 OFFCURVE",
+"535 67 OFFCURVE",
+"531 74 CURVE SMOOTH",
+"474 168 LINE",
+"495 199 OFFCURVE",
+"525 248 OFFCURVE",
+"531 273 CURVE SMOOTH",
+"532 277 OFFCURVE",
+"532 280 OFFCURVE",
+"532 284 CURVE SMOOTH",
+"532 305 OFFCURVE",
+"517 320 OFFCURVE",
+"494 320 CURVE SMOOTH",
+"464 320 OFFCURVE",
+"453 308 OFFCURVE",
+"435 274 CURVE SMOOTH",
+"422 249 LINE",
+"357 356 LINE",
+"437 399 OFFCURVE",
+"480 447 OFFCURVE",
+"499 521 CURVE SMOOTH",
+"501 529 OFFCURVE",
+"502 538 OFFCURVE",
+"502 546 CURVE SMOOTH",
+"502 613 OFFCURVE",
+"446 670 OFFCURVE",
+"374 670 CURVE SMOOTH",
+"293 670 OFFCURVE",
+"206 597 OFFCURVE",
+"186 519 CURVE SMOOTH",
+"183 507 OFFCURVE",
+"183 496 OFFCURVE",
+"183 485 CURVE SMOOTH",
+"183 445 OFFCURVE",
+"197 410 OFFCURVE",
+"212 382 CURVE",
+"135 342 OFFCURVE",
+"60 289 OFFCURVE",
+"36 185 CURVE SMOOTH",
+"33 172 OFFCURVE",
+"32 159 OFFCURVE",
+"32 147 CURVE SMOOTH",
+"32 52 OFFCURVE",
+"115 -6 OFFCURVE",
+"203 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 89 OFFCURVE",
+"128 113 OFFCURVE",
+"128 166 CURVE SMOOTH",
+"128 172 OFFCURVE",
+"129 178 OFFCURVE",
+"130 185 CURVE SMOOTH",
+"139 246 OFFCURVE",
+"198 278 OFFCURVE",
+"263 310 CURVE",
+"357 159 LINE",
+"320 120 OFFCURVE",
+"273 89 OFFCURVE",
+"223 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 449 OFFCURVE",
+"279 479 OFFCURVE",
+"279 507 CURVE SMOOTH",
+"279 511 OFFCURVE",
+"279 515 OFFCURVE",
+"280 519 CURVE SMOOTH",
+"288 551 OFFCURVE",
+"326 576 OFFCURVE",
+"354 576 CURVE SMOOTH",
+"383 576 OFFCURVE",
+"406 553 OFFCURVE",
+"406 528 CURVE SMOOTH",
+"406 525 OFFCURVE",
+"406 522 OFFCURVE",
+"405 519 CURVE SMOOTH",
+"398 497 OFFCURVE",
+"393 469 OFFCURVE",
+"308 428 CURVE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"278 -6 OFFCURVE",
+"348 32 OFFCURVE",
+"403 85 CURVE",
+"446 15 LINE SMOOTH",
+"453 4 OFFCURVE",
+"464 -2 OFFCURVE",
+"479 -2 CURVE SMOOTH",
+"502 -2 OFFCURVE",
+"537 21 OFFCURVE",
+"537 53 CURVE SMOOTH",
+"537 61 OFFCURVE",
+"535 67 OFFCURVE",
+"531 74 CURVE SMOOTH",
+"474 168 LINE",
+"488 189 OFFCURVE",
+"509 219 OFFCURVE",
+"521 246 CURVE SMOOTH",
+"528 261 OFFCURVE",
+"532 274 OFFCURVE",
+"532 284 CURVE SMOOTH",
+"532 305 OFFCURVE",
+"517 320 OFFCURVE",
+"493 320 CURVE SMOOTH",
+"469 320 OFFCURVE",
+"454 308 OFFCURVE",
+"441 283 CURVE SMOOTH",
+"432 266 OFFCURVE",
+"427 257 OFFCURVE",
+"422 249 CURVE",
+"357 356 LINE",
+"439 400 OFFCURVE",
+"502 468 OFFCURVE",
+"502 546 CURVE SMOOTH",
+"502 613 OFFCURVE",
+"446 670 OFFCURVE",
+"374 670 CURVE SMOOTH",
+"281 670 OFFCURVE",
+"183 586 OFFCURVE",
+"183 485 CURVE SMOOTH",
+"183 445 OFFCURVE",
+"197 410 OFFCURVE",
+"212 382 CURVE",
+"114 331 OFFCURVE",
+"32 256 OFFCURVE",
+"32 147 CURVE SMOOTH",
+"32 53 OFFCURVE",
+"115 -6 OFFCURVE",
+"203 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 89 OFFCURVE",
+"128 113 OFFCURVE",
+"128 166 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"191 277 OFFCURVE",
+"263 310 CURVE",
+"357 159 LINE",
+"320 120 OFFCURVE",
+"273 89 OFFCURVE",
+"223 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 449 OFFCURVE",
+"279 480 OFFCURVE",
+"279 507 CURVE SMOOTH",
+"279 546 OFFCURVE",
+"316 576 OFFCURVE",
+"354 576 CURVE SMOOTH",
+"383 576 OFFCURVE",
+"406 553 OFFCURVE",
+"406 528 CURVE SMOOTH",
+"406 486 OFFCURVE",
+"367 456 OFFCURVE",
+"308 428 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 578;
+width = 94;
+}
+);
+vhints = (
+{
+position = 41;
+width = 96;
+},
+{
+position = 192;
+width = 96;
+},
+{
+position = 415;
+width = 96;
+}
+);
+};
+};
+width = 626;
+}
+);
+unicode = 0026;
+},
+{
+color = 5;
+glyphname = quotesingle;
+lastChange = "2020-01-29 03:22:57 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"156 515 OFFCURVE",
+"168 523 OFFCURVE",
+"170 534 CURVE SMOOTH",
+"200 673 LINE SMOOTH",
+"202 684 OFFCURVE",
+"195 692 OFFCURVE",
+"185 692 CURVE SMOOTH",
+"176 692 OFFCURVE",
+"164 684 OFFCURVE",
+"162 673 CURVE SMOOTH",
+"132 534 LINE SMOOTH",
+"130 523 OFFCURVE",
+"137 515 OFFCURVE",
+"147 515 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 515 OFFCURVE",
+"168 523 OFFCURVE",
+"170 534 CURVE SMOOTH",
+"200 673 LINE SMOOTH",
+"202 684 OFFCURVE",
+"195 692 OFFCURVE",
+"185 692 CURVE SMOOTH",
+"176 692 OFFCURVE",
+"164 684 OFFCURVE",
+"162 673 CURVE SMOOTH",
+"132 534 LINE SMOOTH",
+"130 523 OFFCURVE",
+"137 515 OFFCURVE",
+"147 515 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 188;
+width = 68;
+}
+);
+};
+};
+width = 174;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"163 500 OFFCURVE",
+"178 512 OFFCURVE",
+"182 528 CURVE SMOOTH",
+"210 662 LINE SMOOTH",
+"210.359 663.797 OFFCURVE",
+"210.532 665.565 OFFCURVE",
+"210.532 667.286 CURVE SMOOTH",
+"210.532 679.928 OFFCURVE",
+"201.203 690 OFFCURVE",
+"188 690 CURVE SMOOTH",
+"172 690 OFFCURVE",
+"157 677 OFFCURVE",
+"154 662 CURVE SMOOTH",
+"126 528 LINE SMOOTH",
+"125.403 525.612 OFFCURVE",
+"125.118 523.314 OFFCURVE",
+"125.118 521.131 CURVE SMOOTH",
+"125.118 508.686 OFFCURVE",
+"134.388 500 OFFCURVE",
+"148 500 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"163 494 OFFCURVE",
+"178 508 OFFCURVE",
+"181 522 CURVE SMOOTH",
+"209 656 LINE SMOOTH",
+"212 673 OFFCURVE",
+"203 684 OFFCURVE",
+"187 684 CURVE SMOOTH",
+"172 684 OFFCURVE",
+"156 671 OFFCURVE",
+"153 656 CURVE SMOOTH",
+"125 522 LINE SMOOTH",
+"121 505 OFFCURVE",
+"130 494 OFFCURVE",
+"147 494 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 125;
+width = 85;
+}
+);
+};
+};
+width = 172;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"157 448 OFFCURVE",
+"184 469 OFFCURVE",
+"190 496 CURVE SMOOTH",
+"216 618 LINE SMOOTH",
+"217 621 OFFCURVE",
+"217 624 OFFCURVE",
+"217 628 CURVE SMOOTH",
+"217 649 OFFCURVE",
+"200 666 OFFCURVE",
+"178 666 CURVE SMOOTH",
+"151 666 OFFCURVE",
+"126 644 OFFCURVE",
+"120 618 CURVE SMOOTH",
+"94 496 LINE SMOOTH",
+"93 492 OFFCURVE",
+"93 489 OFFCURVE",
+"93 485 CURVE SMOOTH",
+"93 464 OFFCURVE",
+"109 448 OFFCURVE",
+"132 448 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"157 448 OFFCURVE",
+"184 469 OFFCURVE",
+"190 496 CURVE SMOOTH",
+"216 618 LINE SMOOTH",
+"222 637 OFFCURVE",
+"207 666 OFFCURVE",
+"178 666 CURVE SMOOTH",
+"152 666 OFFCURVE",
+"126 645 OFFCURVE",
+"120 618 CURVE SMOOTH",
+"94 496 LINE SMOOTH",
+"88 474 OFFCURVE",
+"102 448 OFFCURVE",
+"132 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+};
+};
+width = 187;
+}
+);
+unicode = 0027;
+},
+{
+color = 5;
+glyphname = parenleft;
+lastChange = "2020-01-29 00:55:32 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"196 -119 OFFCURVE",
+"207 -110 OFFCURVE",
+"209 -101 CURVE SMOOTH",
+"210 -97 OFFCURVE",
+"210 -91 OFFCURVE",
+"206 -86 CURVE SMOOTH",
+"204 -84 OFFCURVE",
+"115 36 OFFCURVE",
+"115 222 CURVE SMOOTH",
+"115 262 OFFCURVE",
+"119 304 OFFCURVE",
+"129 349 CURVE SMOOTH",
+"184 606 OFFCURVE",
+"397 765 OFFCURVE",
+"402 769 CURVE SMOOTH",
+"407 773 OFFCURVE",
+"410 778 OFFCURVE",
+"411 783 CURVE SMOOTH",
+"413 793 OFFCURVE",
+"407 802 OFFCURVE",
+"397 802 CURVE SMOOTH",
+"391 802 OFFCURVE",
+"383 796 OFFCURVE",
+"378 792 CURVE SMOOTH",
+"243 680 OFFCURVE",
+"126 516 OFFCURVE",
+"91 349 CURVE SMOOTH",
+"81 302 OFFCURVE",
+"77 257 OFFCURVE",
+"77 216 CURVE SMOOTH",
+"77 42 OFFCURVE",
+"150 -76 OFFCURVE",
+"171 -110 CURVE",
+"175 -114 OFFCURVE",
+"180 -119 OFFCURVE",
+"187 -119 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"195 -119 OFFCURVE",
+"210 -110 OFFCURVE",
+"210 -97 CURVE SMOOTH",
+"210 -93 OFFCURVE",
+"208 -89 OFFCURVE",
+"204 -83 CURVE SMOOTH",
+"201 -78 OFFCURVE",
+"115 36 OFFCURVE",
+"115 222 CURVE SMOOTH",
+"115 450 OFFCURVE",
+"251 648 OFFCURVE",
+"402 769 CURVE SMOOTH",
+"407 773 OFFCURVE",
+"412 779 OFFCURVE",
+"412 785 CURVE SMOOTH",
+"412 793 OFFCURVE",
+"407 802 OFFCURVE",
+"397 802 CURVE SMOOTH",
+"391 802 OFFCURVE",
+"383 796 OFFCURVE",
+"373 788 CURVE SMOOTH",
+"214 661 OFFCURVE",
+"77 442 OFFCURVE",
+"77 216 CURVE SMOOTH",
+"77 42 OFFCURVE",
+"151 -76 OFFCURVE",
+"169 -107 CURVE SMOOTH",
+"174 -115 OFFCURVE",
+"180 -119 OFFCURVE",
+"187 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 130;
+width = 39;
+}
+);
+};
+};
+width = 332;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"206 -114 OFFCURVE",
+"221 -102 OFFCURVE",
+"225 -87 CURVE SMOOTH",
+"227 -79 OFFCURVE",
+"226 -71 OFFCURVE",
+"221 -66 CURVE SMOOTH",
+"219 -64 OFFCURVE",
+"135 48 OFFCURVE",
+"135 224 CURVE SMOOTH",
+"135 262 OFFCURVE",
+"139 302 OFFCURVE",
+"148 345 CURVE SMOOTH",
+"198 586 OFFCURVE",
+"400 737 OFFCURVE",
+"405 740 CURVE SMOOTH",
+"414 745 OFFCURVE",
+"420 754 OFFCURVE",
+"420 766 CURVE SMOOTH",
+"420 779 OFFCURVE",
+"410 789 OFFCURVE",
+"397 789 CURVE SMOOTH",
+"391 789 OFFCURVE",
+"384 786 OFFCURVE",
+"372 777 CURVE SMOOTH",
+"236 675 OFFCURVE",
+"128 516 OFFCURVE",
+"92 345 CURVE SMOOTH",
+"82 297 OFFCURVE",
+"78 253 OFFCURVE",
+"78 212 CURVE SMOOTH",
+"78 29 OFFCURVE",
+"159 -85 OFFCURVE",
+"170 -102 CURVE SMOOTH",
+"174 -108 OFFCURVE",
+"181 -114 OFFCURVE",
+"193 -114 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"206 -114 OFFCURVE",
+"223 -100 OFFCURVE",
+"223 -85 CURVE SMOOTH",
+"223 -76 OFFCURVE",
+"221 -70 OFFCURVE",
+"212 -57 CURVE SMOOTH",
+"199 -38 OFFCURVE",
+"134 58 OFFCURVE",
+"134 224 CURVE SMOOTH",
+"134 438 OFFCURVE",
+"265 622 OFFCURVE",
+"396 733 CURVE SMOOTH",
+"412 747 OFFCURVE",
+"420 755 OFFCURVE",
+"420 766 CURVE SMOOTH",
+"420 779 OFFCURVE",
+"409 789 OFFCURVE",
+"396 789 CURVE SMOOTH",
+"390 789 OFFCURVE",
+"383 786 OFFCURVE",
+"370 776 CURVE SMOOTH",
+"198 643 OFFCURVE",
+"77 432 OFFCURVE",
+"77 212 CURVE SMOOTH",
+"77 34 OFFCURVE",
+"160 -88 OFFCURVE",
+"166 -97 CURVE SMOOTH",
+"173 -108 OFFCURVE",
+"182 -114 OFFCURVE",
+"192 -114 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 70;
+width = 57;
+}
+);
+};
+};
+width = 344;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"222 -104 OFFCURVE",
+"251 -83 OFFCURVE",
+"257 -57 CURVE SMOOTH",
+"258 -53 OFFCURVE",
+"258 -50 OFFCURVE",
+"258 -47 CURVE SMOOTH",
+"258 -37 OFFCURVE",
+"255 -28 OFFCURVE",
+"249 -21 CURVE SMOOTH",
+"207 28 OFFCURVE",
+"175 124 OFFCURVE",
+"175 233 CURVE SMOOTH",
+"175 266 OFFCURVE",
+"179 301 OFFCURVE",
+"186 336 CURVE SMOOTH",
+"213 471 OFFCURVE",
+"309 609 OFFCURVE",
+"406 676 CURVE",
+"422 686 OFFCURVE",
+"429 699 OFFCURVE",
+"432 713 CURVE SMOOTH",
+"433 717 OFFCURVE",
+"433 720 OFFCURVE",
+"433 723 CURVE SMOOTH",
+"433 745 OFFCURVE",
+"417 762 OFFCURVE",
+"395 762 CURVE SMOOTH",
+"385 762 OFFCURVE",
+"372 757 OFFCURVE",
+"355 744 CURVE SMOOTH",
+"227 646 OFFCURVE",
+"123 497 OFFCURVE",
+"90 336 CURVE SMOOTH",
+"81 292 OFFCURVE",
+"77 250 OFFCURVE",
+"77 212 CURVE SMOOTH",
+"77 54 OFFCURVE",
+"143 -53 OFFCURVE",
+"162 -84 CURVE SMOOTH",
+"168 -94 OFFCURVE",
+"179 -104 OFFCURVE",
+"199 -104 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"224 -104 OFFCURVE",
+"258 -79 OFFCURVE",
+"258 -47 CURVE SMOOTH",
+"258 -38 OFFCURVE",
+"256 -32 OFFCURVE",
+"248 -21 CURVE SMOOTH",
+"210 30 OFFCURVE",
+"175 126 OFFCURVE",
+"175 233 CURVE SMOOTH",
+"175 399 OFFCURVE",
+"272 577 OFFCURVE",
+"396 670 CURVE SMOOTH",
+"423 690 OFFCURVE",
+"433 704 OFFCURVE",
+"433 723 CURVE SMOOTH",
+"433 745 OFFCURVE",
+"416 762 OFFCURVE",
+"394 762 CURVE SMOOTH",
+"384 762 OFFCURVE",
+"365 754 OFFCURVE",
+"325 722 CURVE SMOOTH",
+"189 611 OFFCURVE",
+"76 419 OFFCURVE",
+"76 212 CURVE SMOOTH",
+"76 54 OFFCURVE",
+"142 -53 OFFCURVE",
+"161 -83 CURVE SMOOTH",
+"168 -94 OFFCURVE",
+"178 -104 OFFCURVE",
+"198 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 62;
+width = 99;
+}
+);
+};
+};
+width = 357;
+}
+);
+unicode = 0028;
+},
+{
+color = 5;
+glyphname = parenright;
+lastChange = "2020-01-29 00:53:45 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 -119 OFFCURVE",
+"6 -114 OFFCURVE",
+"10 -110 CURVE SMOOTH",
+"54 -68 OFFCURVE",
+"234 103 OFFCURVE",
+"286 349 CURVE SMOOTH",
+"294 387 OFFCURVE",
+"298 425 OFFCURVE",
+"298 463 CURVE SMOOTH",
+"298 589 OFFCURVE",
+"255 706 OFFCURVE",
+"187 792 CURVE SMOOTH",
+"184 796 OFFCURVE",
+"178 802 OFFCURVE",
+"172 802 CURVE SMOOTH",
+"162 802 OFFCURVE",
+"152 793 OFFCURVE",
+"150 783 CURVE SMOOTH",
+"149 780 OFFCURVE",
+"150 773 OFFCURVE",
+"153 769 CURVE SMOOTH",
+"156 766 OFFCURVE",
+"260 652 OFFCURVE",
+"260 463 CURVE SMOOTH",
+"260 427 OFFCURVE",
+"257 389 OFFCURVE",
+"248 349 CURVE SMOOTH",
+"192 88 OFFCURVE",
+"-12 -83 OFFCURVE",
+"-15 -86 CURVE SMOOTH",
+"-18 -88 OFFCURVE",
+"-23 -97 OFFCURVE",
+"-24 -101 CURVE SMOOTH",
+"-26 -110 OFFCURVE",
+"-19 -119 OFFCURVE",
+"-10 -119 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 -119 OFFCURVE",
+"4 -116 OFFCURVE",
+"12 -109 CURVE SMOOTH",
+"54 -68 OFFCURVE",
+"234 103 OFFCURVE",
+"286 349 CURVE SMOOTH",
+"318 503 OFFCURVE",
+"283 670 OFFCURVE",
+"187 792 CURVE SMOOTH",
+"184 796 OFFCURVE",
+"178 802 OFFCURVE",
+"172 802 CURVE SMOOTH",
+"162 802 OFFCURVE",
+"152 793 OFFCURVE",
+"150 783 CURVE SMOOTH",
+"149 780 OFFCURVE",
+"150 773 OFFCURVE",
+"153 769 CURVE SMOOTH",
+"248 674 OFFCURVE",
+"278 470 OFFCURVE",
+"248 349 CURVE SMOOTH",
+"192 115 OFFCURVE",
+"53 -24 OFFCURVE",
+"-8 -79 CURVE SMOOTH",
+"-18 -88 OFFCURVE",
+"-23 -95 OFFCURVE",
+"-24 -101 CURVE SMOOTH",
+"-26 -110 OFFCURVE",
+"-19 -119 OFFCURVE",
+"-10 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 346;
+width = 37;
+}
+);
+};
+};
+width = 334;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"12 -114 OFFCURVE",
+"21 -108 OFFCURVE",
+"27 -102 CURVE SMOOTH",
+"49 -80 OFFCURVE",
+"238 85 OFFCURVE",
+"295 345 CURVE SMOOTH",
+"304 386 OFFCURVE",
+"308 427 OFFCURVE",
+"308 466 CURVE SMOOTH",
+"308 589 OFFCURVE",
+"269 699 OFFCURVE",
+"199 777 CURVE SMOOTH",
+"191 786 OFFCURVE",
+"184 789 OFFCURVE",
+"178 789 CURVE SMOOTH",
+"163 789 OFFCURVE",
+"149 776 OFFCURVE",
+"145 761 CURVE SMOOTH",
+"143 753 OFFCURVE",
+"144 746 OFFCURVE",
+"150 740 CURVE SMOOTH",
+"153 737 OFFCURVE",
+"250 630 OFFCURVE",
+"250 451 CURVE SMOOTH",
+"250 418 OFFCURVE",
+"247 383 OFFCURVE",
+"239 345 CURVE SMOOTH",
+"188 101 OFFCURVE",
+"-5 -63 OFFCURVE",
+"-8 -66 CURVE SMOOTH",
+"-16 -74 OFFCURVE",
+"-22 -81 OFFCURVE",
+"-22 -92 CURVE SMOOTH",
+"-22 -104 OFFCURVE",
+"-12 -114 OFFCURVE",
+"0 -114 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"16 -115 OFFCURVE",
+"25 -109 OFFCURVE",
+"36 -98 CURVE SMOOTH",
+"191 53 OFFCURVE",
+"307 229 OFFCURVE",
+"307 466 CURVE SMOOTH",
+"307 578 OFFCURVE",
+"273 685 OFFCURVE",
+"200 775 CURVE SMOOTH",
+"191 786 OFFCURVE",
+"182 789 OFFCURVE",
+"174 789 CURVE SMOOTH",
+"162 789 OFFCURVE",
+"146 777 OFFCURVE",
+"146 758 CURVE SMOOTH",
+"146 751 OFFCURVE",
+"149 744 OFFCURVE",
+"156 735 CURVE SMOOTH",
+"222 651 OFFCURVE",
+"249 550 OFFCURVE",
+"249 450 CURVE SMOOTH",
+"249 248 OFFCURVE",
+"137 78 OFFCURVE",
+"6 -53 CURVE SMOOTH",
+"-16 -74 OFFCURVE",
+"-22 -83 OFFCURVE",
+"-22 -93 CURVE SMOOTH",
+"-22 -105 OFFCURVE",
+"-12 -115 OFFCURVE",
+"0 -115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 277;
+width = 57;
+}
+);
+};
+};
+width = 343;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"32 -104 OFFCURVE",
+"46 -94 OFFCURVE",
+"57 -84 CURVE SMOOTH",
+"98 -46 OFFCURVE",
+"261 110 OFFCURVE",
+"307 336 CURVE SMOOTH",
+"315 375 OFFCURVE",
+"319 413 OFFCURVE",
+"319 450 CURVE SMOOTH",
+"319 565 OFFCURVE",
+"281 668 OFFCURVE",
+"216 744 CURVE SMOOTH",
+"205 757 OFFCURVE",
+"194 762 OFFCURVE",
+"184 762 CURVE SMOOTH",
+"158 762 OFFCURVE",
+"133 738 OFFCURVE",
+"125 713 CURVE SMOOTH",
+"124 710 OFFCURVE",
+"124 706 OFFCURVE",
+"124 703 CURVE SMOOTH",
+"124 693 OFFCURVE",
+"127 684 OFFCURVE",
+"135 676 CURVE SMOOTH",
+"187 624 OFFCURVE",
+"221 532 OFFCURVE",
+"221 431 CURVE SMOOTH",
+"221 400 OFFCURVE",
+"218 368 OFFCURVE",
+"211 336 CURVE SMOOTH",
+"178 184 OFFCURVE",
+"77 46 OFFCURVE",
+"-4 -21 CURVE SMOOTH",
+"-16 -31 OFFCURVE",
+"-21 -43 OFFCURVE",
+"-26 -57 CURVE SMOOTH",
+"-27 -60 OFFCURVE",
+"-27 -63 OFFCURVE",
+"-27 -66 CURVE SMOOTH",
+"-27 -88 OFFCURVE",
+"-8 -104 OFFCURVE",
+"12 -104 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"32 -104 OFFCURVE",
+"46 -94 OFFCURVE",
+"57 -84 CURVE SMOOTH",
+"197 51 OFFCURVE",
+"319 236 OFFCURVE",
+"319 450 CURVE SMOOTH",
+"319 566 OFFCURVE",
+"280 669 OFFCURVE",
+"219 741 CURVE SMOOTH",
+"207 755 OFFCURVE",
+"196 762 OFFCURVE",
+"184 762 CURVE SMOOTH",
+"154 762 OFFCURVE",
+"124 732 OFFCURVE",
+"124 703 CURVE SMOOTH",
+"124 691 OFFCURVE",
+"129 682 OFFCURVE",
+"138 673 CURVE SMOOTH",
+"188 623 OFFCURVE",
+"221 531 OFFCURVE",
+"221 431 CURVE SMOOTH",
+"221 267 OFFCURVE",
+"119 84 OFFCURVE",
+"-2 -19 CURVE SMOOTH",
+"-17 -32 OFFCURVE",
+"-27 -50 OFFCURVE",
+"-27 -66 CURVE SMOOTH",
+"-27 -89 OFFCURVE",
+"-8 -104 OFFCURVE",
+"12 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 251;
+width = 98;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 0029;
+},
+{
+color = 5;
+glyphname = asterisk;
+lastChange = "2020-01-29 02:27:13 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-147 451 OFFCURVE",
+"-136 454 OFFCURVE",
+"-128 462 CURVE SMOOTH",
+"-108 484 LINE SMOOTH",
+"-89 505 OFFCURVE",
+"-74 526 OFFCURVE",
+"-54 559 CURVE",
+"-48 527 OFFCURVE",
+"-41 505 OFFCURVE",
+"-31 484 CURVE SMOOTH",
+"-21 463 LINE SMOOTH",
+"-16 453 OFFCURVE",
+"-6 451 OFFCURVE",
+"4 457 CURVE SMOOTH",
+"14 463 OFFCURVE",
+"18 474 OFFCURVE",
+"12 484 CURVE SMOOTH",
+"0 504 LINE SMOOTH",
+"-12 524 OFFCURVE",
+"-25 541 OFFCURVE",
+"-47 563 CURVE",
+"-12 565 OFFCURVE",
+"14 570 OFFCURVE",
+"41 577 CURVE SMOOTH",
+"67 584 LINE SMOOTH",
+"79 587 OFFCURVE",
+"86 599 OFFCURVE",
+"86 608 CURVE SMOOTH",
+"86 618 OFFCURVE",
+"74 623 OFFCURVE",
+"63 619 CURVE SMOOTH",
+"37 610 LINE SMOOTH",
+"12 601 OFFCURVE",
+"-10 592 OFFCURVE",
+"-47 571 CURVE",
+"-31 605 OFFCURVE",
+"-22 630 OFFCURVE",
+"-16 655 CURVE SMOOTH",
+"-10 681 LINE SMOOTH",
+"-7 693 OFFCURVE",
+"-15 701 OFFCURVE",
+"-24 701 CURVE SMOOTH",
+"-34 701 OFFCURVE",
+"-44 693 OFFCURVE",
+"-46 681 CURVE SMOOTH",
+"-50 655 LINE SMOOTH",
+"-54 629 OFFCURVE",
+"-58 605 OFFCURVE",
+"-56 571 CURVE",
+"-82 590 OFFCURVE",
+"-101 601 OFFCURVE",
+"-122 609 CURVE SMOOTH",
+"-145 618 LINE SMOOTH",
+"-156 622 OFFCURVE",
+"-167 617 OFFCURVE",
+"-172 607 CURVE SMOOTH",
+"-177 598 OFFCURVE",
+"-174 587 OFFCURVE",
+"-164 584 CURVE SMOOTH",
+"-140 577 LINE SMOOTH",
+"-118 571 OFFCURVE",
+"-98 566 OFFCURVE",
+"-60 563 CURVE",
+"-92 541 OFFCURVE",
+"-112 525 OFFCURVE",
+"-132 504 CURVE SMOOTH",
+"-152 483 LINE SMOOTH",
+"-161 474 OFFCURVE",
+"-161 462 OFFCURVE",
+"-155 457 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 453 OFFCURVE",
+"167 456 OFFCURVE",
+"174 464 CURVE SMOOTH",
+"192 484 LINE SMOOTH",
+"211 505 OFFCURVE",
+"226 526 OFFCURVE",
+"246 559 CURVE",
+"252 527 OFFCURVE",
+"257 512 OFFCURVE",
+"266 491 CURVE SMOOTH",
+"269 484 OFFCURVE",
+"272 477 OFFCURVE",
+"277 467 CURVE SMOOTH",
+"282 457 OFFCURVE",
+"286 454 OFFCURVE",
+"293 454 CURVE SMOOTH",
+"304 454 OFFCURVE",
+"315 463 OFFCURVE",
+"315 474 CURVE SMOOTH",
+"315 478 OFFCURVE",
+"314 481 OFFCURVE",
+"306 494 CURVE SMOOTH",
+"294 514 LINE SMOOTH",
+"288 524 OFFCURVE",
+"275 541 OFFCURVE",
+"253 563 CURVE",
+"288 565 OFFCURVE",
+"314 570 OFFCURVE",
+"341 577 CURVE SMOOTH",
+"367 584 LINE SMOOTH",
+"379 587 OFFCURVE",
+"386 598 OFFCURVE",
+"386 607 CURVE SMOOTH",
+"386 614 OFFCURVE",
+"381 620 OFFCURVE",
+"371 620 CURVE SMOOTH",
+"365 620 OFFCURVE",
+"355 617 OFFCURVE",
+"336 610 CURVE SMOOTH",
+"315 602 LINE SMOOTH",
+"297 595 OFFCURVE",
+"280 586 OFFCURVE",
+"253 571 CURVE",
+"269 605 OFFCURVE",
+"277 630 OFFCURVE",
+"283 650 CURVE SMOOTH",
+"287 664 OFFCURVE",
+"291 679 OFFCURVE",
+"291 685 CURVE SMOOTH",
+"291 693 OFFCURVE",
+"285 701 OFFCURVE",
+"276 701 CURVE SMOOTH",
+"266 701 OFFCURVE",
+"256 693 OFFCURVE",
+"254 681 CURVE SMOOTH",
+"250 655 LINE SMOOTH",
+"246 629 OFFCURVE",
+"242 605 OFFCURVE",
+"244 571 CURVE",
+"218 590 OFFCURVE",
+"199 600 OFFCURVE",
+"181 608 CURVE SMOOTH",
+"170 613 OFFCURVE",
+"156 619 OFFCURVE",
+"146 619 CURVE SMOOTH",
+"135 619 OFFCURVE",
+"126 610 OFFCURVE",
+"126 598 CURVE SMOOTH",
+"126 591 OFFCURVE",
+"130 585 OFFCURVE",
+"140 582 CURVE SMOOTH",
+"160 577 LINE SMOOTH",
+"182 571 OFFCURVE",
+"202 566 OFFCURVE",
+"240 563 CURVE",
+"208 541 OFFCURVE",
+"188 525 OFFCURVE",
+"168 504 CURVE SMOOTH",
+"148 483 LINE SMOOTH",
+"143 478 OFFCURVE",
+"140 472 OFFCURVE",
+"140 467 CURVE SMOOTH",
+"140 459 OFFCURVE",
+"146 453 OFFCURVE",
+"154 453 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 453 OFFCURVE",
+"177 466 OFFCURVE",
+"194 486 CURVE SMOOTH",
+"211 506 OFFCURVE",
+"226 524 OFFCURVE",
+"246 557 CURVE",
+"252 525 OFFCURVE",
+"259 513 OFFCURVE",
+"267 488 CURVE SMOOTH",
+"274 467 OFFCURVE",
+"283 454 OFFCURVE",
+"294 454 CURVE SMOOTH",
+"304 454 OFFCURVE",
+"314 463 OFFCURVE",
+"314 474 CURVE SMOOTH",
+"314 481 OFFCURVE",
+"305 496 OFFCURVE",
+"296 511 CURVE SMOOTH",
+"288 524 OFFCURVE",
+"277 540 OFFCURVE",
+"255 562 CURVE",
+"290 564 OFFCURVE",
+"314 569 OFFCURVE",
+"347 578 CURVE SMOOTH",
+"374 585 OFFCURVE",
+"386 594 OFFCURVE",
+"386 606 CURVE SMOOTH",
+"386 614 OFFCURVE",
+"381 620 OFFCURVE",
+"371 620 CURVE SMOOTH",
+"361 620 OFFCURVE",
+"344 615 OFFCURVE",
+"323 607 CURVE SMOOTH",
+"296 597 OFFCURVE",
+"282 588 OFFCURVE",
+"255 573 CURVE",
+"271 607 OFFCURVE",
+"280 638 OFFCURVE",
+"286 658 CURVE SMOOTH",
+"295 691 OFFCURVE",
+"289 701 OFFCURVE",
+"276 701 CURVE SMOOTH",
+"261 701 OFFCURVE",
+"254 688 OFFCURVE",
+"249 659 CURVE SMOOTH",
+"244 629 OFFCURVE",
+"241 607 OFFCURVE",
+"243 573 CURVE",
+"217 592 OFFCURVE",
+"199 600 OFFCURVE",
+"181 608 CURVE SMOOTH",
+"170 613 OFFCURVE",
+"156 619 OFFCURVE",
+"146 619 CURVE SMOOTH",
+"135 619 OFFCURVE",
+"126 610 OFFCURVE",
+"126 600 CURVE SMOOTH",
+"126 589 OFFCURVE",
+"133 584 OFFCURVE",
+"155 578 CURVE SMOOTH",
+"182 571 OFFCURVE",
+"200 565 OFFCURVE",
+"238 562 CURVE",
+"206 540 OFFCURVE",
+"189 527 OFFCURVE",
+"170 508 CURVE SMOOTH",
+"151 489 OFFCURVE",
+"140 476 OFFCURVE",
+"140 467 CURVE SMOOTH",
+"140 459 OFFCURVE",
+"146 453 OFFCURVE",
+"154 453 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 453 OFFCURVE",
+"177 466 OFFCURVE",
+"194 486 CURVE SMOOTH",
+"211 506 OFFCURVE",
+"226 524 OFFCURVE",
+"246 557 CURVE",
+"252 525 OFFCURVE",
+"259 513 OFFCURVE",
+"267 488 CURVE SMOOTH",
+"274 467 OFFCURVE",
+"283 454 OFFCURVE",
+"294 454 CURVE SMOOTH",
+"304 454 OFFCURVE",
+"314 463 OFFCURVE",
+"314 474 CURVE SMOOTH",
+"314 481 OFFCURVE",
+"305 496 OFFCURVE",
+"296 511 CURVE SMOOTH",
+"288 524 OFFCURVE",
+"277 540 OFFCURVE",
+"255 562 CURVE",
+"290 564 OFFCURVE",
+"314 569 OFFCURVE",
+"347 578 CURVE SMOOTH",
+"374 585 OFFCURVE",
+"386 594 OFFCURVE",
+"386 606 CURVE SMOOTH",
+"386 614 OFFCURVE",
+"381 620 OFFCURVE",
+"371 620 CURVE SMOOTH",
+"343 620 OFFCURVE",
+"291 593 OFFCURVE",
+"255 573 CURVE",
+"271 607 OFFCURVE",
+"280 638 OFFCURVE",
+"286 658 CURVE SMOOTH",
+"295 691 OFFCURVE",
+"289 701 OFFCURVE",
+"276 701 CURVE SMOOTH",
+"261 701 OFFCURVE",
+"254 688 OFFCURVE",
+"249 659 CURVE SMOOTH",
+"244 629 OFFCURVE",
+"241 607 OFFCURVE",
+"243 573 CURVE",
+"217 592 OFFCURVE",
+"199 600 OFFCURVE",
+"181 608 CURVE SMOOTH",
+"170 613 OFFCURVE",
+"156 619 OFFCURVE",
+"146 619 CURVE SMOOTH",
+"135 619 OFFCURVE",
+"126 610 OFFCURVE",
+"126 600 CURVE SMOOTH",
+"126 589 OFFCURVE",
+"133 584 OFFCURVE",
+"155 578 CURVE SMOOTH",
+"182 571 OFFCURVE",
+"200 565 OFFCURVE",
+"238 562 CURVE",
+"206 540 OFFCURVE",
+"189 527 OFFCURVE",
+"170 508 CURVE SMOOTH",
+"151 489 OFFCURVE",
+"140 476 OFFCURVE",
+"140 467 CURVE SMOOTH",
+"140 459 OFFCURVE",
+"146 453 OFFCURVE",
+"154 453 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 457;
+width = 241;
+}
+);
+vhints = (
+{
+position = 316;
+width = 36;
+}
+);
+};
+};
+width = 359;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-487 447 OFFCURVE",
+"-480 450 OFFCURVE",
+"-473 456 CURVE SMOOTH",
+"-430 494 LINE SMOOTH",
+"-417 506 OFFCURVE",
+"-393 535 OFFCURVE",
+"-393 535 CURVE",
+"-393 535 OFFCURVE",
+"-383 506 OFFCURVE",
+"-374 494 CURVE SMOOTH",
+"-347 456 LINE",
+"-344 450 OFFCURVE",
+"-337 447 OFFCURVE",
+"-330 447 CURVE SMOOTH",
+"-317 447 OFFCURVE",
+"-303 458 OFFCURVE",
+"-298 474 CURVE SMOOTH",
+"-296 481 OFFCURVE",
+"-297 488 OFFCURVE",
+"-301 494 CURVE SMOOTH",
+"-326 529 LINE SMOOTH",
+"-336 544 OFFCURVE",
+"-355 559 OFFCURVE",
+"-355 559 CURVE",
+"-355 559 OFFCURVE",
+"-322 565 OFFCURVE",
+"-305 573 CURVE SMOOTH",
+"-269 590 LINE SMOOTH",
+"-259 595 OFFCURVE",
+"-250 604 OFFCURVE",
+"-250 614 CURVE SMOOTH",
+"-250 616 OFFCURVE",
+"-249 617 OFFCURVE",
+"-249 619 CURVE SMOOTH",
+"-249 630 OFFCURVE",
+"-257 640 OFFCURVE",
+"-270 640 CURVE SMOOTH",
+"-276 640 OFFCURVE",
+"-280 639 OFFCURVE",
+"-285 637 CURVE SMOOTH",
+"-316 623 LINE SMOOTH",
+"-332 616 OFFCURVE",
+"-358 597 OFFCURVE",
+"-358 597 CURVE",
+"-358 597 OFFCURVE",
+"-346 626 OFFCURVE",
+"-343 644 CURVE SMOOTH",
+"-338 671 LINE",
+"-337 673 OFFCURVE",
+"-337 675 OFFCURVE",
+"-337 678 CURVE SMOOTH",
+"-337 689 OFFCURVE",
+"-346 698 OFFCURVE",
+"-359 698 CURVE SMOOTH",
+"-374 698 OFFCURVE",
+"-388 686 OFFCURVE",
+"-392 671 CURVE",
+"-397 644 LINE SMOOTH",
+"-400 626 OFFCURVE",
+"-402 597 OFFCURVE",
+"-402 597 CURVE",
+"-402 597 OFFCURVE",
+"-420 615 OFFCURVE",
+"-434 623 CURVE SMOOTH",
+"-459 637 LINE SMOOTH",
+"-462 639 OFFCURVE",
+"-466 640 OFFCURVE",
+"-472 640 CURVE SMOOTH",
+"-487 640 OFFCURVE",
+"-502 626 OFFCURVE",
+"-504 614 CURVE SMOOTH",
+"-506 604 OFFCURVE",
+"-503 595 OFFCURVE",
+"-495 590 CURVE SMOOTH",
+"-465 573 LINE SMOOTH",
+"-452 565 OFFCURVE",
+"-421 559 OFFCURVE",
+"-421 559 CURVE",
+"-421 559 OFFCURVE",
+"-448 544 OFFCURVE",
+"-464 529 CURVE SMOOTH",
+"-503 494 LINE SMOOTH",
+"-509 488 OFFCURVE",
+"-514 481 OFFCURVE",
+"-514 474 CURVE SMOOTH",
+"-514 472 OFFCURVE",
+"-515 470 OFFCURVE",
+"-515 468 CURVE SMOOTH",
+"-515 455 OFFCURVE",
+"-505 447 OFFCURVE",
+"-494 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-486 447 OFFCURVE",
+"-477 449 OFFCURVE",
+"-465 460 CURVE SMOOTH",
+"-428 494 LINE SMOOTH",
+"-415 506 OFFCURVE",
+"-399 525 OFFCURVE",
+"-391 535 CURVE",
+"-387 523 OFFCURVE",
+"-380 506 OFFCURVE",
+"-372 494 CURVE SMOOTH",
+"-364 482 OFFCURVE",
+"-358 473 OFFCURVE",
+"-350 462 CURVE SMOOTH",
+"-343 452 OFFCURVE",
+"-336 447 OFFCURVE",
+"-328 447 CURVE SMOOTH",
+"-316 447 OFFCURVE",
+"-297 463 OFFCURVE",
+"-297 479 CURVE SMOOTH",
+"-297 488 OFFCURVE",
+"-300 494 OFFCURVE",
+"-309 506 CURVE SMOOTH",
+"-326 529 LINE SMOOTH",
+"-337 544 OFFCURVE",
+"-348 553 OFFCURVE",
+"-355 559 CURVE",
+"-335 561 OFFCURVE",
+"-317 567 OFFCURVE",
+"-305 573 CURVE SMOOTH",
+"-269 590 LINE SMOOTH",
+"-261 594 OFFCURVE",
+"-249 604 OFFCURVE",
+"-249 619 CURVE SMOOTH",
+"-249 629 OFFCURVE",
+"-257 640 OFFCURVE",
+"-270 640 CURVE SMOOTH",
+"-276 640 OFFCURVE",
+"-284 638 OFFCURVE",
+"-294 633 CURVE SMOOTH",
+"-316 623 LINE SMOOTH",
+"-332 616 OFFCURVE",
+"-348 604 OFFCURVE",
+"-358 597 CURVE",
+"-355 605 OFFCURVE",
+"-347 624 OFFCURVE",
+"-343 642 CURVE SMOOTH",
+"-340 655 OFFCURVE",
+"-337 672 OFFCURVE",
+"-337 682 CURVE SMOOTH",
+"-337 693 OFFCURVE",
+"-347 702 OFFCURVE",
+"-359 702 CURVE SMOOTH",
+"-374 702 OFFCURVE",
+"-390 690 OFFCURVE",
+"-392 675 CURVE SMOOTH",
+"-397 644 LINE SMOOTH",
+"-400 626 OFFCURVE",
+"-401 610 OFFCURVE",
+"-402 597 CURVE",
+"-411 606 OFFCURVE",
+"-420 614 OFFCURVE",
+"-434 623 CURVE SMOOTH",
+"-456 637 OFFCURVE",
+"-464 640 OFFCURVE",
+"-472 640 CURVE SMOOTH",
+"-491 640 OFFCURVE",
+"-505 621 OFFCURVE",
+"-505 608 CURVE SMOOTH",
+"-505 599 OFFCURVE",
+"-500 592 OFFCURVE",
+"-487 585 CURVE SMOOTH",
+"-468 575 LINE SMOOTH",
+"-452 566 OFFCURVE",
+"-434 561 OFFCURVE",
+"-421 559 CURVE",
+"-434 551 OFFCURVE",
+"-450 542 OFFCURVE",
+"-467 526 CURVE SMOOTH",
+"-500 496 LINE SMOOTH",
+"-510 487 OFFCURVE",
+"-515 479 OFFCURVE",
+"-515 468 CURVE SMOOTH",
+"-515 455 OFFCURVE",
+"-505 447 OFFCURVE",
+"-494 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-186 447 OFFCURVE",
+"-177 449 OFFCURVE",
+"-165 460 CURVE SMOOTH",
+"-128 494 LINE SMOOTH",
+"-115 506 OFFCURVE",
+"-99 525 OFFCURVE",
+"-91 535 CURVE",
+"-87 523 OFFCURVE",
+"-80 506 OFFCURVE",
+"-72 494 CURVE SMOOTH",
+"-64 482 OFFCURVE",
+"-58 473 OFFCURVE",
+"-50 462 CURVE SMOOTH",
+"-43 452 OFFCURVE",
+"-36 447 OFFCURVE",
+"-28 447 CURVE SMOOTH",
+"-16 447 OFFCURVE",
+"3 463 OFFCURVE",
+"3 479 CURVE SMOOTH",
+"3 488 OFFCURVE",
+"0 494 OFFCURVE",
+"-9 506 CURVE SMOOTH",
+"-26 529 LINE SMOOTH",
+"-37 544 OFFCURVE",
+"-48 553 OFFCURVE",
+"-55 559 CURVE",
+"-33 564 OFFCURVE",
+"-17 567 OFFCURVE",
+"11 580 CURVE SMOOTH",
+"35 591 OFFCURVE",
+"51 601 OFFCURVE",
+"51 619 CURVE SMOOTH",
+"51 629 OFFCURVE",
+"43 640 OFFCURVE",
+"30 640 CURVE SMOOTH",
+"22 640 OFFCURVE",
+"8 634 OFFCURVE",
+"-6 628 CURVE SMOOTH",
+"-19 622 OFFCURVE",
+"-43 608 OFFCURVE",
+"-58 597 CURVE",
+"-55 605 OFFCURVE",
+"-47 624 OFFCURVE",
+"-41 649 CURVE SMOOTH",
+"-33 681 OFFCURVE",
+"-37 702 OFFCURVE",
+"-60 702 CURVE SMOOTH",
+"-81 702 OFFCURVE",
+"-91 689 OFFCURVE",
+"-96 653 CURVE SMOOTH",
+"-100 626 OFFCURVE",
+"-101 610 OFFCURVE",
+"-102 597 CURVE",
+"-111 606 OFFCURVE",
+"-120 614 OFFCURVE",
+"-134 623 CURVE SMOOTH",
+"-156 637 OFFCURVE",
+"-164 640 OFFCURVE",
+"-172 640 CURVE SMOOTH",
+"-191 640 OFFCURVE",
+"-205 621 OFFCURVE",
+"-205 608 CURVE SMOOTH",
+"-205 596 OFFCURVE",
+"-195 589 OFFCURVE",
+"-176 579 CURVE SMOOTH",
+"-152 566 OFFCURVE",
+"-134 561 OFFCURVE",
+"-121 559 CURVE",
+"-134 551 OFFCURVE",
+"-150 542 OFFCURVE",
+"-167 526 CURVE SMOOTH",
+"-200 496 LINE SMOOTH",
+"-210 487 OFFCURVE",
+"-215 479 OFFCURVE",
+"-215 468 CURVE SMOOTH",
+"-215 455 OFFCURVE",
+"-205 447 OFFCURVE",
+"-194 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 450 OFFCURVE",
+"190 463 OFFCURVE",
+"210 484 CURVE SMOOTH",
+"227 501 OFFCURVE",
+"240 521 OFFCURVE",
+"249 537 CURVE",
+"252 523 OFFCURVE",
+"255 504 OFFCURVE",
+"264 484 CURVE SMOOTH",
+"276 461 OFFCURVE",
+"285 450 OFFCURVE",
+"302 450 CURVE SMOOTH",
+"318 450 OFFCURVE",
+"332 463 OFFCURVE",
+"335 479 CURVE SMOOTH",
+"338 492 OFFCURVE",
+"334 507 OFFCURVE",
+"317 526 CURVE SMOOTH",
+"303 542 OFFCURVE",
+"292 553 OFFCURVE",
+"284 559 CURVE",
+"308 563 OFFCURVE",
+"322 563 OFFCURVE",
+"350 572 CURVE SMOOTH",
+"376 580 OFFCURVE",
+"391 588 OFFCURVE",
+"395 608 CURVE SMOOTH",
+"398 623 OFFCURVE",
+"389 636 OFFCURVE",
+"372 636 CURVE SMOOTH",
+"360 636 OFFCURVE",
+"342 628 OFFCURVE",
+"333 624 CURVE SMOOTH",
+"318 617 OFFCURVE",
+"297 604 OFFCURVE",
+"279 592 CURVE",
+"285 603 OFFCURVE",
+"300 636 OFFCURVE",
+"306 665 CURVE SMOOTH",
+"311 689 OFFCURVE",
+"300 702 OFFCURVE",
+"283 702 CURVE SMOOTH",
+"266 702 OFFCURVE",
+"249 689 OFFCURVE",
+"244 664 CURVE SMOOTH",
+"238 635 OFFCURVE",
+"238 604 OFFCURVE",
+"242 592 CURVE",
+"233 601 OFFCURVE",
+"220 613 OFFCURVE",
+"206 623 CURVE SMOOTH",
+"194 632 OFFCURVE",
+"182 637 OFFCURVE",
+"168 637 CURVE SMOOTH",
+"150 637 OFFCURVE",
+"136 624 OFFCURVE",
+"133 609 CURVE SMOOTH",
+"130 594 OFFCURVE",
+"137 581 OFFCURVE",
+"163 573 CURVE SMOOTH",
+"189 565 OFFCURVE",
+"210 561 OFFCURVE",
+"223 559 CURVE",
+"207 550 OFFCURVE",
+"186 537 OFFCURVE",
+"165 518 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"138 489 OFFCURVE",
+"135 476 CURVE SMOOTH",
+"132 461 OFFCURVE",
+"142 450 OFFCURVE",
+"157 450 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 450 OFFCURVE",
+"188 461 OFFCURVE",
+"209 482 CURVE SMOOTH",
+"227 500 OFFCURVE",
+"243 521 OFFCURVE",
+"253 537 CURVE",
+"256 523 OFFCURVE",
+"262 504 OFFCURVE",
+"270 484 CURVE SMOOTH",
+"278 463 OFFCURVE",
+"291 450 OFFCURVE",
+"308 450 CURVE SMOOTH",
+"324 450 OFFCURVE",
+"339 464 OFFCURVE",
+"339 479 CURVE SMOOTH",
+"339 489 OFFCURVE",
+"333 504 OFFCURVE",
+"318 525 CURVE SMOOTH",
+"304 544 OFFCURVE",
+"293 553 OFFCURVE",
+"286 559 CURVE",
+"309 563 OFFCURVE",
+"322 564 OFFCURVE",
+"349 572 CURVE SMOOTH",
+"375 580 OFFCURVE",
+"392 588 OFFCURVE",
+"394 607 CURVE SMOOTH",
+"395 617 OFFCURVE",
+"387 629 OFFCURVE",
+"375 630 CURVE SMOOTH",
+"367 631 OFFCURVE",
+"351 630 OFFCURVE",
+"337 624 CURVE SMOOTH",
+"322 618 OFFCURVE",
+"296 608 OFFCURVE",
+"281 597 CURVE",
+"284 605 OFFCURVE",
+"293 626 OFFCURVE",
+"300 652 CURVE SMOOTH",
+"308 683 OFFCURVE",
+"300 702 OFFCURVE",
+"279 702 CURVE SMOOTH",
+"257 702 OFFCURVE",
+"246 687 OFFCURVE",
+"242 656 CURVE SMOOTH",
+"238 625 OFFCURVE",
+"240 607 OFFCURVE",
+"239 594 CURVE",
+"230 604 OFFCURVE",
+"219 613 OFFCURVE",
+"199 624 CURVE SMOOTH",
+"182 633 OFFCURVE",
+"171 636 OFFCURVE",
+"160 635 CURVE SMOOTH",
+"145 634 OFFCURVE",
+"132 620 OFFCURVE",
+"132 606 CURVE SMOOTH",
+"132 589 OFFCURVE",
+"147 580 OFFCURVE",
+"165 573 CURVE SMOOTH",
+"187 564 OFFCURVE",
+"209 561 OFFCURVE",
+"222 559 CURVE",
+"209 551 OFFCURVE",
+"191 542 OFFCURVE",
+"164 518 CURVE SMOOTH",
+"144 500 OFFCURVE",
+"134 487 OFFCURVE",
+"134 472 CURVE SMOOTH",
+"134 459 OFFCURVE",
+"147 450 OFFCURVE",
+"157 450 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 450 OFFCURVE",
+"190 463 OFFCURVE",
+"210 484 CURVE SMOOTH",
+"227 501 OFFCURVE",
+"240 521 OFFCURVE",
+"249 537 CURVE",
+"252 523 OFFCURVE",
+"255 504 OFFCURVE",
+"264 484 CURVE SMOOTH",
+"276 461 OFFCURVE",
+"285 450 OFFCURVE",
+"302 450 CURVE SMOOTH",
+"321 450 OFFCURVE",
+"336 468 OFFCURVE",
+"336 487 CURVE SMOOTH",
+"336 498 OFFCURVE",
+"331 511 OFFCURVE",
+"317 526 CURVE SMOOTH",
+"303 542 OFFCURVE",
+"292 553 OFFCURVE",
+"284 559 CURVE",
+"308 562 OFFCURVE",
+"325 564 OFFCURVE",
+"351 572 CURVE SMOOTH",
+"379 581 OFFCURVE",
+"396 592 OFFCURVE",
+"396 613 CURVE SMOOTH",
+"396 625 OFFCURVE",
+"389 636 OFFCURVE",
+"372 636 CURVE SMOOTH",
+"358 636 OFFCURVE",
+"340 628 OFFCURVE",
+"330 623 CURVE SMOOTH",
+"317 617 OFFCURVE",
+"297 604 OFFCURVE",
+"279 592 CURVE",
+"287 607 OFFCURVE",
+"307 653 OFFCURVE",
+"307 676 CURVE SMOOTH",
+"307 693 OFFCURVE",
+"297 702 OFFCURVE",
+"283 702 CURVE SMOOTH",
+"255 702 OFFCURVE",
+"239 676 OFFCURVE",
+"239 632 CURVE SMOOTH",
+"239 613 OFFCURVE",
+"241 602 OFFCURVE",
+"242 592 CURVE",
+"233 601 OFFCURVE",
+"220 613 OFFCURVE",
+"206 623 CURVE SMOOTH",
+"194 632 OFFCURVE",
+"182 637 OFFCURVE",
+"168 637 CURVE SMOOTH",
+"148 637 OFFCURVE",
+"132 621 OFFCURVE",
+"132 603 CURVE SMOOTH",
+"132 590 OFFCURVE",
+"141 580 OFFCURVE",
+"163 573 CURVE SMOOTH",
+"189 565 OFFCURVE",
+"210 561 OFFCURVE",
+"223 559 CURVE",
+"207 550 OFFCURVE",
+"186 537 OFFCURVE",
+"165 518 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"134 487 OFFCURVE",
+"134 472 CURVE SMOOTH",
+"134 460 OFFCURVE",
+"144 450 OFFCURVE",
+"157 450 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"172 450 OFFCURVE",
+"190 463 OFFCURVE",
+"210 484 CURVE SMOOTH",
+"227 501 OFFCURVE",
+"240 521 OFFCURVE",
+"249 537 CURVE",
+"252 523 OFFCURVE",
+"255 504 OFFCURVE",
+"264 484 CURVE SMOOTH",
+"276 461 OFFCURVE",
+"285 450 OFFCURVE",
+"302 450 CURVE SMOOTH",
+"321 450 OFFCURVE",
+"336 468 OFFCURVE",
+"336 487 CURVE SMOOTH",
+"336 498 OFFCURVE",
+"331 511 OFFCURVE",
+"317 526 CURVE SMOOTH",
+"303 542 OFFCURVE",
+"292 553 OFFCURVE",
+"284 559 CURVE",
+"308 562 OFFCURVE",
+"325 564 OFFCURVE",
+"351 572 CURVE SMOOTH",
+"379 581 OFFCURVE",
+"396 592 OFFCURVE",
+"396 613 CURVE SMOOTH",
+"396 625 OFFCURVE",
+"389 636 OFFCURVE",
+"372 636 CURVE SMOOTH",
+"348 636 OFFCURVE",
+"313 615 OFFCURVE",
+"279 592 CURVE",
+"287 607 OFFCURVE",
+"307 653 OFFCURVE",
+"307 676 CURVE SMOOTH",
+"307 693 OFFCURVE",
+"297 702 OFFCURVE",
+"283 702 CURVE SMOOTH",
+"255 702 OFFCURVE",
+"239 676 OFFCURVE",
+"239 632 CURVE SMOOTH",
+"239 613 OFFCURVE",
+"241 602 OFFCURVE",
+"242 592 CURVE",
+"233 601 OFFCURVE",
+"220 613 OFFCURVE",
+"206 623 CURVE SMOOTH",
+"194 632 OFFCURVE",
+"182 637 OFFCURVE",
+"168 637 CURVE SMOOTH",
+"148 637 OFFCURVE",
+"132 621 OFFCURVE",
+"132 603 CURVE SMOOTH",
+"132 590 OFFCURVE",
+"141 580 OFFCURVE",
+"163 573 CURVE SMOOTH",
+"189 565 OFFCURVE",
+"210 561 OFFCURVE",
+"223 559 CURVE",
+"207 550 OFFCURVE",
+"186 537 OFFCURVE",
+"165 518 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"134 487 OFFCURVE",
+"134 472 CURVE SMOOTH",
+"134 460 OFFCURVE",
+"144 450 OFFCURVE",
+"157 450 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 50;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 132;
+width = 265;
+}
+);
+};
+};
+width = 373;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-507 415 OFFCURVE",
+"-492 421 OFFCURVE",
+"-480 434 CURVE SMOOTH",
+"-463 452 LINE",
+"-453 435 LINE SMOOTH",
+"-446 423 OFFCURVE",
+"-436 415 OFFCURVE",
+"-420 415 CURVE SMOOTH",
+"-394 415 OFFCURVE",
+"-368 438 OFFCURVE",
+"-363 462 CURVE SMOOTH",
+"-361 472 OFFCURVE",
+"-362 481 OFFCURVE",
+"-366 490 CURVE SMOOTH",
+"-374 508 LINE",
+"-352 515 LINE SMOOTH",
+"-331 522 OFFCURVE",
+"-315 540 OFFCURVE",
+"-310 560 CURVE SMOOTH",
+"-309 564 OFFCURVE",
+"-309 567 OFFCURVE",
+"-309 570 CURVE SMOOTH",
+"-309 592 OFFCURVE",
+"-326 606 OFFCURVE",
+"-347 606 CURVE SMOOTH",
+"-351 606 OFFCURVE",
+"-354 606 OFFCURVE",
+"-362 604 CURVE SMOOTH",
+"-385 597 LINE",
+"-381 619 LINE SMOOTH",
+"-380 623 OFFCURVE",
+"-380 626 OFFCURVE",
+"-380 629 CURVE SMOOTH",
+"-380 650 OFFCURVE",
+"-396 666 OFFCURVE",
+"-418 666 CURVE SMOOTH",
+"-444 666 OFFCURVE",
+"-470 645 OFFCURVE",
+"-475 619 CURVE SMOOTH",
+"-479 597 LINE",
+"-499 603 LINE SMOOTH",
+"-506 605 OFFCURVE",
+"-509 605 OFFCURVE",
+"-514 605 CURVE SMOOTH",
+"-537 605 OFFCURVE",
+"-562 587 OFFCURVE",
+"-569 559 CURVE SMOOTH",
+"-570 555 OFFCURVE",
+"-570 551 OFFCURVE",
+"-570 547 CURVE SMOOTH",
+"-570 532 OFFCURVE",
+"-562 519 OFFCURVE",
+"-547 514 CURVE SMOOTH",
+"-527 507 LINE",
+"-544 490 LINE SMOOTH",
+"-552 482 OFFCURVE",
+"-556 472 OFFCURVE",
+"-559 463 CURVE SMOOTH",
+"-560 460 OFFCURVE",
+"-560 457 OFFCURVE",
+"-560 454 CURVE SMOOTH",
+"-560 433 OFFCURVE",
+"-545 415 OFFCURVE",
+"-521 415 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-208 415 OFFCURVE",
+"-192 421 OFFCURVE",
+"-180 434 CURVE SMOOTH",
+"-163 452 LINE",
+"-152 435 LINE SMOOTH",
+"-144 423 OFFCURVE",
+"-135 415 OFFCURVE",
+"-120 415 CURVE SMOOTH",
+"-94 415 OFFCURVE",
+"-62 441 OFFCURVE",
+"-62 470 CURVE SMOOTH",
+"-62 481 OFFCURVE",
+"-65 488 OFFCURVE",
+"-68 494 CURVE SMOOTH",
+"-74 508 LINE",
+"-51 515 LINE SMOOTH",
+"-26 523 OFFCURVE",
+"-9 547 OFFCURVE",
+"-9 570 CURVE SMOOTH",
+"-9 592 OFFCURVE",
+"-26 606 OFFCURVE",
+"-47 606 CURVE SMOOTH",
+"-57 606 OFFCURVE",
+"-70 602 OFFCURVE",
+"-85 597 CURVE",
+"-83 609 OFFCURVE",
+"-80 621 OFFCURVE",
+"-80 629 CURVE SMOOTH",
+"-80 650 OFFCURVE",
+"-96 666 OFFCURVE",
+"-119 666 CURVE SMOOTH",
+"-145 666 OFFCURVE",
+"-170 645 OFFCURVE",
+"-175 619 CURVE SMOOTH",
+"-179 597 LINE",
+"-192 601 OFFCURVE",
+"-200 605 OFFCURVE",
+"-214 605 CURVE SMOOTH",
+"-241 605 OFFCURVE",
+"-270 580 OFFCURVE",
+"-270 547 CURVE SMOOTH",
+"-270 533 OFFCURVE",
+"-262 519 OFFCURVE",
+"-247 514 CURVE SMOOTH",
+"-227 507 LINE",
+"-244 490 LINE SMOOTH",
+"-255 479 OFFCURVE",
+"-260 467 OFFCURVE",
+"-260 454 CURVE SMOOTH",
+"-260 433 OFFCURVE",
+"-244 415 OFFCURVE",
+"-221 415 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-272 379 OFFCURVE",
+"-261 383 OFFCURVE",
+"-249 393 CURVE SMOOTH",
+"-198 439 LINE SMOOTH",
+"-182 454 OFFCURVE",
+"-162 478 OFFCURVE",
+"-151 491 CURVE",
+"-146 476 OFFCURVE",
+"-137 454 OFFCURVE",
+"-127 439 CURVE SMOOTH",
+"-117 424 OFFCURVE",
+"-110 412 OFFCURVE",
+"-99 398 CURVE SMOOTH",
+"-89 386 OFFCURVE",
+"-82 379 OFFCURVE",
+"-71 379 CURVE SMOOTH",
+"-56 379 OFFCURVE",
+"-32 399 OFFCURVE",
+"-32 420 CURVE SMOOTH",
+"-32 426 OFFCURVE",
+"-32 432 OFFCURVE",
+"-38 441 CURVE SMOOTH",
+"-69 483 LINE SMOOTH",
+"-83 502 OFFCURVE",
+"-97 514 OFFCURVE",
+"-106 521 CURVE",
+"-80 524 OFFCURVE",
+"-57 532 OFFCURVE",
+"-42 539 CURVE SMOOTH",
+"4 561 LINE SMOOTH",
+"14 566 OFFCURVE",
+"29 579 OFFCURVE",
+"29 598 CURVE SMOOTH",
+"29 610 OFFCURVE",
+"19 624 OFFCURVE",
+"2 624 CURVE SMOOTH",
+"-5 624 OFFCURVE",
+"-14 621 OFFCURVE",
+"-28 615 CURVE SMOOTH",
+"-56 603 LINE SMOOTH",
+"-76 594 OFFCURVE",
+"-97 579 OFFCURVE",
+"-110 570 CURVE",
+"-106 580 OFFCURVE",
+"-96 604 OFFCURVE",
+"-90 627 CURVE SMOOTH",
+"-86 642 OFFCURVE",
+"-83 660 OFFCURVE",
+"-83 673 CURVE SMOOTH",
+"-83 687 OFFCURVE",
+"-96 698 OFFCURVE",
+"-111 698 CURVE SMOOTH",
+"-130 698 OFFCURVE",
+"-150 683 OFFCURVE",
+"-153 664 CURVE SMOOTH",
+"-159 629 LINE SMOOTH",
+"-163 606 OFFCURVE",
+"-164 586 OFFCURVE",
+"-165 570 CURVE",
+"-177 581 OFFCURVE",
+"-188 593 OFFCURVE",
+"-206 603 CURVE SMOOTH",
+"-231 617 LINE SMOOTH",
+"-238 621 OFFCURVE",
+"-245 624 OFFCURVE",
+"-254 624 CURVE SMOOTH",
+"-278 624 OFFCURVE",
+"-296 600 OFFCURVE",
+"-296 584 CURVE SMOOTH",
+"-296 572 OFFCURVE",
+"-290 564 OFFCURVE",
+"-281 559 CURVE SMOOTH",
+"-245 539 LINE SMOOTH",
+"-229 530 OFFCURVE",
+"-206 524 OFFCURVE",
+"-190 521 CURVE",
+"-201 514 OFFCURVE",
+"-223 501 OFFCURVE",
+"-244 483 CURVE SMOOTH",
+"-294 439 LINE SMOOTH",
+"-304 431 OFFCURVE",
+"-309 420 OFFCURVE",
+"-309 406 CURVE SMOOTH",
+"-309 389 OFFCURVE",
+"-296 379 OFFCURVE",
+"-282 379 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-242 407 OFFCURVE",
+"-231 411 OFFCURVE",
+"-219 421 CURVE SMOOTH",
+"-197 440 LINE SMOOTH",
+"-180 454 OFFCURVE",
+"-162 478 OFFCURVE",
+"-151 491 CURVE",
+"-145 477 OFFCURVE",
+"-136 460 OFFCURVE",
+"-130 449 CURVE SMOOTH",
+"-124 439 OFFCURVE",
+"-119 429 OFFCURVE",
+"-111 418 CURVE SMOOTH",
+"-103 407 OFFCURVE",
+"-95 403 OFFCURVE",
+"-84 403 CURVE SMOOTH",
+"-69 403 OFFCURVE",
+"-43 420 OFFCURVE",
+"-43 438 CURVE SMOOTH",
+"-43 447 OFFCURVE",
+"-45 455 OFFCURVE",
+"-57 470 CURVE SMOOTH",
+"-71 488 LINE SMOOTH",
+"-82 502 OFFCURVE",
+"-97 514 OFFCURVE",
+"-106 521 CURVE",
+"-80 524 OFFCURVE",
+"-57 530 OFFCURVE",
+"-42 537 CURVE SMOOTH",
+"-19 548 LINE SMOOTH",
+"-6 554 OFFCURVE",
+"7 566 OFFCURVE",
+"7 585 CURVE SMOOTH",
+"7 597 OFFCURVE",
+"-3 612 OFFCURVE",
+"-21 612 CURVE SMOOTH",
+"-31 612 OFFCURVE",
+"-44 610 OFFCURVE",
+"-56 603 CURVE SMOOTH",
+"-72 594 LINE SMOOTH",
+"-88 585 OFFCURVE",
+"-100 575 OFFCURVE",
+"-114 564 CURVE",
+"-103 585 OFFCURVE",
+"-98 597 OFFCURVE",
+"-93 614 CURVE SMOOTH",
+"-87 633 OFFCURVE",
+"-86 644 OFFCURVE",
+"-86 656 CURVE SMOOTH",
+"-86 672 OFFCURVE",
+"-99 683 OFFCURVE",
+"-114 683 CURVE SMOOTH",
+"-136 683 OFFCURVE",
+"-153 667 OFFCURVE",
+"-157 645 CURVE SMOOTH",
+"-161 622 LINE SMOOTH",
+"-165 599 OFFCURVE",
+"-164 585 OFFCURVE",
+"-163 566 CURVE",
+"-175 579 OFFCURVE",
+"-184 589 OFFCURVE",
+"-199 598 CURVE SMOOTH",
+"-216 608 OFFCURVE",
+"-227 615 OFFCURVE",
+"-239 615 CURVE SMOOTH",
+"-263 615 OFFCURVE",
+"-281 591 OFFCURVE",
+"-281 575 CURVE SMOOTH",
+"-281 561 OFFCURVE",
+"-273 553 OFFCURVE",
+"-259 546 CURVE SMOOTH",
+"-240 537 LINE SMOOTH",
+"-225 530 OFFCURVE",
+"-209 523 OFFCURVE",
+"-192 520 CURVE",
+"-209 511 OFFCURVE",
+"-224 500 OFFCURVE",
+"-241 486 CURVE SMOOTH",
+"-264 467 LINE SMOOTH",
+"-275 458 OFFCURVE",
+"-280 447 OFFCURVE",
+"-280 436 CURVE SMOOTH",
+"-280 417 OFFCURVE",
+"-266 407 OFFCURVE",
+"-252 407 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"558 437 OFFCURVE",
+"569 441 OFFCURVE",
+"581 451 CURVE SMOOTH",
+"603 470 LINE SMOOTH",
+"619 484 OFFCURVE",
+"637 505 OFFCURVE",
+"648 517 CURVE",
+"654 504 OFFCURVE",
+"664 489 OFFCURVE",
+"670 479 CURVE SMOOTH",
+"676 469 OFFCURVE",
+"681 459 OFFCURVE",
+"689 448 CURVE SMOOTH",
+"697 437 OFFCURVE",
+"705 433 OFFCURVE",
+"716 433 CURVE SMOOTH",
+"731 433 OFFCURVE",
+"757 450 OFFCURVE",
+"757 468 CURVE SMOOTH",
+"757 477 OFFCURVE",
+"754 484 OFFCURVE",
+"741 503 CURVE SMOOTH",
+"732 516 LINE SMOOTH",
+"723 529 OFFCURVE",
+"710 542 OFFCURVE",
+"700 549 CURVE",
+"724 552 OFFCURVE",
+"744 561 OFFCURVE",
+"758 567 CURVE SMOOTH",
+"781 577 LINE SMOOTH",
+"794 583 OFFCURVE",
+"807 596 OFFCURVE",
+"807 615 CURVE SMOOTH",
+"807 627 OFFCURVE",
+"797 642 OFFCURVE",
+"779 642 CURVE SMOOTH",
+"768 642 OFFCURVE",
+"755 638 OFFCURVE",
+"742 631 CURVE SMOOTH",
+"728 624 LINE SMOOTH",
+"713 616 OFFCURVE",
+"701 607 OFFCURVE",
+"688 597 CURVE",
+"694 610 OFFCURVE",
+"702 628 OFFCURVE",
+"707 644 CURVE SMOOTH",
+"713 663 OFFCURVE",
+"714 674 OFFCURVE",
+"714 686 CURVE SMOOTH",
+"714 702 OFFCURVE",
+"701 713 OFFCURVE",
+"686 713 CURVE SMOOTH",
+"664 713 OFFCURVE",
+"647 697 OFFCURVE",
+"643 675 CURVE SMOOTH",
+"639 652 LINE SMOOTH",
+"635 630 OFFCURVE",
+"634 617 OFFCURVE",
+"636 599 CURVE",
+"624 612 OFFCURVE",
+"616 621 OFFCURVE",
+"601 630 CURVE SMOOTH",
+"585 640 OFFCURVE",
+"573 645 OFFCURVE",
+"561 645 CURVE SMOOTH",
+"537 645 OFFCURVE",
+"519 621 OFFCURVE",
+"519 605 CURVE SMOOTH",
+"519 590 OFFCURVE",
+"527 581 OFFCURVE",
+"541 574 CURVE SMOOTH",
+"560 564 LINE SMOOTH",
+"572 558 OFFCURVE",
+"590 552 OFFCURVE",
+"599 548 CURVE",
+"586 541 OFFCURVE",
+"572 530 OFFCURVE",
+"557 516 CURVE SMOOTH",
+"538 499 LINE SMOOTH",
+"525 487 OFFCURVE",
+"520 477 OFFCURVE",
+"520 466 CURVE SMOOTH",
+"520 447 OFFCURVE",
+"534 437 OFFCURVE",
+"548 437 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 436 OFFCURVE",
+"184 446 OFFCURVE",
+"204 465 CURVE SMOOTH",
+"226 487 OFFCURVE",
+"238 509 OFFCURVE",
+"250 528 CURVE",
+"255 509 OFFCURVE",
+"262 491 OFFCURVE",
+"273 472 CURVE SMOOTH",
+"288 447 OFFCURVE",
+"303 433 OFFCURVE",
+"321 433 CURVE SMOOTH",
+"338 433 OFFCURVE",
+"357 449 OFFCURVE",
+"357 468 CURVE SMOOTH",
+"357 483 OFFCURVE",
+"348 498 OFFCURVE",
+"335 514 CURVE SMOOTH",
+"323 529 OFFCURVE",
+"310 542 OFFCURVE",
+"298 552 CURVE",
+"317 554 OFFCURVE",
+"336 557 OFFCURVE",
+"366 567 CURVE SMOOTH",
+"395 579 OFFCURVE",
+"407 595 OFFCURVE",
+"407 615 CURVE SMOOTH",
+"407 627 OFFCURVE",
+"397 642 OFFCURVE",
+"379 642 CURVE SMOOTH",
+"368 642 OFFCURVE",
+"357 639 OFFCURVE",
+"340 631 CURVE SMOOTH",
+"323 622 OFFCURVE",
+"309 614 OFFCURVE",
+"288 597 CURVE",
+"294 610 OFFCURVE",
+"303 627 OFFCURVE",
+"311 653 CURVE SMOOTH",
+"322 690 OFFCURVE",
+"310 713 OFFCURVE",
+"284 713 CURVE SMOOTH",
+"264 713 OFFCURVE",
+"246 697 OFFCURVE",
+"240 670 CURVE SMOOTH",
+"234 645 OFFCURVE",
+"237 620 OFFCURVE",
+"238 598 CURVE",
+"228 607 OFFCURVE",
+"217 620 OFFCURVE",
+"201 630 CURVE SMOOTH",
+"185 640 OFFCURVE",
+"173 645 OFFCURVE",
+"157 645 CURVE SMOOTH",
+"137 645 OFFCURVE",
+"120 627 OFFCURVE",
+"120 607 CURVE SMOOTH",
+"120 591 OFFCURVE",
+"128 579 OFFCURVE",
+"150 567 CURVE SMOOTH",
+"172 556 OFFCURVE",
+"190 552 OFFCURVE",
+"206 552 CURVE",
+"192 545 OFFCURVE",
+"172 533 OFFCURVE",
+"151 514 CURVE SMOOTH",
+"130 494 OFFCURVE",
+"122 485 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"122 449 OFFCURVE",
+"135 437 OFFCURVE",
+"152 436 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 438 OFFCURVE",
+"194 449 OFFCURVE",
+"211 472 CURVE SMOOTH",
+"225 491 OFFCURVE",
+"240 511 OFFCURVE",
+"252 530 CURVE",
+"256 511 OFFCURVE",
+"259 495 OFFCURVE",
+"267 471 CURVE SMOOTH",
+"274 449 OFFCURVE",
+"288 438 OFFCURVE",
+"309 438 CURVE SMOOTH",
+"333 438 OFFCURVE",
+"352 459 OFFCURVE",
+"357 478 CURVE SMOOTH",
+"360 490 OFFCURVE",
+"357 505 OFFCURVE",
+"343 519 CURVE SMOOTH",
+"328 534 OFFCURVE",
+"312 545 OFFCURVE",
+"299 555 CURVE",
+"323 556 OFFCURVE",
+"342 555 OFFCURVE",
+"364 558 CURVE SMOOTH",
+"390 562 OFFCURVE",
+"408 585 OFFCURVE",
+"412 605 CURVE SMOOTH",
+"417 629 OFFCURVE",
+"401 644 OFFCURVE",
+"379 644 CURVE SMOOTH",
+"354 644 OFFCURVE",
+"318 621 OFFCURVE",
+"289 597 CURVE",
+"299 612 OFFCURVE",
+"318 639 OFFCURVE",
+"323 664 CURVE SMOOTH",
+"329 696 OFFCURVE",
+"319 716 OFFCURVE",
+"293 716 CURVE SMOOTH",
+"268 716 OFFCURVE",
+"247 697 OFFCURVE",
+"240 665 CURVE SMOOTH",
+"235 642 OFFCURVE",
+"238 619 OFFCURVE",
+"245 598 CURVE",
+"236 608 OFFCURVE",
+"224 619 OFFCURVE",
+"210 630 CURVE SMOOTH",
+"196 641 OFFCURVE",
+"183 646 OFFCURVE",
+"172 646 CURVE SMOOTH",
+"145 646 OFFCURVE",
+"126 626 OFFCURVE",
+"122 605 CURVE SMOOTH",
+"118 585 OFFCURVE",
+"127 570 OFFCURVE",
+"146 563 CURVE SMOOTH",
+"166 556 OFFCURVE",
+"194 553 OFFCURVE",
+"213 553 CURVE",
+"199 547 OFFCURVE",
+"179 536 OFFCURVE",
+"157 520 CURVE SMOOTH",
+"133 503 OFFCURVE",
+"127 490 OFFCURVE",
+"123 475 CURVE SMOOTH",
+"118 455 OFFCURVE",
+"131 438 OFFCURVE",
+"154 438 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{246, 405}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"171 438 OFFCURVE",
+"194 449 OFFCURVE",
+"211 472 CURVE SMOOTH",
+"225 491 OFFCURVE",
+"240 511 OFFCURVE",
+"252 530 CURVE",
+"256 511 OFFCURVE",
+"259 495 OFFCURVE",
+"267 471 CURVE SMOOTH",
+"274 449 OFFCURVE",
+"288 438 OFFCURVE",
+"309 438 CURVE SMOOTH",
+"337 438 OFFCURVE",
+"358 466 OFFCURVE",
+"358 487 CURVE SMOOTH",
+"358 497 OFFCURVE",
+"354 508 OFFCURVE",
+"343 519 CURVE SMOOTH",
+"328 534 OFFCURVE",
+"312 545 OFFCURVE",
+"299 555 CURVE",
+"323 556 OFFCURVE",
+"342 555 OFFCURVE",
+"364 558 CURVE SMOOTH",
+"396 563 OFFCURVE",
+"413 587 OFFCURVE",
+"413 610 CURVE SMOOTH",
+"413 633 OFFCURVE",
+"398 644 OFFCURVE",
+"379 644 CURVE SMOOTH",
+"354 644 OFFCURVE",
+"318 621 OFFCURVE",
+"289 597 CURVE",
+"305 621 OFFCURVE",
+"325 652 OFFCURVE",
+"325 681 CURVE SMOOTH",
+"325 703 OFFCURVE",
+"314 716 OFFCURVE",
+"293 716 CURVE SMOOTH",
+"262 716 OFFCURVE",
+"238 688 OFFCURVE",
+"238 642 CURVE SMOOTH",
+"238 627 OFFCURVE",
+"240 612 OFFCURVE",
+"245 598 CURVE",
+"236 608 OFFCURVE",
+"224 619 OFFCURVE",
+"210 630 CURVE SMOOTH",
+"196 641 OFFCURVE",
+"183 646 OFFCURVE",
+"172 646 CURVE SMOOTH",
+"141 646 OFFCURVE",
+"121 620 OFFCURVE",
+"121 596 CURVE SMOOTH",
+"121 580 OFFCURVE",
+"130 569 OFFCURVE",
+"150 562 CURVE SMOOTH",
+"166 556 OFFCURVE",
+"194 553 OFFCURVE",
+"213 553 CURVE",
+"199 547 OFFCURVE",
+"179 536 OFFCURVE",
+"157 520 CURVE SMOOTH",
+"140 508 OFFCURVE",
+"122 489 OFFCURVE",
+"122 467 CURVE SMOOTH",
+"122 450 OFFCURVE",
+"134 438 OFFCURVE",
+"154 438 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 421;
+width = 251;
+}
+);
+};
+};
+width = 381;
+}
+);
+unicode = 002A;
+},
+{
+color = 5;
+glyphname = plus;
+lastChange = "2020-01-29 04:10:32 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"198 83 OFFCURVE",
+"208 91 OFFCURVE",
+"210 100 CURVE SMOOTH",
+"237 227 LINE",
+"367 227 LINE SMOOTH",
+"376 227 OFFCURVE",
+"386 236 OFFCURVE",
+"388 245 CURVE SMOOTH",
+"390 255 OFFCURVE",
+"384 263 OFFCURVE",
+"375 263 CURVE SMOOTH",
+"245 263 LINE",
+"270 380 LINE",
+"271 389 OFFCURVE",
+"265 397 OFFCURVE",
+"256 397 CURVE SMOOTH",
+"246 397 OFFCURVE",
+"236 389 OFFCURVE",
+"235 380 CURVE",
+"210 263 LINE",
+"82 263 LINE SMOOTH",
+"72 263 OFFCURVE",
+"62 255 OFFCURVE",
+"60 245 CURVE SMOOTH",
+"58 236 OFFCURVE",
+"64 227 OFFCURVE",
+"74 227 CURVE SMOOTH",
+"202 227 LINE",
+"175 100 LINE SMOOTH",
+"173 91 OFFCURVE",
+"180 83 OFFCURVE",
+"189 83 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 83 OFFCURVE",
+"208 91 OFFCURVE",
+"210 100 CURVE SMOOTH",
+"237 227 LINE",
+"367 227 LINE SMOOTH",
+"377 227 OFFCURVE",
+"388 239 OFFCURVE",
+"388 249 CURVE SMOOTH",
+"388 257 OFFCURVE",
+"383 263 OFFCURVE",
+"375 263 CURVE SMOOTH",
+"245 263 LINE",
+"270 380 LINE SMOOTH",
+"271 389 OFFCURVE",
+"265 397 OFFCURVE",
+"256 397 CURVE SMOOTH",
+"246 397 OFFCURVE",
+"236 389 OFFCURVE",
+"235 380 CURVE SMOOTH",
+"210 263 LINE",
+"82 263 LINE SMOOTH",
+"71 263 OFFCURVE",
+"60 253 OFFCURVE",
+"60 242 CURVE SMOOTH",
+"60 234 OFFCURVE",
+"65 227 OFFCURVE",
+"74 227 CURVE SMOOTH",
+"202 227 LINE",
+"175 100 LINE SMOOTH",
+"173 91 OFFCURVE",
+"180 83 OFFCURVE",
+"189 83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 233;
+width = 36;
+}
+);
+vhints = (
+{
+position = 110;
+width = 328;
+}
+);
+};
+};
+width = 448;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"204 85 OFFCURVE",
+"218 97 OFFCURVE",
+"221 112 CURVE SMOOTH",
+"245 224 LINE",
+"359 224 LINE SMOOTH",
+"374 224 OFFCURVE",
+"389 236 OFFCURVE",
+"392 251 CURVE SMOOTH",
+"392 253 OFFCURVE",
+"393 255 OFFCURVE",
+"393 257 CURVE SMOOTH",
+"393 269 OFFCURVE",
+"384 278 OFFCURVE",
+"371 278 CURVE SMOOTH",
+"257 278 LINE",
+"278 380 LINE SMOOTH",
+"278 382 OFFCURVE",
+"279 384 OFFCURVE",
+"279 386 CURVE SMOOTH",
+"279 398 OFFCURVE",
+"270 407 OFFCURVE",
+"257 407 CURVE SMOOTH",
+"242 407 OFFCURVE",
+"227 395 OFFCURVE",
+"224 380 CURVE SMOOTH",
+"203 278 LINE",
+"90 278 LINE SMOOTH",
+"75 278 OFFCURVE",
+"60 266 OFFCURVE",
+"57 251 CURVE SMOOTH",
+"57 249 OFFCURVE",
+"56 247 OFFCURVE",
+"56 245 CURVE SMOOTH",
+"56 233 OFFCURVE",
+"65 224 OFFCURVE",
+"78 224 CURVE SMOOTH",
+"191 224 LINE",
+"167 112 LINE SMOOTH",
+"167 110 OFFCURVE",
+"166 108 OFFCURVE",
+"166 107 CURVE SMOOTH",
+"166 94 OFFCURVE",
+"176 85 OFFCURVE",
+"189 85 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"203 85 OFFCURVE",
+"218 97 OFFCURVE",
+"221 112 CURVE SMOOTH",
+"245 224 LINE",
+"359 224 LINE SMOOTH",
+"376 224 OFFCURVE",
+"392 240 OFFCURVE",
+"392 257 CURVE SMOOTH",
+"392 269 OFFCURVE",
+"383 278 OFFCURVE",
+"371 278 CURVE SMOOTH",
+"257 278 LINE",
+"278 380 LINE SMOOTH",
+"281 394 OFFCURVE",
+"275 407 OFFCURVE",
+"257 407 CURVE SMOOTH",
+"242 407 OFFCURVE",
+"227 395 OFFCURVE",
+"224 380 CURVE SMOOTH",
+"203 278 LINE",
+"90 278 LINE SMOOTH",
+"72 278 OFFCURVE",
+"56 262 OFFCURVE",
+"56 245 CURVE SMOOTH",
+"56 232 OFFCURVE",
+"67 224 OFFCURVE",
+"78 224 CURVE SMOOTH",
+"191 224 LINE",
+"167 112 LINE SMOOTH",
+"164 97 OFFCURVE",
+"174 85 OFFCURVE",
+"189 85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 224;
+width = 54;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"210 77 OFFCURVE",
+"235 98 OFFCURVE",
+"241 124 CURVE SMOOTH",
+"258 203 LINE",
+"339 203 LINE SMOOTH",
+"365 203 OFFCURVE",
+"390 224 OFFCURVE",
+"396 251 CURVE SMOOTH",
+"397 254 OFFCURVE",
+"397 257 OFFCURVE",
+"397 260 CURVE SMOOTH",
+"397 282 OFFCURVE",
+"382 298 OFFCURVE",
+"359 298 CURVE SMOOTH",
+"278 298 LINE",
+"293 368 LINE SMOOTH",
+"294 371 OFFCURVE",
+"294 374 OFFCURVE",
+"294 377 CURVE SMOOTH",
+"294 399 OFFCURVE",
+"279 415 OFFCURVE",
+"256 415 CURVE SMOOTH",
+"230 415 OFFCURVE",
+"204 394 OFFCURVE",
+"199 368 CURVE SMOOTH",
+"184 298 LINE",
+"104 298 LINE SMOOTH",
+"77 298 OFFCURVE",
+"51 277 OFFCURVE",
+"46 251 CURVE SMOOTH",
+"45 247 OFFCURVE",
+"45 244 OFFCURVE",
+"45 240 CURVE SMOOTH",
+"45 219 OFFCURVE",
+"61 203 OFFCURVE",
+"84 203 CURVE SMOOTH",
+"164 203 LINE",
+"147 124 LINE SMOOTH",
+"146 120 OFFCURVE",
+"146 117 OFFCURVE",
+"146 114 CURVE SMOOTH",
+"146 93 OFFCURVE",
+"162 77 OFFCURVE",
+"184 77 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"210 76 OFFCURVE",
+"235 97 OFFCURVE",
+"241 123 CURVE SMOOTH",
+"258 202 LINE",
+"339 202 LINE SMOOTH",
+"368 202 OFFCURVE",
+"397 230 OFFCURVE",
+"397 259 CURVE SMOOTH",
+"397 280 OFFCURVE",
+"382 297 OFFCURVE",
+"359 297 CURVE SMOOTH",
+"278 297 LINE",
+"293 367 LINE SMOOTH",
+"299 386 OFFCURVE",
+"285 414 OFFCURVE",
+"256 414 CURVE SMOOTH",
+"231 414 OFFCURVE",
+"205 394 OFFCURVE",
+"199 367 CURVE SMOOTH",
+"184 297 LINE",
+"104 297 LINE SMOOTH",
+"77 297 OFFCURVE",
+"45 273 OFFCURVE",
+"45 239 CURVE SMOOTH",
+"45 218 OFFCURVE",
+"61 202 OFFCURVE",
+"84 202 CURVE SMOOTH",
+"164 202 LINE",
+"147 123 LINE SMOOTH",
+"142 102 OFFCURVE",
+"156 76 OFFCURVE",
+"184 76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 95;
+}
+);
+};
+};
+width = 440;
+}
+);
+unicode = 002B;
+},
+{
+color = 5;
+glyphname = comma;
+lastChange = "2020-02-08 02:23:13 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-211 -97 OFFCURVE",
+"-194 -68 OFFCURVE",
+"-169 -28 CURVE SMOOTH",
+"-145 10 OFFCURVE",
+"-138 18 OFFCURVE",
+"-138 39 CURVE SMOOTH",
+"-138 49 OFFCURVE",
+"-144 58 OFFCURVE",
+"-156 58 CURVE SMOOTH",
+"-172 58 OFFCURVE",
+"-191 42 OFFCURVE",
+"-195 22 CURVE SMOOTH",
+"-197 13 OFFCURVE",
+"-194 2 OFFCURVE",
+"-187 -6 CURVE",
+"-229 -77 LINE SMOOTH",
+"-232 -82 OFFCURVE",
+"-232 -84 OFFCURVE",
+"-233 -87 CURVE SMOOTH",
+"-235 -92 OFFCURVE",
+"-228 -97 OFFCURVE",
+"-222 -97 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-11 -96 OFFCURVE",
+"2 -72 OFFCURVE",
+"31 -27 CURVE SMOOTH",
+"56 11 OFFCURVE",
+"62 21 OFFCURVE",
+"62 39 CURVE SMOOTH",
+"62 49 OFFCURVE",
+"56 59 OFFCURVE",
+"41 59 CURVE SMOOTH",
+"24 59 OFFCURVE",
+"4 39 OFFCURVE",
+"4 17 CURVE SMOOTH",
+"4 7 OFFCURVE",
+"6 3 OFFCURVE",
+"13 -5 CURVE",
+"-29 -76 LINE SMOOTH",
+"-31 -79 OFFCURVE",
+"-33 -83 OFFCURVE",
+"-33 -87 CURVE SMOOTH",
+"-33 -92 OFFCURVE",
+"-28 -96 OFFCURVE",
+"-22 -96 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-16 -97 OFFCURVE",
+"-10 -90 OFFCURVE",
+"-3 -80 CURVE SMOOTH",
+"15 -53 OFFCURVE",
+"26 -35 OFFCURVE",
+"44 -7 CURVE SMOOTH",
+"57 12 OFFCURVE",
+"62 23 OFFCURVE",
+"62 37 CURVE SMOOTH",
+"62 50 OFFCURVE",
+"55 59 OFFCURVE",
+"41 59 CURVE SMOOTH",
+"24 59 OFFCURVE",
+"4 39 OFFCURVE",
+"4 17 CURVE SMOOTH",
+"4 7 OFFCURVE",
+"7 0 OFFCURVE",
+"13 -5 CURVE",
+"-28 -74 LINE SMOOTH",
+"-31 -79 OFFCURVE",
+"-33 -83 OFFCURVE",
+"-33 -87 CURVE SMOOTH",
+"-33 -92 OFFCURVE",
+"-29 -97 OFFCURVE",
+"-22 -97 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 115;
+width = 57;
+}
+);
+};
+};
+width = 147;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"3 -93 OFFCURVE",
+"7 -77 OFFCURVE",
+"43 -19 CURVE SMOOTH",
+"66 17 OFFCURVE",
+"72 26 OFFCURVE",
+"76 45 CURVE SMOOTH",
+"76 47 OFFCURVE",
+"77 49 OFFCURVE",
+"77 50 CURVE SMOOTH",
+"77 64 OFFCURVE",
+"67 77 OFFCURVE",
+"51 77 CURVE SMOOTH",
+"30 77 OFFCURVE",
+"6 56 OFFCURVE",
+"1 32 CURVE SMOOTH",
+"1 29 OFFCURVE",
+"0 26 OFFCURVE",
+"0 23 CURVE SMOOTH",
+"0 15 OFFCURVE",
+"3 7 OFFCURVE",
+"7 2 CURVE",
+"-31 -62 LINE SMOOTH",
+"-32 -66 OFFCURVE",
+"-35 -69 OFFCURVE",
+"-35 -75 CURVE SMOOTH",
+"-35 -85 OFFCURVE",
+"-28 -93 OFFCURVE",
+"-16 -93 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 -93 OFFCURVE",
+"5 -84 OFFCURVE",
+"17 -64 CURVE SMOOTH",
+"27 -47 OFFCURVE",
+"48 -13 OFFCURVE",
+"60 8 CURVE SMOOTH",
+"69 23 OFFCURVE",
+"77 37 OFFCURVE",
+"77 50 CURVE SMOOTH",
+"77 65 OFFCURVE",
+"66 77 OFFCURVE",
+"50 77 CURVE SMOOTH",
+"25 77 OFFCURVE",
+"0 52 OFFCURVE",
+"0 23 CURVE SMOOTH",
+"0 14 OFFCURVE",
+"3 7 OFFCURVE",
+"7 2 CURVE",
+"-29 -58 LINE SMOOTH",
+"-32 -63 OFFCURVE",
+"-35 -69 OFFCURVE",
+"-35 -75 CURVE SMOOTH",
+"-35 -85 OFFCURVE",
+"-27 -93 OFFCURVE",
+"-16 -93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -93;
+width = 170;
+}
+);
+vhints = (
+{
+position = 54;
+width = 76;
+}
+);
+};
+};
+width = 159;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"31 -84 OFFCURVE",
+"45 -66 OFFCURVE",
+"59 -45 CURVE SMOOTH",
+"83 -7 OFFCURVE",
+"112 43 OFFCURVE",
+"116 64 CURVE SMOOTH",
+"117 68 OFFCURVE",
+"117 71 OFFCURVE",
+"117 75 CURVE SMOOTH",
+"117 98 OFFCURVE",
+"100 115 OFFCURVE",
+"75 115 CURVE SMOOTH",
+"44 115 OFFCURVE",
+"10 85 OFFCURVE",
+"3 52 CURVE SMOOTH",
+"2 47 OFFCURVE",
+"1 42 OFFCURVE",
+"1 38 CURVE SMOOTH",
+"1 32 OFFCURVE",
+"2 26 OFFCURVE",
+"4 21 CURVE",
+"-24 -26 LINE SMOOTH",
+"-27 -31 OFFCURVE",
+"-29 -35 OFFCURVE",
+"-30 -42 CURVE SMOOTH",
+"-31 -45 OFFCURVE",
+"-31 -48 OFFCURVE",
+"-31 -51 CURVE SMOOTH",
+"-31 -70 OFFCURVE",
+"-17 -84 OFFCURVE",
+"5 -84 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"26 -84 OFFCURVE",
+"41 -71 OFFCURVE",
+"58 -46 CURVE SMOOTH",
+"74 -22 OFFCURVE",
+"88 3 OFFCURVE",
+"102 29 CURVE SMOOTH",
+"112 47 OFFCURVE",
+"116 63 OFFCURVE",
+"116 75 CURVE SMOOTH",
+"116 97 OFFCURVE",
+"99 115 OFFCURVE",
+"74 115 CURVE SMOOTH",
+"36 115 OFFCURVE",
+"0 75 OFFCURVE",
+"0 38 CURVE SMOOTH",
+"0 33 OFFCURVE",
+"1 27 OFFCURVE",
+"3 21 CURVE",
+"-25 -26 LINE SMOOTH",
+"-28 -31 OFFCURVE",
+"-32 -40 OFFCURVE",
+"-32 -51 CURVE SMOOTH",
+"-32 -69 OFFCURVE",
+"-18 -84 OFFCURVE",
+"4 -84 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -84;
+width = 199;
+}
+);
+vhints = (
+{
+position = 45;
+width = 116;
+}
+);
+};
+};
+width = 193;
+}
+);
+leftKerningGroup = comma;
+rightKerningGroup = comma;
+unicode = 002C;
+},
+{
+color = 5;
+glyphname = hyphen;
+lastChange = "2020-01-30 18:05:04 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"336 226 LINE SMOOTH",
+"345 226 OFFCURVE",
+"356 235 OFFCURVE",
+"358 244 CURVE SMOOTH",
+"360 253 OFFCURVE",
+"352 262 OFFCURVE",
+"343 262 CURVE SMOOTH",
+"85 262 LINE SMOOTH",
+"76 262 OFFCURVE",
+"67 253 OFFCURVE",
+"65 244 CURVE SMOOTH",
+"63 235 OFFCURVE",
+"69 226 OFFCURVE",
+"78 226 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 226 LINE SMOOTH",
+"346 226 OFFCURVE",
+"358 237 OFFCURVE",
+"358 247 CURVE SMOOTH",
+"358 255 OFFCURVE",
+"351 262 OFFCURVE",
+"343 262 CURVE SMOOTH",
+"85 262 LINE SMOOTH",
+"75 262 OFFCURVE",
+"65 250 OFFCURVE",
+"65 241 CURVE SMOOTH",
+"65 233 OFFCURVE",
+"70 226 OFFCURVE",
+"78 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 128;
+width = 293;
+}
+);
+};
+};
+width = 423;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 223 LINE SMOOTH",
+"341 223 OFFCURVE",
+"359 236 OFFCURVE",
+"359 250 CURVE SMOOTH",
+"359 252 OFFCURVE",
+"360 254 OFFCURVE",
+"360 255 CURVE SMOOTH",
+"360 268 OFFCURVE",
+"350 277 OFFCURVE",
+"337 277 CURVE SMOOTH",
+"90 277 LINE SMOOTH",
+"76 277 OFFCURVE",
+"58 265 OFFCURVE",
+"58 250 CURVE SMOOTH",
+"58 248 OFFCURVE",
+"57 247 OFFCURVE",
+"57 245 CURVE SMOOTH",
+"57 233 OFFCURVE",
+"67 223 OFFCURVE",
+"79 223 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"325 223 LINE SMOOTH",
+"341 223 OFFCURVE",
+"358 239 OFFCURVE",
+"358 255 CURVE SMOOTH",
+"358 267 OFFCURVE",
+"349 277 OFFCURVE",
+"336 277 CURVE SMOOTH",
+"89 277 LINE SMOOTH",
+"74 277 OFFCURVE",
+"56 266 OFFCURVE",
+"56 245 CURVE SMOOTH",
+"56 233 OFFCURVE",
+"66 223 OFFCURVE",
+"78 223 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 302;
+}
+);
+};
+};
+width = 411;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"309 203 LINE SMOOTH",
+"335 203 OFFCURVE",
+"360 225 OFFCURVE",
+"366 250 CURVE",
+"367 253 OFFCURVE",
+"367 256 OFFCURVE",
+"367 259 CURVE SMOOTH",
+"367 281 OFFCURVE",
+"352 297 OFFCURVE",
+"329 297 CURVE SMOOTH",
+"104 297 LINE SMOOTH",
+"80 297 OFFCURVE",
+"52 276 OFFCURVE",
+"47 250 CURVE",
+"46 247 OFFCURVE",
+"46 244 OFFCURVE",
+"46 241 CURVE SMOOTH",
+"46 220 OFFCURVE",
+"63 203 OFFCURVE",
+"84 203 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"309 204 LINE SMOOTH",
+"337 204 OFFCURVE",
+"367 232 OFFCURVE",
+"367 260 CURVE SMOOTH",
+"367 282 OFFCURVE",
+"352 298 OFFCURVE",
+"329 298 CURVE SMOOTH",
+"104 298 LINE SMOOTH",
+"79 298 OFFCURVE",
+"46 273 OFFCURVE",
+"46 242 CURVE SMOOTH",
+"46 221 OFFCURVE",
+"63 204 OFFCURVE",
+"84 204 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 62;
+width = 321;
+}
+);
+};
+};
+width = 409;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 002D;
+},
+{
+color = 5;
+glyphname = period;
+lastChange = "2020-01-31 00:57:34 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"28 0 OFFCURVE",
+"50 17 OFFCURVE",
+"50 39 CURVE SMOOTH",
+"50 40 OFFCURVE",
+"51 43 OFFCURVE",
+"51 45 CURVE SMOOTH",
+"51 57 OFFCURVE",
+"44 66 OFFCURVE",
+"33 66 CURVE SMOOTH",
+"17 66 OFFCURVE",
+"0 47 OFFCURVE",
+"-6 29 CURVE SMOOTH",
+"-7 26 OFFCURVE",
+"-7 24 OFFCURVE",
+"-7 21 CURVE SMOOTH",
+"-7 10 OFFCURVE",
+"0 0 OFFCURVE",
+"11 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"31 0 OFFCURVE",
+"51 25 OFFCURVE",
+"51 45 CURVE SMOOTH",
+"51 57 OFFCURVE",
+"44 66 OFFCURVE",
+"33 66 CURVE SMOOTH",
+"13 66 OFFCURVE",
+"-7 41 OFFCURVE",
+"-7 21 CURVE SMOOTH",
+"-7 10 OFFCURVE",
+"0 0 OFFCURVE",
+"11 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 81;
+width = 58;
+}
+);
+};
+};
+width = 134;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"36 0 OFFCURVE",
+"59 21 OFFCURVE",
+"64 47 CURVE",
+"65 50 OFFCURVE",
+"65 53 OFFCURVE",
+"65 56 CURVE SMOOTH",
+"65 72 OFFCURVE",
+"55 83 OFFCURVE",
+"40 83 CURVE SMOOTH",
+"19 83 OFFCURVE",
+"-5 61 OFFCURVE",
+"-9 38 CURVE",
+"-10 34 OFFCURVE",
+"-10 31 OFFCURVE",
+"-10 28 CURVE SMOOTH",
+"-10 12 OFFCURVE",
+"-1 0 OFFCURVE",
+"15 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"41 0 OFFCURVE",
+"65 30 OFFCURVE",
+"65 56 CURVE SMOOTH",
+"65 72 OFFCURVE",
+"55 83 OFFCURVE",
+"40 83 CURVE SMOOTH",
+"18 83 OFFCURVE",
+"-10 57 OFFCURVE",
+"-10 28 CURVE SMOOTH",
+"-10 12 OFFCURVE",
+"0 0 OFFCURVE",
+"15 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 22;
+width = 75;
+}
+);
+};
+};
+width = 141;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"61 0 OFFCURVE",
+"96 29 OFFCURVE",
+"103 65 CURVE SMOOTH",
+"104 70 OFFCURVE",
+"105 74 OFFCURVE",
+"105 78 CURVE SMOOTH",
+"105 103 OFFCURVE",
+"88 121 OFFCURVE",
+"63 121 CURVE SMOOTH",
+"32 121 OFFCURVE",
+"-2 90 OFFCURVE",
+"-9 57 CURVE SMOOTH",
+"-10 52 OFFCURVE",
+"-11 47 OFFCURVE",
+"-11 43 CURVE SMOOTH",
+"-11 18 OFFCURVE",
+"5 0 OFFCURVE",
+"31 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"68 0 OFFCURVE",
+"104 40 OFFCURVE",
+"104 78 CURVE SMOOTH",
+"104 103 OFFCURVE",
+"87 121 OFFCURVE",
+"63 121 CURVE SMOOTH",
+"25 121 OFFCURVE",
+"-11 81 OFFCURVE",
+"-11 43 CURVE SMOOTH",
+"-11 18 OFFCURVE",
+"5 0 OFFCURVE",
+"31 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 14;
+width = 115;
+}
+);
+};
+};
+width = 171;
+}
+);
+leftKerningGroup = period;
+rightKerningGroup = period;
+unicode = 002E;
+},
+{
+color = 5;
+glyphname = slash;
+lastChange = "2020-01-29 04:18:09 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"20 0 OFFCURVE",
+"24 2 OFFCURVE",
+"29 8 CURVE SMOOTH",
+"539 674 LINE SMOOTH",
+"541 676 OFFCURVE",
+"542 679 OFFCURVE",
+"543 682 CURVE SMOOTH",
+"547 694 OFFCURVE",
+"540 702 OFFCURVE",
+"528 702 CURVE SMOOTH",
+"521 702 OFFCURVE",
+"516 699 OFFCURVE",
+"512 694 CURVE SMOOTH",
+"4 31 LINE SMOOTH",
+"0 26 OFFCURVE",
+"-3 22 OFFCURVE",
+"-3 19 CURVE SMOOTH",
+"-3 7 OFFCURVE",
+"2 0 OFFCURVE",
+"12 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"20 0 OFFCURVE",
+"24 2 OFFCURVE",
+"29 8 CURVE SMOOTH",
+"539 674 LINE SMOOTH",
+"542 678 OFFCURVE",
+"544 682 OFFCURVE",
+"544 688 CURVE SMOOTH",
+"544 696 OFFCURVE",
+"539 702 OFFCURVE",
+"528 702 CURVE SMOOTH",
+"521 702 OFFCURVE",
+"516 699 OFFCURVE",
+"512 694 CURVE SMOOTH",
+"4 31 LINE SMOOTH",
+"1 27 OFFCURVE",
+"-3 22 OFFCURVE",
+"-3 15 CURVE SMOOTH",
+"-3 7 OFFCURVE",
+"4 0 OFFCURVE",
+"12 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 495;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"21 -1 OFFCURVE",
+"31 4 OFFCURVE",
+"38 13 CURVE SMOOTH",
+"520 641 LINE SMOOTH",
+"525 648 OFFCURVE",
+"534 657 OFFCURVE",
+"534 666 CURVE SMOOTH",
+"534 668 OFFCURVE",
+"535 669 OFFCURVE",
+"535 671 CURVE SMOOTH",
+"535 682 OFFCURVE",
+"526 692 OFFCURVE",
+"512 692 CURVE SMOOTH",
+"502 692 OFFCURVE",
+"491 688 OFFCURVE",
+"484 678 CURVE SMOOTH",
+"-5 41 LINE SMOOTH",
+"-8 37 OFFCURVE",
+"-11 32 OFFCURVE",
+"-11 27 CURVE SMOOTH",
+"-11 25 OFFCURVE",
+"-12 23 OFFCURVE",
+"-12 21 CURVE SMOOTH",
+"-12 9 OFFCURVE",
+"-4 -1 OFFCURVE",
+"11 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"21 -1 OFFCURVE",
+"31 4 OFFCURVE",
+"38 13 CURVE SMOOTH",
+"520 641 LINE SMOOTH",
+"525 648 OFFCURVE",
+"534 660 OFFCURVE",
+"534 671 CURVE SMOOTH",
+"534 682 OFFCURVE",
+"525 692 OFFCURVE",
+"512 692 CURVE SMOOTH",
+"502 692 OFFCURVE",
+"491 688 OFFCURVE",
+"483 678 CURVE SMOOTH",
+"-5 41 LINE SMOOTH",
+"-9 35 OFFCURVE",
+"-12 26 OFFCURVE",
+"-12 21 CURVE SMOOTH",
+"-12 9 OFFCURVE",
+"-4 -1 OFFCURVE",
+"11 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 479;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"40 -1 OFFCURVE",
+"57 8 OFFCURVE",
+"70 24 CURVE SMOOTH",
+"508 594 LINE",
+"513 602 OFFCURVE",
+"522 615 OFFCURVE",
+"525 628 CURVE SMOOTH",
+"526 631 OFFCURVE",
+"526 634 OFFCURVE",
+"526 636 CURVE SMOOTH",
+"526 656 OFFCURVE",
+"511 674 OFFCURVE",
+"487 674 CURVE SMOOTH",
+"471 674 OFFCURVE",
+"453 668 OFFCURVE",
+"440 650 CURVE SMOOTH",
+"-5 70 LINE SMOOTH",
+"-10 63 OFFCURVE",
+"-14 55 OFFCURVE",
+"-16 47 CURVE SMOOTH",
+"-17 44 OFFCURVE",
+"-17 41 OFFCURVE",
+"-17 38 CURVE SMOOTH",
+"-17 17 OFFCURVE",
+"-2 -1 OFFCURVE",
+"23 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"38 -1 OFFCURVE",
+"56 7 OFFCURVE",
+"69 24 CURVE SMOOTH",
+"507 594 LINE SMOOTH",
+"516 609 OFFCURVE",
+"525 622 OFFCURVE",
+"525 637 CURVE SMOOTH",
+"525 656 OFFCURVE",
+"510 674 OFFCURVE",
+"486 674 CURVE SMOOTH",
+"469 674 OFFCURVE",
+"451 666 OFFCURVE",
+"439 650 CURVE SMOOTH",
+"-6 70 LINE SMOOTH",
+"-11 64 OFFCURVE",
+"-18 49 OFFCURVE",
+"-18 38 CURVE SMOOTH",
+"-18 17 OFFCURVE",
+"-3 -1 OFFCURVE",
+"22 -1 CURVE SMOOTH"
+);
+}
+);
+width = 467;
+}
+);
+unicode = 002F;
+},
+{
+color = 5;
+glyphname = zero;
+lastChange = "2020-02-08 06:10:22 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -6 OFFCURVE",
+"521 162 OFFCURVE",
+"561 360 CURVE SMOOTH",
+"568 395 OFFCURVE",
+"572 428 OFFCURVE",
+"572 460 CURVE SMOOTH",
+"572 592 OFFCURVE",
+"512 691 OFFCURVE",
+"406 691 CURVE SMOOTH",
+"266 691 OFFCURVE",
+"118 518 OFFCURVE",
+"78 324 CURVE SMOOTH",
+"71 290 OFFCURVE",
+"67 257 OFFCURVE",
+"67 226 CURVE SMOOTH",
+"67 94 OFFCURVE",
+"128 -6 OFFCURVE",
+"234 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 30 OFFCURVE",
+"103 120 OFFCURVE",
+"103 234 CURVE SMOOTH",
+"103 264 OFFCURVE",
+"106 295 OFFCURVE",
+"113 326 CURVE",
+"152 506 OFFCURVE",
+"283 655 OFFCURVE",
+"398 655 CURVE SMOOTH",
+"485 655 OFFCURVE",
+"536 565 OFFCURVE",
+"536 449 CURVE SMOOTH",
+"536 420 OFFCURVE",
+"533 389 OFFCURVE",
+"526 358 CURVE SMOOTH",
+"486 180 OFFCURVE",
+"356 30 OFFCURVE",
+"242 30 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 -6 OFFCURVE",
+"571 256 OFFCURVE",
+"571 460 CURVE SMOOTH",
+"571 592 OFFCURVE",
+"511 691 OFFCURVE",
+"405 691 CURVE SMOOTH",
+"228 691 OFFCURVE",
+"66 431 OFFCURVE",
+"66 226 CURVE SMOOTH",
+"66 94 OFFCURVE",
+"127 -6 OFFCURVE",
+"233 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 30 OFFCURVE",
+"102 120 OFFCURVE",
+"102 234 CURVE SMOOTH",
+"102 412 OFFCURVE",
+"241 655 OFFCURVE",
+"397 655 CURVE SMOOTH",
+"484 655 OFFCURVE",
+"535 565 OFFCURVE",
+"535 449 CURVE SMOOTH",
+"535 273 OFFCURVE",
+"397 30 OFFCURVE",
+"241 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 658;
+width = 36;
+}
+);
+vhints = (
+{
+position = 129;
+width = 36;
+},
+{
+position = 598;
+width = 36;
+}
+);
+};
+};
+width = 595;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"382 -6 OFFCURVE",
+"531 161 OFFCURVE",
+"571 355 CURVE SMOOTH",
+"578 389 OFFCURVE",
+"582 422 OFFCURVE",
+"582 453 CURVE SMOOTH",
+"582 584 OFFCURVE",
+"521 683 OFFCURVE",
+"414 683 CURVE SMOOTH",
+"274 683 OFFCURVE",
+"128 512 OFFCURVE",
+"87 321 CURVE SMOOTH",
+"80 288 OFFCURVE",
+"77 255 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 94 OFFCURVE",
+"138 -6 OFFCURVE",
+"245 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 49 OFFCURVE",
+"132 130 OFFCURVE",
+"132 235 CURVE SMOOTH",
+"132 263 OFFCURVE",
+"135 293 OFFCURVE",
+"142 323 CURVE SMOOTH",
+"181 489 OFFCURVE",
+"298 628 OFFCURVE",
+"403 628 CURVE SMOOTH",
+"481 628 OFFCURVE",
+"527 546 OFFCURVE",
+"527 441 CURVE SMOOTH",
+"527 413 OFFCURVE",
+"523 383 OFFCURVE",
+"517 353 CURVE SMOOTH",
+"484 187 OFFCURVE",
+"361 49 OFFCURVE",
+"257 49 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"421 -6 OFFCURVE",
+"581 250 OFFCURVE",
+"581 453 CURVE SMOOTH",
+"581 583 OFFCURVE",
+"520 683 OFFCURVE",
+"413 683 CURVE SMOOTH",
+"237 683 OFFCURVE",
+"76 428 OFFCURVE",
+"76 225 CURVE SMOOTH",
+"76 94 OFFCURVE",
+"138 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"176 49 OFFCURVE",
+"132 131 OFFCURVE",
+"132 235 CURVE SMOOTH",
+"132 400 OFFCURVE",
+"257 628 OFFCURVE",
+"402 628 CURVE SMOOTH",
+"481 628 OFFCURVE",
+"526 546 OFFCURVE",
+"526 441 CURVE SMOOTH",
+"526 276 OFFCURVE",
+"400 49 OFFCURVE",
+"256 49 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 631;
+width = 55;
+}
+);
+vhints = (
+{
+position = 72;
+width = 56;
+},
+{
+position = 522;
+width = 55;
+}
+);
+};
+};
+width = 616;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"364 -6 OFFCURVE",
+"511 157 OFFCURVE",
+"550 345 CURVE",
+"557 378 OFFCURVE",
+"560 410 OFFCURVE",
+"560 440 CURVE SMOOTH",
+"560 568 OFFCURVE",
+"499 666 OFFCURVE",
+"391 666 CURVE SMOOTH",
+"251 666 OFFCURVE",
+"106 499 OFFCURVE",
+"66 314 CURVE SMOOTH",
+"59 282 OFFCURVE",
+"56 251 OFFCURVE",
+"56 222 CURVE SMOOTH",
+"56 93 OFFCURVE",
+"118 -6 OFFCURVE",
+"227 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 90 OFFCURVE",
+"153 155 OFFCURVE",
+"153 239 CURVE SMOOTH",
+"153 264 OFFCURVE",
+"155 290 OFFCURVE",
+"161 316 CURVE SMOOTH",
+"193 455 OFFCURVE",
+"286 570 OFFCURVE",
+"370 570 CURVE SMOOTH",
+"430 570 OFFCURVE",
+"465 505 OFFCURVE",
+"465 420 CURVE SMOOTH",
+"465 395 OFFCURVE",
+"462 369 OFFCURVE",
+"456 343 CURVE SMOOTH",
+"424 206 OFFCURVE",
+"330 90 OFFCURVE",
+"247 90 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"402 -6 OFFCURVE",
+"559 239 OFFCURVE",
+"559 440 CURVE SMOOTH",
+"559 567 OFFCURVE",
+"498 666 OFFCURVE",
+"390 666 CURVE SMOOTH",
+"215 666 OFFCURVE",
+"55 421 OFFCURVE",
+"55 222 CURVE SMOOTH",
+"55 94 OFFCURVE",
+"117 -6 OFFCURVE",
+"226 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 90 OFFCURVE",
+"152 155 OFFCURVE",
+"152 239 CURVE SMOOTH",
+"152 375 OFFCURVE",
+"252 570 OFFCURVE",
+"369 570 CURVE SMOOTH",
+"429 570 OFFCURVE",
+"463 505 OFFCURVE",
+"463 420 CURVE SMOOTH",
+"463 284 OFFCURVE",
+"363 90 OFFCURVE",
+"246 90 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 69;
+width = 97;
+},
+{
+position = 478;
+width = 96;
+}
+);
+};
+};
+width = 577;
+}
+);
+unicode = 0030;
+},
+{
+color = 5;
+glyphname = one;
+lastChange = "2020-02-08 06:10:26 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"250 0 LINE SMOOTH",
+"260 0 OFFCURVE",
+"270 8 OFFCURVE",
+"273 19 CURVE SMOOTH",
+"276 29 OFFCURVE",
+"269 38 OFFCURVE",
+"256 38 CURVE SMOOTH",
+"171 38 LINE",
+"315 669 LINE",
+"316 677 OFFCURVE",
+"310 688 OFFCURVE",
+"299 688 CURVE SMOOTH",
+"295 688 OFFCURVE",
+"288 686 OFFCURVE",
+"283 681 CURVE SMOOTH",
+"120 537 LINE SMOOTH",
+"116 534 OFFCURVE",
+"113 528 OFFCURVE",
+"112 524 CURVE SMOOTH",
+"110 514 OFFCURVE",
+"116 505 OFFCURVE",
+"127 505 CURVE SMOOTH",
+"132 505 OFFCURVE",
+"136 507 OFFCURVE",
+"142 512 CURVE SMOOTH",
+"265 620 LINE",
+"134 38 LINE",
+"31 38 LINE SMOOTH",
+"20 38 OFFCURVE",
+"10 29 OFFCURVE",
+"8 19 CURVE SMOOTH",
+"6 8 OFFCURVE",
+"12 0 OFFCURVE",
+"23 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"251 0 LINE SMOOTH",
+"262 0 OFFCURVE",
+"274 10 OFFCURVE",
+"274 23 CURVE SMOOTH",
+"274 31 OFFCURVE",
+"268 38 OFFCURVE",
+"257 38 CURVE SMOOTH",
+"172 38 LINE",
+"315 666 LINE SMOOTH",
+"317 676 OFFCURVE",
+"309 686 OFFCURVE",
+"299 686 CURVE SMOOTH",
+"294 686 OFFCURVE",
+"287 683 OFFCURVE",
+"282 678 CURVE SMOOTH",
+"120 535 LINE SMOOTH",
+"115 531 OFFCURVE",
+"111 525 OFFCURVE",
+"111 519 CURVE SMOOTH",
+"111 510 OFFCURVE",
+"117 503 OFFCURVE",
+"127 503 CURVE SMOOTH",
+"132 503 OFFCURVE",
+"136 505 OFFCURVE",
+"142 510 CURVE SMOOTH",
+"265 618 LINE",
+"135 38 LINE",
+"32 38 LINE SMOOTH",
+"19 38 OFFCURVE",
+"8 26 OFFCURVE",
+"8 14 CURVE SMOOTH",
+"8 6 OFFCURVE",
+"15 0 OFFCURVE",
+"24 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 72;
+width = 307;
+}
+);
+};
+};
+width = 372;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -6 LINE SMOOTH",
+"274 -6 OFFCURVE",
+"289 6 OFFCURVE",
+"292 22 CURVE",
+"293 24 OFFCURVE",
+"293 27 OFFCURVE",
+"293 29 CURVE SMOOTH",
+"293 41 OFFCURVE",
+"284 50 OFFCURVE",
+"268 50 CURVE SMOOTH",
+"197 50 LINE",
+"333 646 LINE SMOOTH",
+"333 648 OFFCURVE",
+"334 650 OFFCURVE",
+"334 652 CURVE SMOOTH",
+"334 664 OFFCURVE",
+"326 674 OFFCURVE",
+"310 674 CURVE SMOOTH",
+"303 674 OFFCURVE",
+"294 671 OFFCURVE",
+"288 665 CURVE SMOOTH",
+"131 526 LINE SMOOTH",
+"125 521 OFFCURVE",
+"119 514 OFFCURVE",
+"119 507 CURVE SMOOTH",
+"119 505 OFFCURVE",
+"118 503 OFFCURVE",
+"118 500 CURVE SMOOTH",
+"118 488 OFFCURVE",
+"127 479 OFFCURVE",
+"141 479 CURVE SMOOTH",
+"148 479 OFFCURVE",
+"156 482 OFFCURVE",
+"164 488 CURVE",
+"261 573 LINE",
+"141 50 LINE",
+"52 50 LINE SMOOTH",
+"36 50 OFFCURVE",
+"22 37 OFFCURVE",
+"18 22 CURVE",
+"18 20 OFFCURVE",
+"17 18 OFFCURVE",
+"17 16 CURVE SMOOTH",
+"17 3 OFFCURVE",
+"27 -6 OFFCURVE",
+"41 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"261 0 LINE SMOOTH",
+"280 0 OFFCURVE",
+"294 18 OFFCURVE",
+"294 35 CURVE SMOOTH",
+"294 47 OFFCURVE",
+"285 56 OFFCURVE",
+"270 56 CURVE SMOOTH",
+"199 56 LINE",
+"333 648 LINE SMOOTH",
+"336 663 OFFCURVE",
+"327 674 OFFCURVE",
+"311 674 CURVE SMOOTH",
+"304 674 OFFCURVE",
+"295 671 OFFCURVE",
+"288 665 CURVE SMOOTH",
+"131 526 LINE SMOOTH",
+"123 519 OFFCURVE",
+"119 510 OFFCURVE",
+"119 501 CURVE SMOOTH",
+"119 490 OFFCURVE",
+"127 479 OFFCURVE",
+"142 479 CURVE SMOOTH",
+"150 479 OFFCURVE",
+"157 482 OFFCURVE",
+"164 488 CURVE SMOOTH",
+"262 573 LINE",
+"143 56 LINE",
+"54 56 LINE SMOOTH",
+"37 56 OFFCURVE",
+"20 40 OFFCURVE",
+"20 24 CURVE SMOOTH",
+"20 9 OFFCURVE",
+"28 0 OFFCURVE",
+"43 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+}
+);
+vhints = (
+{
+position = 13;
+width = 316;
+}
+);
+};
+};
+width = 395;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -6 LINE SMOOTH",
+"282 -6 OFFCURVE",
+"308 15 OFFCURVE",
+"315 42 CURVE SMOOTH",
+"316 46 OFFCURVE",
+"316 49 OFFCURVE",
+"316 53 CURVE SMOOTH",
+"316 74 OFFCURVE",
+"303 90 OFFCURVE",
+"275 90 CURVE SMOOTH",
+"234 90 LINE",
+"351 609 LINE SMOOTH",
+"352 612 OFFCURVE",
+"352 616 OFFCURVE",
+"352 619 CURVE SMOOTH",
+"352 639 OFFCURVE",
+"339 657 OFFCURVE",
+"312 657 CURVE SMOOTH",
+"302 657 OFFCURVE",
+"285 651 OFFCURVE",
+"275 642 CURVE SMOOTH",
+"131 515 LINE SMOOTH",
+"122 507 OFFCURVE",
+"115 495 OFFCURVE",
+"111 483 CURVE SMOOTH",
+"110 480 OFFCURVE",
+"110 477 OFFCURVE",
+"110 474 CURVE SMOOTH",
+"110 452 OFFCURVE",
+"125 435 OFFCURVE",
+"149 435 CURVE SMOOTH",
+"161 435 OFFCURVE",
+"175 439 OFFCURVE",
+"187 449 CURVE SMOOTH",
+"228 484 LINE",
+"194 334 OFFCURVE",
+"170 235 OFFCURVE",
+"137 90 CURVE",
+"79 90 LINE SMOOTH",
+"51 90 OFFCURVE",
+"27 68 OFFCURVE",
+"21 42 CURVE SMOOTH",
+"20 38 OFFCURVE",
+"20 35 OFFCURVE",
+"20 31 CURVE SMOOTH",
+"20 10 OFFCURVE",
+"35 -6 OFFCURVE",
+"59 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"257 0 LINE SMOOTH",
+"284 0 OFFCURVE",
+"316 26 OFFCURVE",
+"316 59 CURVE SMOOTH",
+"316 79 OFFCURVE",
+"303 96 OFFCURVE",
+"275 96 CURVE SMOOTH",
+"232 96 LINE",
+"349 619 LINE SMOOTH",
+"354 641 OFFCURVE",
+"337 657 OFFCURVE",
+"311 657 CURVE SMOOTH",
+"297 657 OFFCURVE",
+"282 649 OFFCURVE",
+"270 639 CURVE SMOOTH",
+"130 515 LINE SMOOTH",
+"121 507 OFFCURVE",
+"109 490 OFFCURVE",
+"109 474 CURVE SMOOTH",
+"109 452 OFFCURVE",
+"125 435 OFFCURVE",
+"148 435 CURVE SMOOTH",
+"160 435 OFFCURVE",
+"174 439 OFFCURVE",
+"186 449 CURVE SMOOTH",
+"227 484 LINE",
+"139 96 LINE",
+"79 96 LINE SMOOTH",
+"49 96 OFFCURVE",
+"20 68 OFFCURVE",
+"20 37 CURVE SMOOTH",
+"20 16 OFFCURVE",
+"35 0 OFFCURVE",
+"59 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+}
+);
+vhints = (
+{
+position = 12;
+width = 332;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 0031;
+},
+{
+color = 5;
+glyphname = two;
+lastChange = "2020-02-08 06:10:29 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-247 0 LINE SMOOTH",
+"-237 0 OFFCURVE",
+"-227 8 OFFCURVE",
+"-225 18 CURVE SMOOTH",
+"-223 28 OFFCURVE",
+"-230 36 OFFCURVE",
+"-240 36 CURVE SMOOTH",
+"-578 36 LINE",
+"-550 172 OFFCURVE",
+"-443 236 OFFCURVE",
+"-347 290 CURVE SMOOTH",
+"-237 352 OFFCURVE",
+"-128 411 OFFCURVE",
+"-128 542 CURVE SMOOTH",
+"-128 618 OFFCURVE",
+"-186 676 OFFCURVE",
+"-281 676 CURVE SMOOTH",
+"-364 676 OFFCURVE",
+"-429 634 OFFCURVE",
+"-478 597 CURVE SMOOTH",
+"-495 584 OFFCURVE",
+"-510 572 OFFCURVE",
+"-511 562 CURVE SMOOTH",
+"-512 553 OFFCURVE",
+"-507 542 OFFCURVE",
+"-496 542 CURVE SMOOTH",
+"-486 542 OFFCURVE",
+"-479 551 OFFCURVE",
+"-471 559 CURVE SMOOTH",
+"-462 568 OFFCURVE",
+"-383 638 OFFCURVE",
+"-289 638 CURVE SMOOTH",
+"-216 638 OFFCURVE",
+"-165 596 OFFCURVE",
+"-165 535 CURVE SMOOTH",
+"-165 436 OFFCURVE",
+"-260 380 OFFCURVE",
+"-356 325 CURVE SMOOTH",
+"-468 261 OFFCURVE",
+"-593 181 OFFCURVE",
+"-620 18 CURVE SMOOTH",
+"-623 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 0 LINE SMOOTH",
+"363 0 OFFCURVE",
+"373 8 OFFCURVE",
+"375 18 CURVE SMOOTH",
+"377 28 OFFCURVE",
+"370 36 OFFCURVE",
+"360 36 CURVE SMOOTH",
+"22 36 LINE",
+"61 181 OFFCURVE",
+"159 243 OFFCURVE",
+"256 299 CURVE",
+"354 353 OFFCURVE",
+"451 402 OFFCURVE",
+"472 519 CURVE SMOOTH",
+"474 530 OFFCURVE",
+"475 541 OFFCURVE",
+"475 551 CURVE SMOOTH",
+"475 627 OFFCURVE",
+"417 685 OFFCURVE",
+"322 685 CURVE SMOOTH",
+"239 685 OFFCURVE",
+"174 643 OFFCURVE",
+"125 606 CURVE SMOOTH",
+"108 593 OFFCURVE",
+"93 581 OFFCURVE",
+"92 571 CURVE SMOOTH",
+"91 562 OFFCURVE",
+"96 551 OFFCURVE",
+"107 551 CURVE SMOOTH",
+"117 551 OFFCURVE",
+"124 560 OFFCURVE",
+"132 568 CURVE SMOOTH",
+"141 577 OFFCURVE",
+"220 647 OFFCURVE",
+"314 647 CURVE SMOOTH",
+"387 647 OFFCURVE",
+"438 605 OFFCURVE",
+"438 544 CURVE SMOOTH",
+"438 536 OFFCURVE",
+"437 528 OFFCURVE",
+"435 519 CURVE SMOOTH",
+"416 432 OFFCURVE",
+"346 391 OFFCURVE",
+"247 334 CURVE SMOOTH",
+"133 269 OFFCURVE",
+"18 197 OFFCURVE",
+"-20 18 CURVE",
+"-23 0 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"353 0 LINE SMOOTH",
+"363 0 OFFCURVE",
+"375 8 OFFCURVE",
+"375 21 CURVE SMOOTH",
+"375 29 OFFCURVE",
+"370 36 OFFCURVE",
+"360 36 CURVE SMOOTH",
+"22 36 LINE",
+"61 181 OFFCURVE",
+"159 243 OFFCURVE",
+"256 299 CURVE SMOOTH",
+"366 360 OFFCURVE",
+"476 420 OFFCURVE",
+"476 551 CURVE SMOOTH",
+"476 629 OFFCURVE",
+"421 682 OFFCURVE",
+"325 682 CURVE SMOOTH",
+"242 682 OFFCURVE",
+"177 640 OFFCURVE",
+"128 603 CURVE SMOOTH",
+"111 590 OFFCURVE",
+"95 578 OFFCURVE",
+"95 564 CURVE SMOOTH",
+"95 555 OFFCURVE",
+"102 548 OFFCURVE",
+"110 548 CURVE SMOOTH",
+"120 548 OFFCURVE",
+"127 557 OFFCURVE",
+"135 565 CURVE SMOOTH",
+"144 574 OFFCURVE",
+"223 646 OFFCURVE",
+"317 646 CURVE SMOOTH",
+"390 646 OFFCURVE",
+"438 609 OFFCURVE",
+"438 544 CURVE SMOOTH",
+"438 445 OFFCURVE",
+"343 389 OFFCURVE",
+"247 334 CURVE SMOOTH",
+"133 269 OFFCURVE",
+"18 197 OFFCURVE",
+"-20 18 CURVE SMOOTH",
+"-23 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 36;
+},
+{
+position = 647;
+width = 38;
+}
+);
+vhints = (
+{
+position = 532;
+width = 38;
+}
+);
+};
+};
+width = 481;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"387 -1 LINE SMOOTH",
+"402 -1 OFFCURVE",
+"420 11 OFFCURVE",
+"420 26 CURVE SMOOTH",
+"420 28 OFFCURVE",
+"421 30 OFFCURVE",
+"421 32 CURVE SMOOTH",
+"421 45 OFFCURVE",
+"411 54 OFFCURVE",
+"398 54 CURVE SMOOTH",
+"84 54 LINE",
+"117 179 OFFCURVE",
+"209 236 OFFCURVE",
+"300 288 CURVE SMOOTH",
+"395 342 OFFCURVE",
+"484 392 OFFCURVE",
+"513 507 CURVE SMOOTH",
+"516 519 OFFCURVE",
+"517 530 OFFCURVE",
+"517 541 CURVE SMOOTH",
+"517 618 OFFCURVE",
+"457 676 OFFCURVE",
+"361 676 CURVE SMOOTH",
+"278 676 OFFCURVE",
+"208 631 OFFCURVE",
+"166 597 CURVE SMOOTH",
+"139 575 OFFCURVE",
+"129 567 OFFCURVE",
+"129 557 CURVE SMOOTH",
+"129 555 OFFCURVE",
+"128 553 OFFCURVE",
+"128 551 CURVE SMOOTH",
+"128 539 OFFCURVE",
+"136 528 OFFCURVE",
+"151 528 CURVE SMOOTH",
+"165 528 OFFCURVE",
+"175 539 OFFCURVE",
+"184 547 CURVE SMOOTH",
+"193 555 OFFCURVE",
+"265 620 OFFCURVE",
+"349 620 CURVE SMOOTH",
+"414 620 OFFCURVE",
+"459 583 OFFCURVE",
+"459 529 CURVE SMOOTH",
+"459 522 OFFCURVE",
+"459 515 OFFCURVE",
+"457 507 CURVE SMOOTH",
+"436 422 OFFCURVE",
+"361 381 OFFCURVE",
+"274 332 CURVE SMOOTH",
+"172 274 OFFCURVE",
+"59 203 OFFCURVE",
+"21 26 CURVE",
+"16 -1 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"387 0 LINE SMOOTH",
+"404 0 OFFCURVE",
+"421 17 OFFCURVE",
+"421 33 CURVE SMOOTH",
+"421 46 OFFCURVE",
+"411 55 OFFCURVE",
+"398 55 CURVE SMOOTH",
+"84 55 LINE",
+"117 179 OFFCURVE",
+"209 236 OFFCURVE",
+"300 288 CURVE SMOOTH",
+"408 349 OFFCURVE",
+"517 412 OFFCURVE",
+"517 541 CURVE SMOOTH",
+"517 618 OFFCURVE",
+"457 676 OFFCURVE",
+"361 676 CURVE SMOOTH",
+"278 676 OFFCURVE",
+"207 632 OFFCURVE",
+"166 597 CURVE SMOOTH",
+"144 579 OFFCURVE",
+"128 565 OFFCURVE",
+"128 551 CURVE SMOOTH",
+"128 539 OFFCURVE",
+"137 528 OFFCURVE",
+"151 528 CURVE SMOOTH",
+"165 528 OFFCURVE",
+"175 539 OFFCURVE",
+"184 547 CURVE SMOOTH",
+"193 555 OFFCURVE",
+"265 620 OFFCURVE",
+"349 620 CURVE SMOOTH",
+"413 620 OFFCURVE",
+"459 583 OFFCURVE",
+"459 529 CURVE SMOOTH",
+"459 434 OFFCURVE",
+"363 382 OFFCURVE",
+"274 332 CURVE SMOOTH",
+"172 274 OFFCURVE",
+"59 203 OFFCURVE",
+"21 27 CURVE SMOOTH",
+"16 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 55;
+},
+{
+position = 621;
+width = 56;
+}
+);
+vhints = (
+{
+position = 456;
+width = 57;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"362 -3 LINE SMOOTH",
+"387 -3 OFFCURVE",
+"413 18 OFFCURVE",
+"419 44 CURVE SMOOTH",
+"420 48 OFFCURVE",
+"420 51 OFFCURVE",
+"420 54 CURVE SMOOTH",
+"420 76 OFFCURVE",
+"404 92 OFFCURVE",
+"382 92 CURVE SMOOTH",
+"121 92 LINE",
+"153 179 OFFCURVE",
+"226 223 OFFCURVE",
+"296 263 CURVE SMOOTH",
+"383 313 OFFCURVE",
+"485 368 OFFCURVE",
+"504 481 CURVE SMOOTH",
+"506 493 OFFCURVE",
+"508 506 OFFCURVE",
+"508 517 CURVE SMOOTH",
+"508 597 OFFCURVE",
+"447 657 OFFCURVE",
+"348 657 CURVE SMOOTH",
+"266 657 OFFCURVE",
+"195 613 OFFCURVE",
+"153 579 CURVE SMOOTH",
+"123 555 OFFCURVE",
+"115 543 OFFCURVE",
+"110 527 CURVE SMOOTH",
+"109 524 OFFCURVE",
+"109 521 OFFCURVE",
+"109 517 CURVE SMOOTH",
+"109 497 OFFCURVE",
+"123 478 OFFCURVE",
+"148 478 CURVE SMOOTH",
+"171 478 OFFCURVE",
+"182 489 OFFCURVE",
+"194 500 CURVE SMOOTH",
+"203 508 OFFCURVE",
+"262 561 OFFCURVE",
+"327 561 CURVE SMOOTH",
+"376 561 OFFCURVE",
+"410 535 OFFCURVE",
+"410 496 CURVE SMOOTH",
+"410 491 OFFCURVE",
+"409 486 OFFCURVE",
+"408 481 CURVE SMOOTH",
+"396 420 OFFCURVE",
+"335 387 OFFCURVE",
+"252 339 CURVE SMOOTH",
+"157 284 OFFCURVE",
+"48 217 OFFCURVE",
+"11 44 CURVE",
+"2 -3 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"361 0 LINE SMOOTH",
+"388 0 OFFCURVE",
+"419 24 OFFCURVE",
+"419 57 CURVE SMOOTH",
+"419 79 OFFCURVE",
+"402 95 OFFCURVE",
+"381 95 CURVE SMOOTH",
+"120 95 LINE",
+"147 166 OFFCURVE",
+"202 210 OFFCURVE",
+"295 263 CURVE SMOOTH",
+"400 323 OFFCURVE",
+"507 391 OFFCURVE",
+"507 517 CURVE SMOOTH",
+"507 597 OFFCURVE",
+"446 657 OFFCURVE",
+"347 657 CURVE SMOOTH",
+"265 657 OFFCURVE",
+"195 612 OFFCURVE",
+"152 579 CURVE SMOOTH",
+"129 561 OFFCURVE",
+"108 543 OFFCURVE",
+"108 517 CURVE SMOOTH",
+"108 497 OFFCURVE",
+"122 478 OFFCURVE",
+"147 478 CURVE SMOOTH",
+"170 478 OFFCURVE",
+"181 489 OFFCURVE",
+"193 500 CURVE SMOOTH",
+"202 508 OFFCURVE",
+"261 561 OFFCURVE",
+"326 561 CURVE SMOOTH",
+"374 561 OFFCURVE",
+"409 535 OFFCURVE",
+"409 496 CURVE SMOOTH",
+"409 426 OFFCURVE",
+"324 381 OFFCURVE",
+"251 339 CURVE SMOOTH",
+"106 256 OFFCURVE",
+"36 182 OFFCURVE",
+"9 40 CURVE SMOOTH",
+"1 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 96;
+}
+);
+vhints = (
+{
+position = 417;
+width = 98;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0032;
+},
+{
+color = 5;
+glyphname = three;
+lastChange = "2020-02-08 06:10:32 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"276 -7 OFFCURVE",
+"415 46 OFFCURVE",
+"447 197 CURVE SMOOTH",
+"450 211 OFFCURVE",
+"451 225 OFFCURVE",
+"451 238 CURVE SMOOTH",
+"451 301 OFFCURVE",
+"418 356 OFFCURVE",
+"352 387 CURVE",
+"430 424 OFFCURVE",
+"489 481 OFFCURVE",
+"503 543 CURVE SMOOTH",
+"505 552 OFFCURVE",
+"506 560 OFFCURVE",
+"506 569 CURVE SMOOTH",
+"506 639 OFFCURVE",
+"441 691 OFFCURVE",
+"345 691 CURVE SMOOTH",
+"288 691 OFFCURVE",
+"233 671 OFFCURVE",
+"201 653 CURVE SMOOTH",
+"176 639 OFFCURVE",
+"166 628 OFFCURVE",
+"165 621 CURVE SMOOTH",
+"164 613 OFFCURVE",
+"167 602 OFFCURVE",
+"180 602 CURVE SMOOTH",
+"184 602 OFFCURVE",
+"189 605 OFFCURVE",
+"199 612 CURVE SMOOTH",
+"219 626 OFFCURVE",
+"265 653 OFFCURVE",
+"337 653 CURVE SMOOTH",
+"425 653 OFFCURVE",
+"468 607 OFFCURVE",
+"468 560 CURVE SMOOTH",
+"468 554 OFFCURVE",
+"467 548 OFFCURVE",
+"466 543 CURVE SMOOTH",
+"451 468 OFFCURVE",
+"347 404 OFFCURVE",
+"267 404 CURVE SMOOTH",
+"256 404 OFFCURVE",
+"246 396 OFFCURVE",
+"244 386 CURVE SMOOTH",
+"242 375 OFFCURVE",
+"248 367 OFFCURVE",
+"258 367 CURVE SMOOTH",
+"306 367 OFFCURVE",
+"413 343 OFFCURVE",
+"413 236 CURVE SMOOTH",
+"413 224 OFFCURVE",
+"412 211 OFFCURVE",
+"409 197 CURVE",
+"384 82 OFFCURVE",
+"283 30 OFFCURVE",
+"203 30 CURVE SMOOTH",
+"107 30 OFFCURVE",
+"72 96 OFFCURVE",
+"63 122 CURVE",
+"60 128 OFFCURVE",
+"56 132 OFFCURVE",
+"48 132 CURVE SMOOTH",
+"39 132 OFFCURVE",
+"26 125 OFFCURVE",
+"26 116 CURVE SMOOTH",
+"26 114 OFFCURVE",
+"26 107 OFFCURVE",
+"26 101 CURVE SMOOTH",
+"26 92 OFFCURVE",
+"62 -7 OFFCURVE",
+"198 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"325 -7 OFFCURVE",
+"451 99 OFFCURVE",
+"451 238 CURVE SMOOTH",
+"451 301 OFFCURVE",
+"418 356 OFFCURVE",
+"352 387 CURVE",
+"431 425 OFFCURVE",
+"506 493 OFFCURVE",
+"506 569 CURVE SMOOTH",
+"506 639 OFFCURVE",
+"441 691 OFFCURVE",
+"345 691 CURVE SMOOTH",
+"288 691 OFFCURVE",
+"233 671 OFFCURVE",
+"201 653 CURVE SMOOTH",
+"176 639 OFFCURVE",
+"164 627 OFFCURVE",
+"164 618 CURVE SMOOTH",
+"164 608 OFFCURVE",
+"170 602 OFFCURVE",
+"180 602 CURVE SMOOTH",
+"184 602 OFFCURVE",
+"189 605 OFFCURVE",
+"199 612 CURVE SMOOTH",
+"219 626 OFFCURVE",
+"265 653 OFFCURVE",
+"337 653 CURVE SMOOTH",
+"425 653 OFFCURVE",
+"468 607 OFFCURVE",
+"468 560 CURVE SMOOTH",
+"468 482 OFFCURVE",
+"356 404 OFFCURVE",
+"267 404 CURVE SMOOTH",
+"256 404 OFFCURVE",
+"246 396 OFFCURVE",
+"244 386 CURVE SMOOTH",
+"242 375 OFFCURVE",
+"248 367 OFFCURVE",
+"258 367 CURVE SMOOTH",
+"306 367 OFFCURVE",
+"413 343 OFFCURVE",
+"413 236 CURVE SMOOTH",
+"413 123 OFFCURVE",
+"316 30 OFFCURVE",
+"203 30 CURVE SMOOTH",
+"107 30 OFFCURVE",
+"72 96 OFFCURVE",
+"63 122 CURVE SMOOTH",
+"60 128 OFFCURVE",
+"56 132 OFFCURVE",
+"48 132 CURVE SMOOTH",
+"34 132 OFFCURVE",
+"25 123 OFFCURVE",
+"25 107 CURVE SMOOTH",
+"25 92 OFFCURVE",
+"62 -7 OFFCURVE",
+"196 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 37;
+},
+{
+position = 368;
+width = 37;
+},
+{
+position = 654;
+width = 38;
+}
+);
+vhints = (
+{
+position = 94;
+width = 37;
+},
+{
+position = 481;
+width = 38;
+},
+{
+position = 536;
+width = 38;
+}
+);
+};
+};
+width = 508;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"263 -6 OFFCURVE",
+"406 47 OFFCURVE",
+"435 200 CURVE SMOOTH",
+"438 216 OFFCURVE",
+"440 232 OFFCURVE",
+"440 247 CURVE SMOOTH",
+"440 308 OFFCURVE",
+"413 357 OFFCURVE",
+"358 383 CURVE",
+"424 415 OFFCURVE",
+"476 469 OFFCURVE",
+"490 532 CURVE SMOOTH",
+"492 541 OFFCURVE",
+"493 550 OFFCURVE",
+"493 558 CURVE SMOOTH",
+"493 631 OFFCURVE",
+"427 684 OFFCURVE",
+"330 684 CURVE SMOOTH",
+"272 684 OFFCURVE",
+"219 664 OFFCURVE",
+"186 646 CURVE SMOOTH",
+"155 629 OFFCURVE",
+"145 617 OFFCURVE",
+"145 607 CURVE SMOOTH",
+"145 605 OFFCURVE",
+"144 603 OFFCURVE",
+"144 601 CURVE SMOOTH",
+"144 590 OFFCURVE",
+"151 579 OFFCURVE",
+"167 579 CURVE SMOOTH",
+"174 579 OFFCURVE",
+"179 582 OFFCURVE",
+"188 588 CURVE SMOOTH",
+"206 600 OFFCURVE",
+"247 628 OFFCURVE",
+"318 628 CURVE SMOOTH",
+"397 628 OFFCURVE",
+"435 587 OFFCURVE",
+"435 545 CURVE SMOOTH",
+"435 541 OFFCURVE",
+"435 536 OFFCURVE",
+"434 532 CURVE",
+"419 465 OFFCURVE",
+"326 409 OFFCURVE",
+"254 409 CURVE SMOOTH",
+"238 409 OFFCURVE",
+"220 397 OFFCURVE",
+"220 381 CURVE SMOOTH",
+"220 379 OFFCURVE",
+"219 377 OFFCURVE",
+"219 376 CURVE SMOOTH",
+"219 363 OFFCURVE",
+"229 353 OFFCURVE",
+"242 353 CURVE SMOOTH",
+"285 353 OFFCURVE",
+"383 331 OFFCURVE",
+"383 236 CURVE SMOOTH",
+"383 225 OFFCURVE",
+"382 213 OFFCURVE",
+"379 200 CURVE SMOOTH",
+"355 97 OFFCURVE",
+"265 50 OFFCURVE",
+"194 50 CURVE SMOOTH",
+"106 50 OFFCURVE",
+"75 109 OFFCURVE",
+"67 133 CURVE SMOOTH",
+"64 142 OFFCURVE",
+"57 148 OFFCURVE",
+"45 148 CURVE SMOOTH",
+"30 148 OFFCURVE",
+"16 137 OFFCURVE",
+"12 122 CURVE",
+"12 118 OFFCURVE",
+"10 112 OFFCURVE",
+"13 104 CURVE SMOOTH",
+"14 101 OFFCURVE",
+"43 -6 OFFCURVE",
+"184 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"315 -6 OFFCURVE",
+"439 96 OFFCURVE",
+"439 247 CURVE SMOOTH",
+"439 304 OFFCURVE",
+"415 356 OFFCURVE",
+"357 383 CURVE",
+"428 417 OFFCURVE",
+"492 486 OFFCURVE",
+"492 558 CURVE SMOOTH",
+"492 631 OFFCURVE",
+"425 684 OFFCURVE",
+"329 684 CURVE SMOOTH",
+"271 684 OFFCURVE",
+"218 664 OFFCURVE",
+"185 646 CURVE SMOOTH",
+"165 635 OFFCURVE",
+"143 620 OFFCURVE",
+"143 601 CURVE SMOOTH",
+"143 590 OFFCURVE",
+"150 579 OFFCURVE",
+"166 579 CURVE SMOOTH",
+"173 579 OFFCURVE",
+"178 582 OFFCURVE",
+"187 588 CURVE SMOOTH",
+"205 600 OFFCURVE",
+"246 628 OFFCURVE",
+"317 628 CURVE SMOOTH",
+"396 628 OFFCURVE",
+"434 587 OFFCURVE",
+"434 545 CURVE SMOOTH",
+"434 477 OFFCURVE",
+"332 409 OFFCURVE",
+"253 409 CURVE SMOOTH",
+"235 409 OFFCURVE",
+"218 395 OFFCURVE",
+"218 376 CURVE SMOOTH",
+"218 363 OFFCURVE",
+"228 353 OFFCURVE",
+"241 353 CURVE SMOOTH",
+"284 353 OFFCURVE",
+"382 331 OFFCURVE",
+"382 236 CURVE SMOOTH",
+"382 133 OFFCURVE",
+"294 50 OFFCURVE",
+"193 50 CURVE SMOOTH",
+"105 50 OFFCURVE",
+"74 109 OFFCURVE",
+"66 133 CURVE SMOOTH",
+"63 142 OFFCURVE",
+"56 148 OFFCURVE",
+"44 148 CURVE SMOOTH",
+"29 148 OFFCURVE",
+"12 136 OFFCURVE",
+"12 118 CURVE SMOOTH",
+"12 65 OFFCURVE",
+"77 -6 OFFCURVE",
+"183 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 56;
+},
+{
+position = 353;
+width = 56;
+},
+{
+position = 628;
+width = 56;
+}
+);
+vhints = (
+{
+position = 38;
+width = 55;
+},
+{
+position = 409;
+width = 57;
+},
+{
+position = 461;
+width = 58;
+}
+);
+};
+};
+width = 509;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"264 -5 OFFCURVE",
+"398 51 OFFCURVE",
+"434 204 CURVE SMOOTH",
+"438 221 OFFCURVE",
+"440 238 OFFCURVE",
+"440 254 CURVE SMOOTH",
+"440 302 OFFCURVE",
+"422 344 OFFCURVE",
+"386 372 CURVE",
+"436 406 OFFCURVE",
+"472 452 OFFCURVE",
+"483 506 CURVE SMOOTH",
+"485 516 OFFCURVE",
+"486 526 OFFCURVE",
+"486 535 CURVE SMOOTH",
+"486 611 OFFCURVE",
+"419 667 OFFCURVE",
+"320 667 CURVE SMOOTH",
+"263 667 OFFCURVE",
+"210 647 OFFCURVE",
+"177 629 CURVE SMOOTH",
+"139 608 OFFCURVE",
+"129 590 OFFCURVE",
+"125 574 CURVE SMOOTH",
+"124 570 OFFCURVE",
+"124 566 OFFCURVE",
+"124 562 CURVE SMOOTH",
+"124 543 OFFCURVE",
+"135 526 OFFCURVE",
+"162 526 CURVE SMOOTH",
+"175 526 OFFCURVE",
+"182 531 OFFCURVE",
+"196 539 CURVE SMOOTH",
+"216 550 OFFCURVE",
+"250 570 OFFCURVE",
+"300 570 CURVE SMOOTH",
+"359 570 OFFCURVE",
+"388 543 OFFCURVE",
+"388 515 CURVE SMOOTH",
+"388 512 OFFCURVE",
+"388 509 OFFCURVE",
+"387 506 CURVE SMOOTH",
+"371 459 OFFCURVE",
+"306 417 OFFCURVE",
+"252 417 CURVE SMOOTH",
+"224 417 OFFCURVE",
+"200 396 OFFCURVE",
+"193 369 CURVE SMOOTH",
+"192 365 OFFCURVE",
+"192 362 OFFCURVE",
+"192 359 CURVE SMOOTH",
+"192 337 OFFCURVE",
+"208 321 OFFCURVE",
+"231 321 CURVE SMOOTH",
+"264 321 OFFCURVE",
+"340 304 OFFCURVE",
+"340 230 CURVE SMOOTH",
+"340 222 OFFCURVE",
+"339 214 OFFCURVE",
+"337 204 CURVE SMOOTH",
+"321 126 OFFCURVE",
+"251 91 OFFCURVE",
+"197 91 CURVE SMOOTH",
+"129 91 OFFCURVE",
+"104 136 OFFCURVE",
+"98 154 CURVE SMOOTH",
+"93 170 OFFCURVE",
+"82 180 OFFCURVE",
+"62 180 CURVE SMOOTH",
+"35 180 OFFCURVE",
+"8 160 OFFCURVE",
+"4 134 CURVE SMOOTH",
+"3 128 OFFCURVE",
+"3 115 OFFCURVE",
+"6 104 CURVE SMOOTH",
+"23 41 OFFCURVE",
+"92 -5 OFFCURVE",
+"178 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"316 -6 OFFCURVE",
+"440 112 OFFCURVE",
+"440 253 CURVE SMOOTH",
+"440 301 OFFCURVE",
+"422 343 OFFCURVE",
+"386 371 CURVE",
+"440 408 OFFCURVE",
+"486 467 OFFCURVE",
+"486 534 CURVE SMOOTH",
+"486 610 OFFCURVE",
+"419 666 OFFCURVE",
+"320 666 CURVE SMOOTH",
+"263 666 OFFCURVE",
+"210 646 OFFCURVE",
+"177 628 CURVE SMOOTH",
+"147 612 OFFCURVE",
+"124 592 OFFCURVE",
+"124 561 CURVE SMOOTH",
+"124 542 OFFCURVE",
+"135 525 OFFCURVE",
+"162 525 CURVE SMOOTH",
+"175 525 OFFCURVE",
+"182 530 OFFCURVE",
+"196 538 CURVE SMOOTH",
+"216 549 OFFCURVE",
+"250 569 OFFCURVE",
+"300 569 CURVE SMOOTH",
+"358 569 OFFCURVE",
+"388 542 OFFCURVE",
+"388 514 CURVE SMOOTH",
+"388 470 OFFCURVE",
+"309 416 OFFCURVE",
+"252 416 CURVE SMOOTH",
+"222 416 OFFCURVE",
+"192 388 OFFCURVE",
+"192 358 CURVE SMOOTH",
+"192 337 OFFCURVE",
+"208 320 OFFCURVE",
+"231 320 CURVE SMOOTH",
+"264 320 OFFCURVE",
+"340 303 OFFCURVE",
+"340 229 CURVE SMOOTH",
+"340 152 OFFCURVE",
+"273 90 OFFCURVE",
+"197 90 CURVE SMOOTH",
+"129 90 OFFCURVE",
+"104 135 OFFCURVE",
+"98 153 CURVE SMOOTH",
+"93 169 OFFCURVE",
+"82 179 OFFCURVE",
+"62 179 CURVE SMOOTH",
+"32 179 OFFCURVE",
+"3 154 OFFCURVE",
+"3 124 CURVE SMOOTH",
+"3 54 OFFCURVE",
+"91 -6 OFFCURVE",
+"178 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 96;
+},
+{
+position = 321;
+width = 96;
+},
+{
+position = 570;
+width = 97;
+}
+);
+vhints = (
+{
+position = 37;
+width = 94;
+},
+{
+position = 373;
+width = 100;
+},
+{
+position = 421;
+width = 98;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0033;
+},
+{
+color = 5;
+glyphname = four;
+lastChange = "2020-02-08 06:10:36 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -6 OFFCURVE",
+"299 2 OFFCURVE",
+"301 13 CURVE SMOOTH",
+"334 167 LINE",
+"379 166 LINE SMOOTH",
+"391 166 OFFCURVE",
+"400 174 OFFCURVE",
+"402 185 CURVE SMOOTH",
+"404 195 OFFCURVE",
+"399 203 OFFCURVE",
+"387 203 CURVE SMOOTH",
+"342 204 LINE",
+"441 668 LINE SMOOTH",
+"443 679 OFFCURVE",
+"435 687 OFFCURVE",
+"424 687 CURVE SMOOTH",
+"419 687 OFFCURVE",
+"412 684 OFFCURVE",
+"408 679 CURVE SMOOTH",
+"17 201 LINE SMOOTH",
+"13 196 OFFCURVE",
+"10 192 OFFCURVE",
+"9 187 CURVE SMOOTH",
+"8 181 OFFCURVE",
+"10 172 OFFCURVE",
+"22 172 CURVE SMOOTH",
+"296 168 LINE",
+"263 13 LINE SMOOTH",
+"261 2 OFFCURVE",
+"266 -6 OFFCURVE",
+"278 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 209 LINE",
+"388 601 LINE",
+"304 205 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -6 OFFCURVE",
+"299 2 OFFCURVE",
+"301 13 CURVE SMOOTH",
+"334 167 LINE",
+"379 166 LINE SMOOTH",
+"391 166 OFFCURVE",
+"400 174 OFFCURVE",
+"402 185 CURVE SMOOTH",
+"404 195 OFFCURVE",
+"399 203 OFFCURVE",
+"387 203 CURVE SMOOTH",
+"342 204 LINE",
+"441 668 LINE SMOOTH",
+"443 679 OFFCURVE",
+"435 687 OFFCURVE",
+"424 687 CURVE SMOOTH",
+"419 687 OFFCURVE",
+"412 684 OFFCURVE",
+"407 678 CURVE SMOOTH",
+"17 201 LINE SMOOTH",
+"13 196 OFFCURVE",
+"8 190 OFFCURVE",
+"8 184 CURVE SMOOTH",
+"8 177 OFFCURVE",
+"13 172 OFFCURVE",
+"22 172 CURVE SMOOTH",
+"296 168 LINE",
+"263 13 LINE SMOOTH",
+"261 2 OFFCURVE",
+"266 -6 OFFCURVE",
+"278 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 209 LINE",
+"388 601 LINE",
+"304 205 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 177;
+width = 37;
+}
+);
+};
+};
+width = 475;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"302 -6 OFFCURVE",
+"318 7 OFFCURVE",
+"321 22 CURVE SMOOTH",
+"351 160 LINE",
+"384 159 LINE SMOOTH",
+"385 159 OFFCURVE",
+"385 159 OFFCURVE",
+"386 159 CURVE SMOOTH",
+"400 159 OFFCURVE",
+"418 172 OFFCURVE",
+"418 187 CURVE SMOOTH",
+"418 189 OFFCURVE",
+"419 191 OFFCURVE",
+"419 193 CURVE SMOOTH",
+"419 205 OFFCURVE",
+"411 215 OFFCURVE",
+"397 215 CURVE SMOOTH",
+"362 216 LINE",
+"455 651 LINE SMOOTH",
+"455 653 OFFCURVE",
+"455 655 OFFCURVE",
+"455 656 CURVE SMOOTH",
+"455 670 OFFCURVE",
+"445 679 OFFCURVE",
+"431 679 CURVE SMOOTH",
+"422 679 OFFCURVE",
+"413 674 OFFCURVE",
+"406 666 CURVE SMOOTH",
+"31 208 LINE SMOOTH",
+"27 203 OFFCURVE",
+"23 199 OFFCURVE",
+"23 193 CURVE SMOOTH",
+"23 191 OFFCURVE",
+"22 189 OFFCURVE",
+"22 187 CURVE SMOOTH",
+"22 175 OFFCURVE",
+"33 165 OFFCURVE",
+"45 165 CURVE SMOOTH",
+"295 161 LINE",
+"265 22 LINE SMOOTH",
+"265 20 OFFCURVE",
+"264 18 OFFCURVE",
+"264 16 CURVE SMOOTH",
+"264 4 OFFCURVE",
+"273 -6 OFFCURVE",
+"287 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 220 LINE",
+"378 551 LINE",
+"307 217 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"301 -6 OFFCURVE",
+"318 7 OFFCURVE",
+"321 22 CURVE SMOOTH",
+"351 160 LINE",
+"385 159 LINE SMOOTH",
+"399 159 OFFCURVE",
+"419 172 OFFCURVE",
+"419 193 CURVE SMOOTH",
+"419 206 OFFCURVE",
+"409 215 OFFCURVE",
+"397 215 CURVE SMOOTH",
+"362 216 LINE",
+"455 651 LINE SMOOTH",
+"458 667 OFFCURVE",
+"447 679 OFFCURVE",
+"431 679 CURVE SMOOTH",
+"422 679 OFFCURVE",
+"413 674 OFFCURVE",
+"406 666 CURVE SMOOTH",
+"32 210 LINE SMOOTH",
+"25 201 OFFCURVE",
+"22 195 OFFCURVE",
+"22 187 CURVE SMOOTH",
+"22 172 OFFCURVE",
+"34 165 OFFCURVE",
+"45 165 CURVE SMOOTH",
+"295 161 LINE",
+"265 22 LINE SMOOTH",
+"261 4 OFFCURVE",
+"272 -6 OFFCURVE",
+"287 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 220 LINE",
+"378 551 LINE",
+"307 217 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 165;
+width = 56;
+}
+);
+};
+};
+width = 486;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"308 -6 OFFCURVE",
+"336 17 OFFCURVE",
+"341 42 CURVE SMOOTH",
+"363 144 LINE",
+"369 144 LINE SMOOTH",
+"395 144 OFFCURVE",
+"424 165 OFFCURVE",
+"429 192 CURVE",
+"430 196 OFFCURVE",
+"430 200 OFFCURVE",
+"430 204 CURVE SMOOTH",
+"430 224 OFFCURVE",
+"417 240 OFFCURVE",
+"394 240 CURVE SMOOTH",
+"384 240 LINE",
+"463 614 LINE SMOOTH",
+"464 618 OFFCURVE",
+"464 621 OFFCURVE",
+"464 625 CURVE SMOOTH",
+"464 646 OFFCURVE",
+"448 662 OFFCURVE",
+"424 662 CURVE SMOOTH",
+"406 662 OFFCURVE",
+"392 654 OFFCURVE",
+"379 639 CURVE SMOOTH",
+"38 223 LINE SMOOTH",
+"31 214 OFFCURVE",
+"26 206 OFFCURVE",
+"24 196 CURVE SMOOTH",
+"23 192 OFFCURVE",
+"23 188 OFFCURVE",
+"23 185 CURVE SMOOTH",
+"23 164 OFFCURVE",
+"35 149 OFFCURVE",
+"62 149 CURVE SMOOTH",
+"267 146 LINE",
+"244 42 LINE SMOOTH",
+"243 39 OFFCURVE",
+"243 36 OFFCURVE",
+"243 33 CURVE SMOOTH",
+"243 12 OFFCURVE",
+"258 -6 OFFCURVE",
+"282 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 245 LINE",
+"330 442 LINE",
+"287 242 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"307 -6 OFFCURVE",
+"336 17 OFFCURVE",
+"341 42 CURVE SMOOTH",
+"363 144 LINE",
+"369 144 LINE SMOOTH",
+"402 144 OFFCURVE",
+"431 174 OFFCURVE",
+"431 204 CURVE SMOOTH",
+"431 224 OFFCURVE",
+"417 240 OFFCURVE",
+"394 240 CURVE SMOOTH",
+"384 240 LINE",
+"463 614 LINE SMOOTH",
+"468 637 OFFCURVE",
+"454 662 OFFCURVE",
+"424 662 CURVE SMOOTH",
+"402 662 OFFCURVE",
+"389 651 OFFCURVE",
+"379 639 CURVE SMOOTH",
+"38 223 LINE SMOOTH",
+"31 215 OFFCURVE",
+"23 202 OFFCURVE",
+"23 185 CURVE SMOOTH",
+"23 165 OFFCURVE",
+"35 149 OFFCURVE",
+"62 149 CURVE SMOOTH",
+"267 146 LINE",
+"244 42 LINE SMOOTH",
+"238 23 OFFCURVE",
+"253 -6 OFFCURVE",
+"282 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 245 LINE",
+"330 442 LINE",
+"287 242 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 149;
+width = 96;
+}
+);
+};
+};
+width = 475;
+}
+);
+unicode = 0034;
+},
+{
+color = 5;
+glyphname = five;
+lastChange = "2020-02-08 06:10:39 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"291 -6 OFFCURVE",
+"424 110 OFFCURVE",
+"453 250 CURVE",
+"458 272 OFFCURVE",
+"460 292 OFFCURVE",
+"460 312 CURVE SMOOTH",
+"460 414 OFFCURVE",
+"395 479 OFFCURVE",
+"296 479 CURVE SMOOTH",
+"241 479 OFFCURVE",
+"183 454 OFFCURVE",
+"137 430 CURVE",
+"202 640 LINE",
+"489 640 LINE SMOOTH",
+"499 640 OFFCURVE",
+"509 648 OFFCURVE",
+"511 659 CURVE SMOOTH",
+"513 669 OFFCURVE",
+"507 677 OFFCURVE",
+"497 677 CURVE SMOOTH",
+"193 677 LINE SMOOTH",
+"183 677 OFFCURVE",
+"175 670 OFFCURVE",
+"172 661 CURVE SMOOTH",
+"84 387 LINE",
+"83 385 OFFCURVE",
+"83 383 OFFCURVE",
+"83 381 CURVE SMOOTH",
+"83 372 OFFCURVE",
+"89 364 OFFCURVE",
+"100 364 CURVE SMOOTH",
+"105 364 OFFCURVE",
+"110 366 OFFCURVE",
+"117 372 CURVE SMOOTH",
+"130 383 OFFCURVE",
+"197 442 OFFCURVE",
+"288 442 CURVE SMOOTH",
+"383 442 OFFCURVE",
+"422 377 OFFCURVE",
+"422 302 CURVE SMOOTH",
+"422 285 OFFCURVE",
+"420 268 OFFCURVE",
+"416 250 CURVE SMOOTH",
+"390 132 OFFCURVE",
+"280 31 OFFCURVE",
+"180 31 CURVE SMOOTH",
+"106 31 OFFCURVE",
+"62 61 OFFCURVE",
+"37 119 CURVE SMOOTH",
+"34 126 OFFCURVE",
+"31 130 OFFCURVE",
+"22 130 CURVE SMOOTH",
+"12 130 OFFCURVE",
+"1 122 OFFCURVE",
+"-1 112 CURVE SMOOTH",
+"-2 108 OFFCURVE",
+"-2 104 OFFCURVE",
+"-1 101 CURVE SMOOTH",
+"9 72 OFFCURVE",
+"60 -6 OFFCURVE",
+"172 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"317 -6 OFFCURVE",
+"460 151 OFFCURVE",
+"460 312 CURVE SMOOTH",
+"460 414 OFFCURVE",
+"395 479 OFFCURVE",
+"296 479 CURVE SMOOTH",
+"241 479 OFFCURVE",
+"183 454 OFFCURVE",
+"137 430 CURVE",
+"202 640 LINE",
+"489 640 LINE SMOOTH",
+"500 640 OFFCURVE",
+"511 650 OFFCURVE",
+"511 663 CURVE SMOOTH",
+"511 671 OFFCURVE",
+"506 677 OFFCURVE",
+"497 677 CURVE SMOOTH",
+"193 677 LINE SMOOTH",
+"183 677 OFFCURVE",
+"175 670 OFFCURVE",
+"172 661 CURVE SMOOTH",
+"84 387 LINE SMOOTH",
+"80 377 OFFCURVE",
+"87 364 OFFCURVE",
+"100 364 CURVE SMOOTH",
+"105 364 OFFCURVE",
+"110 366 OFFCURVE",
+"117 372 CURVE SMOOTH",
+"130 383 OFFCURVE",
+"197 442 OFFCURVE",
+"288 442 CURVE SMOOTH",
+"383 442 OFFCURVE",
+"422 377 OFFCURVE",
+"422 302 CURVE SMOOTH",
+"422 173 OFFCURVE",
+"303 31 OFFCURVE",
+"180 31 CURVE SMOOTH",
+"106 31 OFFCURVE",
+"62 61 OFFCURVE",
+"37 119 CURVE SMOOTH",
+"34 126 OFFCURVE",
+"31 130 OFFCURVE",
+"22 130 CURVE SMOOTH",
+"10 130 OFFCURVE",
+"-2 119 OFFCURVE",
+"-2 106 CURVE SMOOTH",
+"-2 92 OFFCURVE",
+"24 55 OFFCURVE",
+"48 36 CURVE SMOOTH",
+"76 13 OFFCURVE",
+"117 -6 OFFCURVE",
+"170 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 37;
+},
+{
+position = 445;
+width = 37;
+},
+{
+position = 643;
+width = 37;
+}
+);
+vhints = (
+{
+position = 516;
+width = 38;
+}
+);
+};
+};
+width = 507;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"317 -6 OFFCURVE",
+"448 109 OFFCURVE",
+"480 250 CURVE SMOOTH",
+"485 272 OFFCURVE",
+"487 292 OFFCURVE",
+"487 311 CURVE SMOOTH",
+"487 415 OFFCURVE",
+"421 480 OFFCURVE",
+"321 480 CURVE SMOOTH",
+"266 480 OFFCURVE",
+"218 461 OFFCURVE",
+"182 442 CURVE",
+"236 614 LINE",
+"502 614 LINE SMOOTH",
+"517 614 OFFCURVE",
+"536 626 OFFCURVE",
+"536 642 CURVE SMOOTH",
+"536 644 OFFCURVE",
+"537 646 OFFCURVE",
+"537 647 CURVE SMOOTH",
+"537 660 OFFCURVE",
+"527 670 OFFCURVE",
+"514 670 CURVE SMOOTH",
+"223 670 LINE SMOOTH",
+"209 670 OFFCURVE",
+"193 659 OFFCURVE",
+"189 645 CURVE SMOOTH",
+"106 382 LINE SMOOTH",
+"105 378 OFFCURVE",
+"104 375 OFFCURVE",
+"104 372 CURVE SMOOTH",
+"104 359 OFFCURVE",
+"112 349 OFFCURVE",
+"128 349 CURVE SMOOTH",
+"136 349 OFFCURVE",
+"143 351 OFFCURVE",
+"151 359 CURVE SMOOTH",
+"157 365 OFFCURVE",
+"221 424 OFFCURVE",
+"309 424 CURVE SMOOTH",
+"394 424 OFFCURVE",
+"429 366 OFFCURVE",
+"429 298 CURVE SMOOTH",
+"429 282 OFFCURVE",
+"428 266 OFFCURVE",
+"424 250 CURVE SMOOTH",
+"397 143 OFFCURVE",
+"301 50 OFFCURVE",
+"210 50 CURVE SMOOTH",
+"143 50 OFFCURVE",
+"108 80 OFFCURVE",
+"80 130 CURVE SMOOTH",
+"75 139 OFFCURVE",
+"72 145 OFFCURVE",
+"58 145 CURVE SMOOTH",
+"43 145 OFFCURVE",
+"27 132 OFFCURVE",
+"24 117 CURVE SMOOTH",
+"23 112 OFFCURVE",
+"23 107 OFFCURVE",
+"24 103 CURVE SMOOTH",
+"32 72 OFFCURVE",
+"85 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"343 -6 OFFCURVE",
+"487 155 OFFCURVE",
+"487 311 CURVE SMOOTH",
+"487 414 OFFCURVE",
+"421 480 OFFCURVE",
+"321 480 CURVE SMOOTH",
+"266 480 OFFCURVE",
+"218 461 OFFCURVE",
+"182 442 CURVE",
+"236 614 LINE",
+"502 614 LINE SMOOTH",
+"520 614 OFFCURVE",
+"537 628 OFFCURVE",
+"537 647 CURVE SMOOTH",
+"537 660 OFFCURVE",
+"527 670 OFFCURVE",
+"514 670 CURVE SMOOTH",
+"223 670 LINE SMOOTH",
+"210 670 OFFCURVE",
+"193 659 OFFCURVE",
+"189 645 CURVE SMOOTH",
+"106 382 LINE SMOOTH",
+"100 364 OFFCURVE",
+"110 349 OFFCURVE",
+"128 349 CURVE SMOOTH",
+"136 349 OFFCURVE",
+"143 351 OFFCURVE",
+"151 359 CURVE SMOOTH",
+"157 365 OFFCURVE",
+"221 424 OFFCURVE",
+"309 424 CURVE SMOOTH",
+"394 424 OFFCURVE",
+"429 366 OFFCURVE",
+"429 298 CURVE SMOOTH",
+"429 178 OFFCURVE",
+"322 50 OFFCURVE",
+"210 50 CURVE SMOOTH",
+"143 50 OFFCURVE",
+"108 80 OFFCURVE",
+"80 130 CURVE SMOOTH",
+"75 139 OFFCURVE",
+"72 145 OFFCURVE",
+"58 145 CURVE SMOOTH",
+"41 145 OFFCURVE",
+"23 127 OFFCURVE",
+"23 110 CURVE SMOOTH",
+"23 87 OFFCURVE",
+"49 52 OFFCURVE",
+"80 30 CURVE SMOOTH",
+"108 10 OFFCURVE",
+"147 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 56;
+},
+{
+position = 427;
+width = 56;
+},
+{
+position = 617;
+width = 56;
+}
+);
+vhints = (
+{
+position = 442;
+width = 57;
+}
+);
+};
+};
+width = 543;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"334 -6 OFFCURVE",
+"471 108 OFFCURVE",
+"498 250 CURVE SMOOTH",
+"502 271 OFFCURVE",
+"505 292 OFFCURVE",
+"505 310 CURVE SMOOTH",
+"505 415 OFFCURVE",
+"438 481 OFFCURVE",
+"336 481 CURVE SMOOTH",
+"301 481 OFFCURVE",
+"268 474 OFFCURVE",
+"240 463 CURVE",
+"270 557 LINE",
+"491 557 LINE SMOOTH",
+"516 557 OFFCURVE",
+"540 579 OFFCURVE",
+"549 606 CURVE SMOOTH",
+"550 609 OFFCURVE",
+"550 612 OFFCURVE",
+"550 614 CURVE SMOOTH",
+"550 636 OFFCURVE",
+"533 654 OFFCURVE",
+"511 654 CURVE SMOOTH",
+"246 654 LINE SMOOTH",
+"222 654 OFFCURVE",
+"196 635 OFFCURVE",
+"189 611 CURVE SMOOTH",
+"114 372 LINE SMOOTH",
+"112 366 OFFCURVE",
+"111 359 OFFCURVE",
+"111 354 CURVE SMOOTH",
+"111 332 OFFCURVE",
+"124 317 OFFCURVE",
+"151 317 CURVE SMOOTH",
+"165 317 OFFCURVE",
+"176 321 OFFCURVE",
+"190 332 CURVE SMOOTH",
+"201 341 OFFCURVE",
+"251 385 OFFCURVE",
+"316 385 CURVE SMOOTH",
+"380 385 OFFCURVE",
+"406 341 OFFCURVE",
+"406 289 CURVE SMOOTH",
+"406 276 OFFCURVE",
+"405 263 OFFCURVE",
+"402 250 CURVE",
+"384 163 OFFCURVE",
+"305 91 OFFCURVE",
+"234 91 CURVE SMOOTH",
+"183 91 OFFCURVE",
+"153 113 OFFCURVE",
+"133 153 CURVE SMOOTH",
+"126 167 OFFCURVE",
+"120 177 OFFCURVE",
+"97 177 CURVE SMOOTH",
+"72 177 OFFCURVE",
+"45 154 OFFCURVE",
+"39 129 CURVE SMOOTH",
+"37 121 OFFCURVE",
+"37 113 OFFCURVE",
+"39 106 CURVE SMOOTH",
+"48 74 OFFCURVE",
+"100 -6 OFFCURVE",
+"214 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"360 -6 OFFCURVE",
+"505 146 OFFCURVE",
+"505 310 CURVE SMOOTH",
+"505 415 OFFCURVE",
+"437 481 OFFCURVE",
+"336 481 CURVE SMOOTH",
+"301 481 OFFCURVE",
+"268 474 OFFCURVE",
+"240 463 CURVE",
+"270 557 LINE",
+"491 557 LINE SMOOTH",
+"519 557 OFFCURVE",
+"550 589 OFFCURVE",
+"550 614 CURVE SMOOTH",
+"550 636 OFFCURVE",
+"533 654 OFFCURVE",
+"511 654 CURVE SMOOTH",
+"246 654 LINE SMOOTH",
+"223 654 OFFCURVE",
+"197 636 OFFCURVE",
+"189 611 CURVE SMOOTH",
+"114 372 LINE SMOOTH",
+"102 335 OFFCURVE",
+"122 317 OFFCURVE",
+"151 317 CURVE SMOOTH",
+"165 317 OFFCURVE",
+"176 321 OFFCURVE",
+"190 332 CURVE SMOOTH",
+"201 341 OFFCURVE",
+"251 385 OFFCURVE",
+"316 385 CURVE SMOOTH",
+"380 385 OFFCURVE",
+"406 341 OFFCURVE",
+"406 289 CURVE SMOOTH",
+"406 193 OFFCURVE",
+"323 91 OFFCURVE",
+"234 91 CURVE SMOOTH",
+"183 91 OFFCURVE",
+"153 113 OFFCURVE",
+"133 153 CURVE SMOOTH",
+"126 167 OFFCURVE",
+"120 177 OFFCURVE",
+"97 177 CURVE SMOOTH",
+"69 177 OFFCURVE",
+"38 152 OFFCURVE",
+"38 116 CURVE SMOOTH",
+"38 88 OFFCURVE",
+"70 49 OFFCURVE",
+"100 28 CURVE SMOOTH",
+"128 9 OFFCURVE",
+"165 -6 OFFCURVE",
+"214 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 97;
+},
+{
+position = 388;
+width = 96;
+},
+{
+position = 560;
+width = 97;
+}
+);
+vhints = (
+{
+position = 404;
+width = 98;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0035;
+},
+{
+color = 5;
+glyphname = six;
+lastChange = "2020-02-08 06:10:42 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"276 -9 OFFCURVE",
+"431 34 OFFCURVE",
+"474 236 CURVE SMOOTH",
+"478 256 OFFCURVE",
+"480 274 OFFCURVE",
+"480 291 CURVE SMOOTH",
+"480 386 OFFCURVE",
+"416 436 OFFCURVE",
+"327 436 CURVE SMOOTH",
+"264 436 OFFCURVE",
+"185 407 OFFCURVE",
+"135 371 CURVE",
+"205 495 OFFCURVE",
+"324 599 OFFCURVE",
+"440 650 CURVE SMOOTH",
+"446 653 OFFCURVE",
+"452 659 OFFCURVE",
+"453 666 CURVE SMOOTH",
+"455 675 OFFCURVE",
+"449 683 OFFCURVE",
+"440 683 CURVE SMOOTH",
+"435 683 OFFCURVE",
+"431 682 OFFCURVE",
+"424 679 CURVE SMOOTH",
+"374 656 OFFCURVE",
+"122 539 OFFCURVE",
+"59 241 CURVE SMOOTH",
+"53 211 OFFCURVE",
+"50 185 OFFCURVE",
+"50 162 CURVE SMOOTH",
+"50 34 OFFCURVE",
+"134 -9 OFFCURVE",
+"223 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 25 OFFCURVE",
+"84 52 OFFCURVE",
+"84 166 CURVE SMOOTH",
+"84 187 OFFCURVE",
+"87 212 OFFCURVE",
+"93 241 CURVE SMOOTH",
+"99 268 OFFCURVE",
+"105 295 OFFCURVE",
+"115 320 CURVE",
+"138 341 OFFCURVE",
+"214 401 OFFCURVE",
+"320 401 CURVE SMOOTH",
+"353 401 OFFCURVE",
+"447 392 OFFCURVE",
+"447 285 CURVE SMOOTH",
+"447 270 OFFCURVE",
+"445 254 OFFCURVE",
+"441 236 CURVE SMOOTH",
+"404 63 OFFCURVE",
+"277 25 OFFCURVE",
+"230 25 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"364 -9 OFFCURVE",
+"480 149 OFFCURVE",
+"480 291 CURVE SMOOTH",
+"480 386 OFFCURVE",
+"416 436 OFFCURVE",
+"327 436 CURVE SMOOTH",
+"264 436 OFFCURVE",
+"185 407 OFFCURVE",
+"135 371 CURVE",
+"205 495 OFFCURVE",
+"324 599 OFFCURVE",
+"440 650 CURVE SMOOTH",
+"447 653 OFFCURVE",
+"454 659 OFFCURVE",
+"454 668 CURVE SMOOTH",
+"454 677 OFFCURVE",
+"449 683 OFFCURVE",
+"440 683 CURVE SMOOTH",
+"411 683 OFFCURVE",
+"307 616 OFFCURVE",
+"253 569 CURVE SMOOTH",
+"138 467 OFFCURVE",
+"50 310 OFFCURVE",
+"50 162 CURVE SMOOTH",
+"50 44 OFFCURVE",
+"121 -9 OFFCURVE",
+"223 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 25 OFFCURVE",
+"84 66 OFFCURVE",
+"84 166 CURVE SMOOTH",
+"84 206 OFFCURVE",
+"100 282 OFFCURVE",
+"115 320 CURVE",
+"138 341 OFFCURVE",
+"214 401 OFFCURVE",
+"320 401 CURVE SMOOTH",
+"353 401 OFFCURVE",
+"447 392 OFFCURVE",
+"447 285 CURVE SMOOTH",
+"447 166 OFFCURVE",
+"351 25 OFFCURVE",
+"230 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 34;
+},
+{
+position = 407;
+width = 35;
+},
+{
+position = 656;
+width = 33;
+}
+);
+vhints = (
+{
+position = 106;
+width = 34;
+},
+{
+position = 503;
+width = 34;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"279 -6 OFFCURVE",
+"437 36 OFFCURVE",
+"478 239 CURVE SMOOTH",
+"482 259 OFFCURVE",
+"484 277 OFFCURVE",
+"484 294 CURVE SMOOTH",
+"484 391 OFFCURVE",
+"419 441 OFFCURVE",
+"330 441 CURVE SMOOTH",
+"267 441 OFFCURVE",
+"213 421 OFFCURVE",
+"171 399 CURVE",
+"227 498 OFFCURVE",
+"328 579 OFFCURVE",
+"438 628 CURVE SMOOTH",
+"447 632 OFFCURVE",
+"453 642 OFFCURVE",
+"458 652 CURVE SMOOTH",
+"459 654 OFFCURVE",
+"459 656 OFFCURVE",
+"459 658 CURVE SMOOTH",
+"459 670 OFFCURVE",
+"450 678 OFFCURVE",
+"437 678 CURVE SMOOTH",
+"430 678 OFFCURVE",
+"425 676 OFFCURVE",
+"418 673 CURVE SMOOTH",
+"367 651 OFFCURVE",
+"119 537 OFFCURVE",
+"60 244 CURVE SMOOTH",
+"54 214 OFFCURVE",
+"51 188 OFFCURVE",
+"51 165 CURVE SMOOTH",
+"51 37 OFFCURVE",
+"135 -6 OFFCURVE",
+"225 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 47 OFFCURVE",
+"104 71 OFFCURVE",
+"104 174 CURVE SMOOTH",
+"104 195 OFFCURVE",
+"106 218 OFFCURVE",
+"112 244 CURVE SMOOTH",
+"118 269 OFFCURVE",
+"123 293 OFFCURVE",
+"133 317 CURVE",
+"156 336 OFFCURVE",
+"226 388 OFFCURVE",
+"319 388 CURVE SMOOTH",
+"348 388 OFFCURVE",
+"431 380 OFFCURVE",
+"431 284 CURVE SMOOTH",
+"431 271 OFFCURVE",
+"430 256 OFFCURVE",
+"426 239 CURVE SMOOTH",
+"389 82 OFFCURVE",
+"278 47 OFFCURVE",
+"236 47 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"367 -6 OFFCURVE",
+"484 140 OFFCURVE",
+"484 294 CURVE SMOOTH",
+"484 384 OFFCURVE",
+"424 441 OFFCURVE",
+"330 441 CURVE SMOOTH",
+"268 441 OFFCURVE",
+"213 421 OFFCURVE",
+"171 399 CURVE",
+"227 498 OFFCURVE",
+"328 579 OFFCURVE",
+"438 628 CURVE SMOOTH",
+"450 633 OFFCURVE",
+"459 642 OFFCURVE",
+"459 658 CURVE SMOOTH",
+"459 669 OFFCURVE",
+"450 678 OFFCURVE",
+"437 678 CURVE SMOOTH",
+"415 678 OFFCURVE",
+"317 625 OFFCURVE",
+"255 571 CURVE SMOOTH",
+"121 458 OFFCURVE",
+"51 304 OFFCURVE",
+"51 165 CURVE SMOOTH",
+"51 56 OFFCURVE",
+"113 -6 OFFCURVE",
+"225 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 47 OFFCURVE",
+"104 84 OFFCURVE",
+"104 174 CURVE SMOOTH",
+"104 215 OFFCURVE",
+"117 277 OFFCURVE",
+"133 317 CURVE",
+"156 336 OFFCURVE",
+"227 388 OFFCURVE",
+"319 388 CURVE SMOOTH",
+"388 388 OFFCURVE",
+"431 352 OFFCURVE",
+"431 284 CURVE SMOOTH",
+"431 177 OFFCURVE",
+"346 47 OFFCURVE",
+"236 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 53;
+},
+{
+position = 391;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 49;
+width = 53;
+},
+{
+position = 429;
+width = 53;
+}
+);
+};
+};
+width = 546;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"276 -6 OFFCURVE",
+"437 37 OFFCURVE",
+"478 240 CURVE SMOOTH",
+"482 260 OFFCURVE",
+"484 279 OFFCURVE",
+"484 296 CURVE SMOOTH",
+"484 395 OFFCURVE",
+"418 446 OFFCURVE",
+"326 446 CURVE SMOOTH",
+"292 446 OFFCURVE",
+"261 440 OFFCURVE",
+"234 431 CURVE",
+"283 492 OFFCURVE",
+"349 541 OFFCURVE",
+"424 572 CURVE SMOOTH",
+"441 579 OFFCURVE",
+"454 596 OFFCURVE",
+"460 615 CURVE SMOOTH",
+"461 618 OFFCURVE",
+"461 622 OFFCURVE",
+"461 625 CURVE SMOOTH",
+"461 646 OFFCURVE",
+"447 661 OFFCURVE",
+"424 661 CURVE SMOOTH",
+"414 661 OFFCURVE",
+"405 658 OFFCURVE",
+"395 654 CURVE SMOOTH",
+"346 634 OFFCURVE",
+"111 523 OFFCURVE",
+"53 244 CURVE SMOOTH",
+"47 215 OFFCURVE",
+"44 189 OFFCURVE",
+"44 166 CURVE SMOOTH",
+"44 37 OFFCURVE",
+"130 -6 OFFCURVE",
+"221 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 88 OFFCURVE",
+"140 107 OFFCURVE",
+"140 188 CURVE SMOOTH",
+"140 204 OFFCURVE",
+"142 223 OFFCURVE",
+"146 244 CURVE SMOOTH",
+"149 262 OFFCURVE",
+"154 280 OFFCURVE",
+"160 299 CURVE",
+"184 317 OFFCURVE",
+"237 352 OFFCURVE",
+"306 352 CURVE SMOOTH",
+"327 352 OFFCURVE",
+"389 346 OFFCURVE",
+"389 274 CURVE SMOOTH",
+"389 264 OFFCURVE",
+"388 253 OFFCURVE",
+"385 240 CURVE SMOOTH",
+"356 116 OFFCURVE",
+"273 88 OFFCURVE",
+"241 88 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"365 -6 OFFCURVE",
+"483 149 OFFCURVE",
+"483 296 CURVE SMOOTH",
+"483 394 OFFCURVE",
+"417 446 OFFCURVE",
+"325 446 CURVE SMOOTH",
+"291 446 OFFCURVE",
+"260 440 OFFCURVE",
+"233 431 CURVE",
+"282 492 OFFCURVE",
+"348 541 OFFCURVE",
+"423 572 CURVE SMOOTH",
+"444 581 OFFCURVE",
+"460 603 OFFCURVE",
+"460 625 CURVE SMOOTH",
+"460 646 OFFCURVE",
+"445 661 OFFCURVE",
+"423 661 CURVE SMOOTH",
+"389 661 OFFCURVE",
+"303 608 OFFCURVE",
+"241 557 CURVE SMOOTH",
+"126 462 OFFCURVE",
+"44 309 OFFCURVE",
+"44 168 CURVE SMOOTH",
+"44 37 OFFCURVE",
+"130 -6 OFFCURVE",
+"220 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 88 OFFCURVE",
+"139 118 OFFCURVE",
+"139 188 CURVE SMOOTH",
+"139 216 OFFCURVE",
+"147 264 OFFCURVE",
+"159 299 CURVE",
+"183 317 OFFCURVE",
+"236 352 OFFCURVE",
+"305 352 CURVE SMOOTH",
+"357 352 OFFCURVE",
+"388 326 OFFCURVE",
+"388 274 CURVE SMOOTH",
+"388 192 OFFCURVE",
+"324 88 OFFCURVE",
+"240 88 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 94;
+},
+{
+position = 355;
+width = 94;
+},
+{
+position = 575;
+width = 89;
+}
+);
+vhints = (
+{
+position = 46;
+width = 96;
+},
+{
+position = 391;
+width = 95;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0036;
+},
+{
+color = 5;
+glyphname = seven;
+lastChange = "2020-02-08 06:10:50 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"49 -5 OFFCURVE",
+"57 -1 OFFCURVE",
+"60 4 CURVE SMOOTH",
+"517 643 LINE SMOOTH",
+"519 646 OFFCURVE",
+"521 648 OFFCURVE",
+"521 652 CURVE",
+"523 662 OFFCURVE",
+"517 671 OFFCURVE",
+"506 671 CURVE SMOOTH",
+"131 671 LINE SMOOTH",
+"121 671 OFFCURVE",
+"111 663 OFFCURVE",
+"109 653 CURVE SMOOTH",
+"106 642 OFFCURVE",
+"114 634 OFFCURVE",
+"124 634 CURVE SMOOTH",
+"469 634 LINE",
+"30 22 LINE SMOOTH",
+"28 19 OFFCURVE",
+"27 16 OFFCURVE",
+"27 14 CURVE",
+"24 3 OFFCURVE",
+"31 -5 OFFCURVE",
+"41 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 -6 OFFCURVE",
+"57 -1 OFFCURVE",
+"62 6 CURVE SMOOTH",
+"513 637 LINE SMOOTH",
+"518 645 OFFCURVE",
+"521 650 OFFCURVE",
+"521 656 CURVE SMOOTH",
+"521 663 OFFCURVE",
+"517 671 OFFCURVE",
+"506 671 CURVE SMOOTH",
+"131 671 LINE SMOOTH",
+"120 671 OFFCURVE",
+"108 660 OFFCURVE",
+"108 648 CURVE SMOOTH",
+"108 640 OFFCURVE",
+"115 634 OFFCURVE",
+"124 634 CURVE SMOOTH",
+"469 634 LINE",
+"32 24 LINE SMOOTH",
+"28 19 OFFCURVE",
+"26 14 OFFCURVE",
+"26 8 CURVE SMOOTH",
+"26 1 OFFCURVE",
+"31 -6 OFFCURVE",
+"41 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 640;
+width = 37;
+}
+);
+};
+};
+width = 449;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"79 -3 OFFCURVE",
+"90 2 OFFCURVE",
+"97 12 CURVE SMOOTH",
+"536 625 LINE SMOOTH",
+"539 629 OFFCURVE",
+"542 633 OFFCURVE",
+"542 637 CURVE SMOOTH",
+"542 639 OFFCURVE",
+"543 641 OFFCURVE",
+"543 643 CURVE SMOOTH",
+"543 656 OFFCURVE",
+"534 666 OFFCURVE",
+"520 666 CURVE SMOOTH",
+"160 666 LINE SMOOTH",
+"144 666 OFFCURVE",
+"126 653 OFFCURVE",
+"126 638 CURVE SMOOTH",
+"126 636 OFFCURVE",
+"125 634 OFFCURVE",
+"125 632 CURVE SMOOTH",
+"125 619 OFFCURVE",
+"134 610 OFFCURVE",
+"148 610 CURVE SMOOTH",
+"463 610 LINE",
+"52 37 LINE SMOOTH",
+"49 33 OFFCURVE",
+"49 29 OFFCURVE",
+"47 25 CURVE SMOOTH",
+"46 23 OFFCURVE",
+"46 21 OFFCURVE",
+"46 18 CURVE SMOOTH",
+"46 6 OFFCURVE",
+"55 -3 OFFCURVE",
+"69 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"76 -6 OFFCURVE",
+"88 -1 OFFCURVE",
+"95 9 CURVE SMOOTH",
+"536 625 LINE SMOOTH",
+"541 632 OFFCURVE",
+"543 637 OFFCURVE",
+"543 646 CURVE SMOOTH",
+"543 658 OFFCURVE",
+"532 666 OFFCURVE",
+"520 666 CURVE SMOOTH",
+"160 666 LINE SMOOTH",
+"143 666 OFFCURVE",
+"125 648 OFFCURVE",
+"125 632 CURVE SMOOTH",
+"125 620 OFFCURVE",
+"134 610 OFFCURVE",
+"148 610 CURVE SMOOTH",
+"463 610 LINE",
+"50 34 LINE SMOOTH",
+"46 28 OFFCURVE",
+"44 20 OFFCURVE",
+"44 15 CURVE SMOOTH",
+"44 4 OFFCURVE",
+"53 -6 OFFCURVE",
+"67 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 614;
+width = 56;
+}
+);
+};
+};
+width = 479;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"78 -5 OFFCURVE",
+"97 2 OFFCURVE",
+"110 21 CURVE SMOOTH",
+"510 578 LINE",
+"514 585 OFFCURVE",
+"518 593 OFFCURVE",
+"519 599 CURVE SMOOTH",
+"520 603 OFFCURVE",
+"520 607 OFFCURVE",
+"520 610 CURVE SMOOTH",
+"520 632 OFFCURVE",
+"505 648 OFFCURVE",
+"482 648 CURVE SMOOTH",
+"155 648 LINE SMOOTH",
+"128 648 OFFCURVE",
+"102 625 OFFCURVE",
+"96 600 CURVE",
+"95 597 OFFCURVE",
+"95 593 OFFCURVE",
+"95 590 CURVE SMOOTH",
+"95 568 OFFCURVE",
+"110 552 OFFCURVE",
+"134 552 CURVE SMOOTH",
+"384 552 LINE",
+"34 64 LINE SMOOTH",
+"29 57 OFFCURVE",
+"26 49 OFFCURVE",
+"24 43 CURVE SMOOTH",
+"23 40 OFFCURVE",
+"23 37 OFFCURVE",
+"23 34 CURVE SMOOTH",
+"23 13 OFFCURVE",
+"38 -5 OFFCURVE",
+"62 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"78 -5 OFFCURVE",
+"96 2 OFFCURVE",
+"110 21 CURVE SMOOTH",
+"510 578 LINE SMOOTH",
+"514 586 OFFCURVE",
+"520 597 OFFCURVE",
+"520 610 CURVE SMOOTH",
+"520 631 OFFCURVE",
+"505 648 OFFCURVE",
+"482 648 CURVE SMOOTH",
+"155 648 LINE SMOOTH",
+"125 648 OFFCURVE",
+"95 619 OFFCURVE",
+"95 590 CURVE SMOOTH",
+"95 568 OFFCURVE",
+"111 552 OFFCURVE",
+"134 552 CURVE SMOOTH",
+"384 552 LINE",
+"37 68 LINE SMOOTH",
+"29 56 OFFCURVE",
+"23 44 OFFCURVE",
+"23 31 CURVE SMOOTH",
+"23 13 OFFCURVE",
+"38 -5 OFFCURVE",
+"62 -5 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 558;
+width = 96;
+}
+);
+};
+};
+width = 456;
+}
+);
+unicode = 0037;
+},
+{
+color = 5;
+glyphname = eight;
+lastChange = "2020-02-08 06:10:54 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"319 -6 OFFCURVE",
+"419 76 OFFCURVE",
+"446 184 CURVE SMOOTH",
+"449 196 OFFCURVE",
+"450 208 OFFCURVE",
+"450 219 CURVE SMOOTH",
+"450 282 OFFCURVE",
+"411 338 OFFCURVE",
+"342 377 CURVE",
+"414 410 OFFCURVE",
+"489 457 OFFCURVE",
+"503 535 CURVE SMOOTH",
+"505 546 OFFCURVE",
+"507 557 OFFCURVE",
+"507 568 CURVE SMOOTH",
+"507 641 OFFCURVE",
+"450 691 OFFCURVE",
+"361 691 CURVE SMOOTH",
+"263 691 OFFCURVE",
+"167 626 OFFCURVE",
+"143 518 CURVE SMOOTH",
+"141 509 OFFCURVE",
+"140 500 OFFCURVE",
+"140 492 CURVE SMOOTH",
+"140 433 OFFCURVE",
+"184 395 OFFCURVE",
+"236 370 CURVE",
+"154 334 OFFCURVE",
+"61 277 OFFCURVE",
+"35 173 CURVE",
+"32 160 OFFCURVE",
+"31 148 OFFCURVE",
+"31 136 CURVE SMOOTH",
+"31 52 OFFCURVE",
+"98 -6 OFFCURVE",
+"202 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 30 OFFCURVE",
+"68 75 OFFCURVE",
+"68 141 CURVE SMOOTH",
+"68 149 OFFCURVE",
+"69 158 OFFCURVE",
+"71 167 CURVE SMOOTH",
+"97 283 OFFCURVE",
+"201 319 OFFCURVE",
+"291 354 CURVE",
+"354 333 OFFCURVE",
+"414 287 OFFCURVE",
+"414 213 CURVE SMOOTH",
+"414 202 OFFCURVE",
+"412 191 OFFCURVE",
+"410 180 CURVE SMOOTH",
+"391 77 OFFCURVE",
+"289 30 OFFCURVE",
+"210 30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"212 417 OFFCURVE",
+"176 449 OFFCURVE",
+"176 497 CURVE SMOOTH",
+"176 505 OFFCURVE",
+"177 513 OFFCURVE",
+"179 522 CURVE SMOOTH",
+"201 621 OFFCURVE",
+"294 653 OFFCURVE",
+"354 653 CURVE SMOOTH",
+"422 653 OFFCURVE",
+"471 620 OFFCURVE",
+"471 564 CURVE SMOOTH",
+"471 557 OFFCURVE",
+"470 549 OFFCURVE",
+"468 541 CURVE SMOOTH",
+"455 488 OFFCURVE",
+"421 439 OFFCURVE",
+"293 393 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 -6 OFFCURVE",
+"451 101 OFFCURVE",
+"451 219 CURVE SMOOTH",
+"451 282 OFFCURVE",
+"412 338 OFFCURVE",
+"343 377 CURVE",
+"428 416 OFFCURVE",
+"508 471 OFFCURVE",
+"508 568 CURVE SMOOTH",
+"508 641 OFFCURVE",
+"451 691 OFFCURVE",
+"362 691 CURVE SMOOTH",
+"249 691 OFFCURVE",
+"141 598 OFFCURVE",
+"141 492 CURVE SMOOTH",
+"141 433 OFFCURVE",
+"185 395 OFFCURVE",
+"237 370 CURVE",
+"132 324 OFFCURVE",
+"32 247 OFFCURVE",
+"32 136 CURVE SMOOTH",
+"32 52 OFFCURVE",
+"99 -6 OFFCURVE",
+"203 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 30 OFFCURVE",
+"69 75 OFFCURVE",
+"69 141 CURVE SMOOTH",
+"69 262 OFFCURVE",
+"185 313 OFFCURVE",
+"292 354 CURVE",
+"355 333 OFFCURVE",
+"415 287 OFFCURVE",
+"415 213 CURVE SMOOTH",
+"415 106 OFFCURVE",
+"318 30 OFFCURVE",
+"211 30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 417 OFFCURVE",
+"177 449 OFFCURVE",
+"177 497 CURVE SMOOTH",
+"177 584 OFFCURVE",
+"260 653 OFFCURVE",
+"355 653 CURVE SMOOTH",
+"423 653 OFFCURVE",
+"472 620 OFFCURVE",
+"472 564 CURVE SMOOTH",
+"472 482 OFFCURVE",
+"395 429 OFFCURVE",
+"294 393 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 656;
+width = 38;
+}
+);
+vhints = (
+{
+position = 101;
+width = 37;
+},
+{
+position = 210;
+width = 36;
+},
+{
+position = 484;
+width = 36;
+},
+{
+position = 541;
+width = 36;
+}
+);
+};
+};
+width = 512;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 -6 OFFCURVE",
+"427 76 OFFCURVE",
+"451 186 CURVE",
+"454 199 OFFCURVE",
+"455 212 OFFCURVE",
+"455 225 CURVE SMOOTH",
+"455 287 OFFCURVE",
+"423 339 OFFCURVE",
+"364 372 CURVE",
+"425 400 OFFCURVE",
+"485 444 OFFCURVE",
+"505 523 CURVE SMOOTH",
+"508 535 OFFCURVE",
+"509 547 OFFCURVE",
+"509 558 CURVE SMOOTH",
+"509 633 OFFCURVE",
+"452 683 OFFCURVE",
+"361 683 CURVE SMOOTH",
+"262 683 OFFCURVE",
+"160 618 OFFCURVE",
+"140 507 CURVE SMOOTH",
+"138 496 OFFCURVE",
+"136 485 OFFCURVE",
+"136 475 CURVE SMOOTH",
+"136 419 OFFCURVE",
+"173 386 OFFCURVE",
+"216 365 CURVE",
+"144 333 OFFCURVE",
+"62 281 OFFCURVE",
+"37 176 CURVE",
+"34 163 OFFCURVE",
+"33 150 OFFCURVE",
+"33 137 CURVE SMOOTH",
+"33 53 OFFCURVE",
+"99 -6 OFFCURVE",
+"204 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 49 OFFCURVE",
+"88 89 OFFCURVE",
+"88 148 CURVE SMOOTH",
+"88 155 OFFCURVE",
+"88 162 OFFCURVE",
+"90 170 CURVE SMOOTH",
+"116 273 OFFCURVE",
+"209 308 OFFCURVE",
+"287 340 CURVE",
+"346 321 OFFCURVE",
+"399 279 OFFCURVE",
+"399 212 CURVE SMOOTH",
+"399 203 OFFCURVE",
+"398 193 OFFCURVE",
+"396 183 CURVE SMOOTH",
+"378 91 OFFCURVE",
+"287 49 OFFCURVE",
+"216 49 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 419 OFFCURVE",
+"192 447 OFFCURVE",
+"192 489 CURVE SMOOTH",
+"192 496 OFFCURVE",
+"193 503 OFFCURVE",
+"195 511 CURVE SMOOTH",
+"223 625 OFFCURVE",
+"346 627 OFFCURVE",
+"349 627 CURVE SMOOTH",
+"409 627 OFFCURVE",
+"454 598 OFFCURVE",
+"454 548 CURVE SMOOTH",
+"454 542 OFFCURVE",
+"453 536 OFFCURVE",
+"452 529 CURVE SMOOTH",
+"445 481 OFFCURVE",
+"410 439 OFFCURVE",
+"296 398 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"336 -6 OFFCURVE",
+"455 99 OFFCURVE",
+"455 225 CURVE SMOOTH",
+"455 287 OFFCURVE",
+"423 339 OFFCURVE",
+"364 372 CURVE",
+"444 409 OFFCURVE",
+"509 467 OFFCURVE",
+"509 558 CURVE SMOOTH",
+"509 633 OFFCURVE",
+"451 683 OFFCURVE",
+"361 683 CURVE SMOOTH",
+"244 683 OFFCURVE",
+"137 588 OFFCURVE",
+"137 475 CURVE SMOOTH",
+"137 420 OFFCURVE",
+"173 386 OFFCURVE",
+"216 365 CURVE",
+"117 321 OFFCURVE",
+"33 244 OFFCURVE",
+"33 137 CURVE SMOOTH",
+"33 53 OFFCURVE",
+"100 -6 OFFCURVE",
+"204 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 49 OFFCURVE",
+"88 89 OFFCURVE",
+"88 148 CURVE SMOOTH",
+"88 244 OFFCURVE",
+"181 306 OFFCURVE",
+"287 340 CURVE",
+"346 321 OFFCURVE",
+"400 278 OFFCURVE",
+"400 212 CURVE SMOOTH",
+"400 122 OFFCURVE",
+"315 49 OFFCURVE",
+"216 49 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"226 419 OFFCURVE",
+"193 446 OFFCURVE",
+"193 489 CURVE SMOOTH",
+"193 580 OFFCURVE",
+"276 627 OFFCURVE",
+"349 627 CURVE SMOOTH",
+"410 627 OFFCURVE",
+"454 597 OFFCURVE",
+"454 548 CURVE SMOOTH",
+"454 475 OFFCURVE",
+"387 430 OFFCURVE",
+"296 398 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 630;
+width = 56;
+}
+);
+vhints = (
+{
+position = 45;
+width = 55;
+},
+{
+position = 148;
+width = 56;
+},
+{
+position = 411;
+width = 56;
+},
+{
+position = 466;
+width = 55;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 -6 OFFCURVE",
+"430 79 OFFCURVE",
+"454 191 CURVE SMOOTH",
+"457 205 OFFCURVE",
+"458 219 OFFCURVE",
+"458 232 CURVE SMOOTH",
+"458 283 OFFCURVE",
+"437 327 OFFCURVE",
+"398 360 CURVE",
+"446 389 OFFCURVE",
+"489 432 OFFCURVE",
+"504 498 CURVE SMOOTH",
+"507 511 OFFCURVE",
+"508 524 OFFCURVE",
+"508 535 CURVE SMOOTH",
+"508 614 OFFCURVE",
+"450 666 OFFCURVE",
+"356 666 CURVE SMOOTH",
+"254 666 OFFCURVE",
+"151 597 OFFCURVE",
+"127 483 CURVE SMOOTH",
+"124 469 OFFCURVE",
+"123 457 OFFCURVE",
+"123 446 CURVE SMOOTH",
+"123 403 OFFCURVE",
+"142 375 OFFCURVE",
+"170 354 CURVE",
+"113 321 OFFCURVE",
+"53 269 OFFCURVE",
+"33 182 CURVE",
+"30 168 OFFCURVE",
+"29 155 OFFCURVE",
+"29 142 CURVE SMOOTH",
+"29 55 OFFCURVE",
+"96 -6 OFFCURVE",
+"203 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 90 OFFCURVE",
+"125 119 OFFCURVE",
+"125 161 CURVE SMOOTH",
+"125 166 OFFCURVE",
+"126 172 OFFCURVE",
+"127 177 CURVE SMOOTH",
+"142 252 OFFCURVE",
+"216 281 OFFCURVE",
+"279 307 CURVE",
+"323 291 OFFCURVE",
+"361 259 OFFCURVE",
+"361 210 CURVE SMOOTH",
+"361 204 OFFCURVE",
+"361 196 OFFCURVE",
+"359 189 CURVE SMOOTH",
+"340 122 OFFCURVE",
+"276 90 OFFCURVE",
+"223 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"243 424 OFFCURVE",
+"220 443 OFFCURVE",
+"220 472 CURVE SMOOTH",
+"220 477 OFFCURVE",
+"221 482 OFFCURVE",
+"222 487 CURVE SMOOTH",
+"238 568 OFFCURVE",
+"333 569 OFFCURVE",
+"335 569 CURVE SMOOTH",
+"379 569 OFFCURVE",
+"411 549 OFFCURVE",
+"411 516 CURVE SMOOTH",
+"411 512 OFFCURVE",
+"411 507 OFFCURVE",
+"410 503 CURVE SMOOTH",
+"402 469 OFFCURVE",
+"377 439 OFFCURVE",
+"295 408 CURVE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"338 -6 OFFCURVE",
+"458 103 OFFCURVE",
+"458 232 CURVE SMOOTH",
+"458 280 OFFCURVE",
+"439 325 OFFCURVE",
+"397 360 CURVE",
+"464 400 OFFCURVE",
+"507 459 OFFCURVE",
+"507 535 CURVE SMOOTH",
+"507 614 OFFCURVE",
+"449 666 OFFCURVE",
+"355 666 CURVE SMOOTH",
+"232 666 OFFCURVE",
+"122 564 OFFCURVE",
+"122 446 CURVE SMOOTH",
+"122 404 OFFCURVE",
+"141 375 OFFCURVE",
+"169 354 CURVE",
+"90 308 OFFCURVE",
+"28 232 OFFCURVE",
+"28 142 CURVE SMOOTH",
+"28 55 OFFCURVE",
+"95 -6 OFFCURVE",
+"202 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 90 OFFCURVE",
+"125 119 OFFCURVE",
+"125 161 CURVE SMOOTH",
+"125 233 OFFCURVE",
+"205 282 OFFCURVE",
+"278 307 CURVE",
+"322 291 OFFCURVE",
+"361 259 OFFCURVE",
+"361 210 CURVE SMOOTH",
+"361 138 OFFCURVE",
+"293 90 OFFCURVE",
+"222 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 425 OFFCURVE",
+"220 445 OFFCURVE",
+"220 472 CURVE SMOOTH",
+"220 534 OFFCURVE",
+"287 569 OFFCURVE",
+"334 569 CURVE SMOOTH",
+"378 569 OFFCURVE",
+"411 549 OFFCURVE",
+"411 516 CURVE SMOOTH",
+"411 465 OFFCURVE",
+"359 432 OFFCURVE",
+"294 408 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 572;
+width = 97;
+}
+);
+vhints = (
+{
+position = 43;
+width = 97;
+},
+{
+position = 137;
+width = 98;
+},
+{
+position = 375;
+width = 97;
+},
+{
+position = 425;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0038;
+},
+{
+color = 5;
+glyphname = nine;
+lastChange = "2020-02-08 06:10:57 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -7 OFFCURVE",
+"137 -6 OFFCURVE",
+"143 -3 CURVE SMOOTH",
+"195 23 OFFCURVE",
+"448 136 OFFCURVE",
+"508 435 CURVE SMOOTH",
+"514 465 OFFCURVE",
+"517 492 OFFCURVE",
+"517 516 CURVE SMOOTH",
+"517 643 OFFCURVE",
+"433 685 OFFCURVE",
+"345 685 CURVE SMOOTH",
+"292 685 OFFCURVE",
+"134 642 OFFCURVE",
+"94 440 CURVE SMOOTH",
+"90 420 OFFCURVE",
+"88 402 OFFCURVE",
+"88 385 CURVE SMOOTH",
+"88 290 OFFCURVE",
+"151 240 OFFCURVE",
+"240 240 CURVE SMOOTH",
+"303 240 OFFCURVE",
+"382 269 OFFCURVE",
+"433 305 CURVE",
+"362 181 OFFCURVE",
+"241 82 OFFCURVE",
+"128 26 CURVE SMOOTH",
+"122 23 OFFCURVE",
+"116 17 OFFCURVE",
+"114 10 CURVE SMOOTH",
+"111 1 OFFCURVE",
+"119 -7 OFFCURVE",
+"128 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 275 OFFCURVE",
+"121 284 OFFCURVE",
+"121 390 CURVE SMOOTH",
+"121 405 OFFCURVE",
+"123 421 OFFCURVE",
+"127 440 CURVE",
+"163 613 OFFCURVE",
+"290 651 OFFCURVE",
+"337 651 CURVE SMOOTH",
+"407 651 OFFCURVE",
+"483 624 OFFCURVE",
+"483 510 CURVE SMOOTH",
+"483 489 OFFCURVE",
+"480 464 OFFCURVE",
+"474 435 CURVE",
+"469 408 OFFCURVE",
+"462 381 OFFCURVE",
+"453 356 CURVE",
+"429 335 OFFCURVE",
+"354 275 OFFCURVE",
+"247 275 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"146 -7 OFFCURVE",
+"228 41 OFFCURVE",
+"276 76 CURVE SMOOTH",
+"411 173 OFFCURVE",
+"517 342 OFFCURVE",
+"517 516 CURVE SMOOTH",
+"517 614 OFFCURVE",
+"462 685 OFFCURVE",
+"350 685 CURVE SMOOTH",
+"211 685 OFFCURVE",
+"88 544 OFFCURVE",
+"88 385 CURVE SMOOTH",
+"88 290 OFFCURVE",
+"151 240 OFFCURVE",
+"240 240 CURVE SMOOTH",
+"303 240 OFFCURVE",
+"382 269 OFFCURVE",
+"433 305 CURVE",
+"362 181 OFFCURVE",
+"253 83 OFFCURVE",
+"128 27 CURVE SMOOTH",
+"120 23 OFFCURVE",
+"113 17 OFFCURVE",
+"113 8 CURVE SMOOTH",
+"113 0 OFFCURVE",
+"119 -7 OFFCURVE",
+"128 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 275 OFFCURVE",
+"121 284 OFFCURVE",
+"121 390 CURVE SMOOTH",
+"121 526 OFFCURVE",
+"226 651 OFFCURVE",
+"342 651 CURVE SMOOTH",
+"440 651 OFFCURVE",
+"483 596 OFFCURVE",
+"483 510 CURVE SMOOTH",
+"483 473 OFFCURVE",
+"469 401 OFFCURVE",
+"453 356 CURVE",
+"429 335 OFFCURVE",
+"354 275 OFFCURVE",
+"247 275 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 247;
+width = 35;
+},
+{
+position = 658;
+width = 34;
+}
+);
+vhints = (
+{
+position = 153;
+width = 33;
+},
+{
+position = 548;
+width = 35;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"137 -6 OFFCURVE",
+"142 -4 OFFCURVE",
+"149 -1 CURVE SMOOTH",
+"200 21 OFFCURVE",
+"448 135 OFFCURVE",
+"507 428 CURVE SMOOTH",
+"513 458 OFFCURVE",
+"516 484 OFFCURVE",
+"516 507 CURVE SMOOTH",
+"516 635 OFFCURVE",
+"432 678 OFFCURVE",
+"342 678 CURVE SMOOTH",
+"288 678 OFFCURVE",
+"130 636 OFFCURVE",
+"89 433 CURVE SMOOTH",
+"85 413 OFFCURVE",
+"83 395 OFFCURVE",
+"83 378 CURVE SMOOTH",
+"83 281 OFFCURVE",
+"148 231 OFFCURVE",
+"237 231 CURVE SMOOTH",
+"300 231 OFFCURVE",
+"354 251 OFFCURVE",
+"396 273 CURVE",
+"340 174 OFFCURVE",
+"240 88 OFFCURVE",
+"129 44 CURVE SMOOTH",
+"119 40 OFFCURVE",
+"109 31 OFFCURVE",
+"109 20 CURVE SMOOTH",
+"109 18 OFFCURVE",
+"108 16 OFFCURVE",
+"108 14 CURVE SMOOTH",
+"108 2 OFFCURVE",
+"117 -6 OFFCURVE",
+"130 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 284 OFFCURVE",
+"136 292 OFFCURVE",
+"136 387 CURVE SMOOTH",
+"136 401 OFFCURVE",
+"137 416 OFFCURVE",
+"141 433 CURVE",
+"174 591 OFFCURVE",
+"289 625 OFFCURVE",
+"331 625 CURVE SMOOTH",
+"395 625 OFFCURVE",
+"463 601 OFFCURVE",
+"463 497 CURVE SMOOTH",
+"463 477 OFFCURVE",
+"460 454 OFFCURVE",
+"455 428 CURVE",
+"449 403 OFFCURVE",
+"443 379 OFFCURVE",
+"434 355 CURVE",
+"411 336 OFFCURVE",
+"341 284 OFFCURVE",
+"248 284 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"159 -6 OFFCURVE",
+"264 58 OFFCURVE",
+"320 108 CURVE SMOOTH",
+"431 207 OFFCURVE",
+"515 364 OFFCURVE",
+"515 507 CURVE SMOOTH",
+"515 635 OFFCURVE",
+"430 678 OFFCURVE",
+"341 678 CURVE SMOOTH",
+"199 678 OFFCURVE",
+"82 521 OFFCURVE",
+"82 378 CURVE SMOOTH",
+"82 281 OFFCURVE",
+"147 231 OFFCURVE",
+"236 231 CURVE SMOOTH",
+"299 231 OFFCURVE",
+"353 251 OFFCURVE",
+"395 273 CURVE",
+"339 174 OFFCURVE",
+"247 92 OFFCURVE",
+"128 44 CURVE SMOOTH",
+"118 40 OFFCURVE",
+"108 31 OFFCURVE",
+"108 14 CURVE SMOOTH",
+"108 3 OFFCURVE",
+"116 -6 OFFCURVE",
+"129 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 284 OFFCURVE",
+"135 293 OFFCURVE",
+"135 387 CURVE SMOOTH",
+"135 495 OFFCURVE",
+"219 625 OFFCURVE",
+"330 625 CURVE SMOOTH",
+"393 625 OFFCURVE",
+"462 601 OFFCURVE",
+"462 497 CURVE SMOOTH",
+"462 455 OFFCURVE",
+"449 401 OFFCURVE",
+"433 355 CURVE",
+"410 336 OFFCURVE",
+"340 284 OFFCURVE",
+"247 284 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 237;
+width = 53;
+},
+{
+position = 631;
+width = 53;
+}
+);
+vhints = (
+{
+position = 93;
+width = 53;
+},
+{
+position = 473;
+width = 53;
+}
+);
+};
+};
+width = 533;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -6 OFFCURVE",
+"158 -3 OFFCURVE",
+"168 1 CURVE SMOOTH",
+"217 21 OFFCURVE",
+"454 131 OFFCURVE",
+"510 411 CURVE SMOOTH",
+"516 441 OFFCURVE",
+"519 467 OFFCURVE",
+"519 491 CURVE SMOOTH",
+"519 618 OFFCURVE",
+"433 661 OFFCURVE",
+"342 661 CURVE SMOOTH",
+"287 661 OFFCURVE",
+"126 619 OFFCURVE",
+"85 416 CURVE SMOOTH",
+"81 396 OFFCURVE",
+"79 377 OFFCURVE",
+"79 359 CURVE SMOOTH",
+"79 260 OFFCURVE",
+"145 209 OFFCURVE",
+"237 209 CURVE SMOOTH",
+"271 209 OFFCURVE",
+"302 215 OFFCURVE",
+"329 224 CURVE",
+"281 164 OFFCURVE",
+"213 113 OFFCURVE",
+"139 83 CURVE SMOOTH",
+"122 76 OFFCURVE",
+"108 60 OFFCURVE",
+"103 40 CURVE",
+"102 37 OFFCURVE",
+"102 34 OFFCURVE",
+"102 31 CURVE SMOOTH",
+"102 9 OFFCURVE",
+"117 -6 OFFCURVE",
+"141 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 303 OFFCURVE",
+"174 309 OFFCURVE",
+"174 382 CURVE SMOOTH",
+"174 392 OFFCURVE",
+"175 403 OFFCURVE",
+"178 416 CURVE SMOOTH",
+"207 540 OFFCURVE",
+"291 567 OFFCURVE",
+"322 567 CURVE SMOOTH",
+"371 567 OFFCURVE",
+"424 548 OFFCURVE",
+"424 467 CURVE SMOOTH",
+"424 451 OFFCURVE",
+"422 433 OFFCURVE",
+"417 411 CURVE SMOOTH",
+"413 392 OFFCURVE",
+"409 375 OFFCURVE",
+"402 356 CURVE",
+"379 337 OFFCURVE",
+"325 303 OFFCURVE",
+"257 303 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"177 -6 OFFCURVE",
+"278 56 OFFCURVE",
+"336 109 CURVE SMOOTH",
+"441 205 OFFCURVE",
+"521 354 OFFCURVE",
+"521 491 CURVE SMOOTH",
+"521 618 OFFCURVE",
+"434 661 OFFCURVE",
+"343 661 CURVE SMOOTH",
+"212 661 OFFCURVE",
+"80 529 OFFCURVE",
+"80 359 CURVE SMOOTH",
+"80 260 OFFCURVE",
+"147 209 OFFCURVE",
+"238 209 CURVE SMOOTH",
+"272 209 OFFCURVE",
+"303 215 OFFCURVE",
+"330 224 CURVE",
+"282 164 OFFCURVE",
+"216 113 OFFCURVE",
+"140 83 CURVE SMOOTH",
+"121 75 OFFCURVE",
+"103 55 OFFCURVE",
+"103 31 CURVE SMOOTH",
+"103 7 OFFCURVE",
+"119 -6 OFFCURVE",
+"142 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 303 OFFCURVE",
+"175 329 OFFCURVE",
+"175 382 CURVE SMOOTH",
+"175 479 OFFCURVE",
+"248 567 OFFCURVE",
+"323 567 CURVE SMOOTH",
+"388 567 OFFCURVE",
+"425 534 OFFCURVE",
+"425 467 CURVE SMOOTH",
+"425 437 OFFCURVE",
+"415 387 OFFCURVE",
+"403 356 CURVE",
+"380 337 OFFCURVE",
+"326 303 OFFCURVE",
+"258 303 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 215;
+width = 94;
+},
+{
+position = 573;
+width = 94;
+}
+);
+vhints = (
+{
+position = 86;
+width = 95;
+},
+{
+position = 431;
+width = 96;
+}
+);
+};
+};
+width = 529;
+}
+);
+unicode = 0039;
+},
+{
+color = 5;
+glyphname = colon;
+lastChange = "2020-02-08 02:30:20 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"136 367 OFFCURVE",
+"154 385 OFFCURVE",
+"158 406 CURVE SMOOTH",
+"158 405 OFFCURVE",
+"159 410 OFFCURVE",
+"159 412 CURVE SMOOTH",
+"159 424 OFFCURVE",
+"152 433 OFFCURVE",
+"141 433 CURVE SMOOTH",
+"125 433 OFFCURVE",
+"106 415 OFFCURVE",
+"102 396 CURVE SMOOTH",
+"101 392 OFFCURVE",
+"101 391 OFFCURVE",
+"101 389 CURVE SMOOTH",
+"101 377 OFFCURVE",
+"107 367 OFFCURVE",
+"119 367 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"26 -6 OFFCURVE",
+"44 12 OFFCURVE",
+"49 33 CURVE SMOOTH",
+"49 32 OFFCURVE",
+"50 37 OFFCURVE",
+"50 39 CURVE SMOOTH",
+"50 51 OFFCURVE",
+"43 60 OFFCURVE",
+"32 60 CURVE SMOOTH",
+"15 60 OFFCURVE",
+"-3 42 OFFCURVE",
+"-7 23 CURVE SMOOTH",
+"-8 19 OFFCURVE",
+"-8 17 OFFCURVE",
+"-8 15 CURVE SMOOTH",
+"-8 3 OFFCURVE",
+"-1 -6 OFFCURVE",
+"10 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 367 OFFCURVE",
+"159 394 OFFCURVE",
+"159 412 CURVE SMOOTH",
+"159 424 OFFCURVE",
+"152 433 OFFCURVE",
+"141 433 CURVE SMOOTH",
+"122 433 OFFCURVE",
+"101 408 OFFCURVE",
+"101 389 CURVE SMOOTH",
+"101 377 OFFCURVE",
+"107 367 OFFCURVE",
+"119 367 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"29 -6 OFFCURVE",
+"50 21 OFFCURVE",
+"50 39 CURVE SMOOTH",
+"50 51 OFFCURVE",
+"43 60 OFFCURVE",
+"32 60 CURVE SMOOTH",
+"12 60 OFFCURVE",
+"-8 35 OFFCURVE",
+"-8 15 CURVE SMOOTH",
+"-8 3 OFFCURVE",
+"-1 -6 OFFCURVE",
+"10 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 78;
+width = 58;
+},
+{
+position = 187;
+width = 57;
+}
+);
+};
+};
+width = 164;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"140 352 OFFCURVE",
+"161 374 OFFCURVE",
+"169 399 CURVE SMOOTH",
+"170 402 OFFCURVE",
+"170 404 OFFCURVE",
+"170 407 CURVE SMOOTH",
+"170 423 OFFCURVE",
+"160 435 OFFCURVE",
+"144 435 CURVE SMOOTH",
+"123 435 OFFCURVE",
+"101 413 OFFCURVE",
+"95 390 CURVE SMOOTH",
+"94 386 OFFCURVE",
+"94 383 OFFCURVE",
+"94 380 CURVE SMOOTH",
+"94 364 OFFCURVE",
+"103 352 OFFCURVE",
+"119 352 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"35 -6 OFFCURVE",
+"58 15 OFFCURVE",
+"63 41 CURVE",
+"64 44 OFFCURVE",
+"64 47 OFFCURVE",
+"64 50 CURVE SMOOTH",
+"64 66 OFFCURVE",
+"54 77 OFFCURVE",
+"39 77 CURVE SMOOTH",
+"18 77 OFFCURVE",
+"-6 55 OFFCURVE",
+"-10 32 CURVE",
+"-11 28 OFFCURVE",
+"-11 25 OFFCURVE",
+"-11 22 CURVE SMOOTH",
+"-11 6 OFFCURVE",
+"-2 -6 OFFCURVE",
+"14 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"144 352 OFFCURVE",
+"170 382 OFFCURVE",
+"170 407 CURVE SMOOTH",
+"170 423 OFFCURVE",
+"159 435 OFFCURVE",
+"144 435 CURVE SMOOTH",
+"122 435 OFFCURVE",
+"94 408 OFFCURVE",
+"94 380 CURVE SMOOTH",
+"94 364 OFFCURVE",
+"104 352 OFFCURVE",
+"119 352 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"40 -6 OFFCURVE",
+"64 23 OFFCURVE",
+"64 50 CURVE SMOOTH",
+"64 66 OFFCURVE",
+"54 77 OFFCURVE",
+"39 77 CURVE SMOOTH",
+"17 77 OFFCURVE",
+"-11 51 OFFCURVE",
+"-11 22 CURVE SMOOTH",
+"-11 6 OFFCURVE",
+"-1 -6 OFFCURVE",
+"14 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 19;
+width = 75;
+},
+{
+position = 124;
+width = 76;
+}
+);
+};
+};
+width = 171;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"155 319 OFFCURVE",
+"188 348 OFFCURVE",
+"197 385 CURVE SMOOTH",
+"198 389 OFFCURVE",
+"198 393 OFFCURVE",
+"198 397 CURVE SMOOTH",
+"198 422 OFFCURVE",
+"181 440 OFFCURVE",
+"156 440 CURVE SMOOTH",
+"125 440 OFFCURVE",
+"91 409 OFFCURVE",
+"84 376 CURVE SMOOTH",
+"83 371 OFFCURVE",
+"82 366 OFFCURVE",
+"82 362 CURVE SMOOTH",
+"82 338 OFFCURVE",
+"98 319 OFFCURVE",
+"124 319 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"59 -6 OFFCURVE",
+"93 23 OFFCURVE",
+"100 59 CURVE SMOOTH",
+"101 64 OFFCURVE",
+"102 68 OFFCURVE",
+"102 73 CURVE SMOOTH",
+"102 97 OFFCURVE",
+"86 115 OFFCURVE",
+"61 115 CURVE SMOOTH",
+"30 115 OFFCURVE",
+"-4 84 OFFCURVE",
+"-11 51 CURVE SMOOTH",
+"-12 46 OFFCURVE",
+"-13 41 OFFCURVE",
+"-13 36 CURVE SMOOTH",
+"-13 12 OFFCURVE",
+"2 -6 OFFCURVE",
+"28 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"158 319 OFFCURVE",
+"198 357 OFFCURVE",
+"198 397 CURVE SMOOTH",
+"198 421 OFFCURVE",
+"181 440 OFFCURVE",
+"156 440 CURVE SMOOTH",
+"120 440 OFFCURVE",
+"82 399 OFFCURVE",
+"82 362 CURVE SMOOTH",
+"82 338 OFFCURVE",
+"98 319 OFFCURVE",
+"124 319 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"63 -6 OFFCURVE",
+"101 31 OFFCURVE",
+"101 73 CURVE SMOOTH",
+"101 97 OFFCURVE",
+"85 115 OFFCURVE",
+"61 115 CURVE SMOOTH",
+"27 115 OFFCURVE",
+"-13 77 OFFCURVE",
+"-13 36 CURVE SMOOTH",
+"-13 12 OFFCURVE",
+"2 -6 OFFCURVE",
+"28 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 12;
+width = 114;
+},
+{
+position = 107;
+width = 116;
+}
+);
+};
+};
+width = 197;
+}
+);
+leftKerningGroup = period;
+unicode = 003A;
+},
+{
+color = 5;
+glyphname = semicolon;
+lastChange = "2020-02-08 02:31:02 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-12 -102 OFFCURVE",
+"5 -73 OFFCURVE",
+"30 -33 CURVE SMOOTH",
+"53 5 OFFCURVE",
+"61 13 OFFCURVE",
+"61 34 CURVE SMOOTH",
+"61 44 OFFCURVE",
+"55 53 OFFCURVE",
+"43 53 CURVE SMOOTH",
+"27 53 OFFCURVE",
+"9 37 OFFCURVE",
+"4 17 CURVE SMOOTH",
+"2 8 OFFCURVE",
+"5 -3 OFFCURVE",
+"12 -11 CURVE",
+"-30 -82 LINE SMOOTH",
+"-33 -87 OFFCURVE",
+"-33 -89 OFFCURVE",
+"-34 -92 CURVE SMOOTH",
+"-35 -97 OFFCURVE",
+"-30 -102 OFFCURVE",
+"-23 -102 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 367 OFFCURVE",
+"174 385 OFFCURVE",
+"178 406 CURVE SMOOTH",
+"178 405 OFFCURVE",
+"179 410 OFFCURVE",
+"179 412 CURVE SMOOTH",
+"179 424 OFFCURVE",
+"172 433 OFFCURVE",
+"161 433 CURVE SMOOTH",
+"145 433 OFFCURVE",
+"126 415 OFFCURVE",
+"122 396 CURVE SMOOTH",
+"121 392 OFFCURVE",
+"121 391 OFFCURVE",
+"121 389 CURVE SMOOTH",
+"121 377 OFFCURVE",
+"127 367 OFFCURVE",
+"139 367 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-12 -102 OFFCURVE",
+"5 -73 OFFCURVE",
+"30 -33 CURVE SMOOTH",
+"53 5 OFFCURVE",
+"61 13 OFFCURVE",
+"61 34 CURVE SMOOTH",
+"61 44 OFFCURVE",
+"55 53 OFFCURVE",
+"43 53 CURVE SMOOTH",
+"27 53 OFFCURVE",
+"9 37 OFFCURVE",
+"4 17 CURVE SMOOTH",
+"2 8 OFFCURVE",
+"5 -3 OFFCURVE",
+"12 -11 CURVE",
+"-30 -82 LINE SMOOTH",
+"-33 -87 OFFCURVE",
+"-34 -89 OFFCURVE",
+"-34 -93 CURVE SMOOTH",
+"-34 -98 OFFCURVE",
+"-30 -102 OFFCURVE",
+"-23 -102 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{164, 59}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-16 -97 OFFCURVE",
+"-10 -90 OFFCURVE",
+"-3 -80 CURVE SMOOTH",
+"15 -53 OFFCURVE",
+"26 -35 OFFCURVE",
+"44 -7 CURVE SMOOTH",
+"57 12 OFFCURVE",
+"62 23 OFFCURVE",
+"62 37 CURVE SMOOTH",
+"62 50 OFFCURVE",
+"55 59 OFFCURVE",
+"41 59 CURVE SMOOTH",
+"24 59 OFFCURVE",
+"4 39 OFFCURVE",
+"4 17 CURVE SMOOTH",
+"4 7 OFFCURVE",
+"7 0 OFFCURVE",
+"13 -5 CURVE",
+"-28 -74 LINE SMOOTH",
+"-31 -79 OFFCURVE",
+"-33 -83 OFFCURVE",
+"-33 -87 CURVE SMOOTH",
+"-33 -92 OFFCURVE",
+"-29 -97 OFFCURVE",
+"-22 -97 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 367 OFFCURVE",
+"179 394 OFFCURVE",
+"179 412 CURVE SMOOTH",
+"179 424 OFFCURVE",
+"172 433 OFFCURVE",
+"161 433 CURVE SMOOTH",
+"142 433 OFFCURVE",
+"121 408 OFFCURVE",
+"121 389 CURVE SMOOTH",
+"121 377 OFFCURVE",
+"127 367 OFFCURVE",
+"139 367 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 111;
+width = 57;
+},
+{
+position = 228;
+width = 57;
+}
+);
+};
+};
+width = 184;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"3 -93 OFFCURVE",
+"7 -77 OFFCURVE",
+"43 -19 CURVE SMOOTH",
+"66 17 OFFCURVE",
+"72 26 OFFCURVE",
+"76 45 CURVE SMOOTH",
+"76 47 OFFCURVE",
+"77 49 OFFCURVE",
+"77 50 CURVE SMOOTH",
+"77 64 OFFCURVE",
+"67 77 OFFCURVE",
+"51 77 CURVE SMOOTH",
+"30 77 OFFCURVE",
+"6 56 OFFCURVE",
+"1 32 CURVE SMOOTH",
+"1 29 OFFCURVE",
+"0 26 OFFCURVE",
+"0 23 CURVE SMOOTH",
+"0 15 OFFCURVE",
+"3 7 OFFCURVE",
+"7 2 CURVE",
+"-31 -62 LINE SMOOTH",
+"-32 -66 OFFCURVE",
+"-35 -69 OFFCURVE",
+"-35 -75 CURVE SMOOTH",
+"-35 -85 OFFCURVE",
+"-28 -93 OFFCURVE",
+"-16 -93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 352 OFFCURVE",
+"179 374 OFFCURVE",
+"187 399 CURVE SMOOTH",
+"188 402 OFFCURVE",
+"188 404 OFFCURVE",
+"188 407 CURVE SMOOTH",
+"188 423 OFFCURVE",
+"178 435 OFFCURVE",
+"162 435 CURVE SMOOTH",
+"141 435 OFFCURVE",
+"119 413 OFFCURVE",
+"113 390 CURVE SMOOTH",
+"112 386 OFFCURVE",
+"112 383 OFFCURVE",
+"112 380 CURVE SMOOTH",
+"112 364 OFFCURVE",
+"121 352 OFFCURVE",
+"137 352 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-111 -99 OFFCURVE",
+"-104 -83 OFFCURVE",
+"-68 -24 CURVE SMOOTH",
+"-53 1 OFFCURVE",
+"-35 27 OFFCURVE",
+"-35 44 CURVE SMOOTH",
+"-35 59 OFFCURVE",
+"-46 71 OFFCURVE",
+"-61 71 CURVE SMOOTH",
+"-87 71 OFFCURVE",
+"-111 47 OFFCURVE",
+"-111 17 CURVE SMOOTH",
+"-111 8 OFFCURVE",
+"-109 1 OFFCURVE",
+"-105 -4 CURVE",
+"-142 -66 LINE SMOOTH",
+"-145 -71 OFFCURVE",
+"-147 -76 OFFCURVE",
+"-147 -82 CURVE SMOOTH",
+"-147 -91 OFFCURVE",
+"-139 -99 OFFCURVE",
+"-128 -99 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 -93 OFFCURVE",
+"5 -84 OFFCURVE",
+"17 -64 CURVE SMOOTH",
+"27 -47 OFFCURVE",
+"48 -13 OFFCURVE",
+"60 8 CURVE SMOOTH",
+"69 23 OFFCURVE",
+"77 37 OFFCURVE",
+"77 50 CURVE SMOOTH",
+"77 65 OFFCURVE",
+"66 77 OFFCURVE",
+"50 77 CURVE SMOOTH",
+"25 77 OFFCURVE",
+"0 52 OFFCURVE",
+"0 23 CURVE SMOOTH",
+"0 14 OFFCURVE",
+"3 7 OFFCURVE",
+"7 2 CURVE",
+"-29 -58 LINE SMOOTH",
+"-32 -63 OFFCURVE",
+"-35 -69 OFFCURVE",
+"-35 -75 CURVE SMOOTH",
+"-35 -85 OFFCURVE",
+"-27 -93 OFFCURVE",
+"-16 -93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 352 OFFCURVE",
+"188 382 OFFCURVE",
+"188 407 CURVE SMOOTH",
+"188 422 OFFCURVE",
+"178 435 OFFCURVE",
+"162 435 CURVE SMOOTH",
+"140 435 OFFCURVE",
+"112 408 OFFCURVE",
+"112 380 CURVE SMOOTH",
+"112 364 OFFCURVE",
+"122 352 OFFCURVE",
+"137 352 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -93;
+width = 170;
+},
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 76;
+},
+{
+position = 164;
+width = 76;
+}
+);
+};
+};
+width = 194;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-260 -90 OFFCURVE",
+"-246 -72 OFFCURVE",
+"-232 -51 CURVE SMOOTH",
+"-207 -14 OFFCURVE",
+"-180 37 OFFCURVE",
+"-175 58 CURVE SMOOTH",
+"-174 62 OFFCURVE",
+"-174 65 OFFCURVE",
+"-174 69 CURVE SMOOTH",
+"-174 92 OFFCURVE",
+"-191 109 OFFCURVE",
+"-216 109 CURVE SMOOTH",
+"-247 109 OFFCURVE",
+"-281 79 OFFCURVE",
+"-288 46 CURVE SMOOTH",
+"-289 41 OFFCURVE",
+"-290 36 OFFCURVE",
+"-290 32 CURVE SMOOTH",
+"-290 26 OFFCURVE",
+"-289 20 OFFCURVE",
+"-287 15 CURVE",
+"-315 -32 LINE SMOOTH",
+"-318 -37 OFFCURVE",
+"-321 -41 OFFCURVE",
+"-321 -48 CURVE SMOOTH",
+"-321 -51 OFFCURVE",
+"-322 -54 OFFCURVE",
+"-322 -57 CURVE SMOOTH",
+"-322 -76 OFFCURVE",
+"-308 -90 OFFCURVE",
+"-286 -90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-115 319 OFFCURVE",
+"-82 348 OFFCURVE",
+"-73 385 CURVE SMOOTH",
+"-72 389 OFFCURVE",
+"-72 393 OFFCURVE",
+"-72 397 CURVE SMOOTH",
+"-72 422 OFFCURVE",
+"-88 440 OFFCURVE",
+"-113 440 CURVE SMOOTH",
+"-144 440 OFFCURVE",
+"-178 409 OFFCURVE",
+"-185 376 CURVE SMOOTH",
+"-186 371 OFFCURVE",
+"-187 366 OFFCURVE",
+"-187 361 CURVE SMOOTH",
+"-187 337 OFFCURVE",
+"-172 319 OFFCURVE",
+"-146 319 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"26 -84 OFFCURVE",
+"41 -71 OFFCURVE",
+"58 -46 CURVE SMOOTH",
+"74 -22 OFFCURVE",
+"88 3 OFFCURVE",
+"102 29 CURVE SMOOTH",
+"112 47 OFFCURVE",
+"116 63 OFFCURVE",
+"116 75 CURVE SMOOTH",
+"116 97 OFFCURVE",
+"99 115 OFFCURVE",
+"74 115 CURVE SMOOTH",
+"36 115 OFFCURVE",
+"0 75 OFFCURVE",
+"0 38 CURVE SMOOTH",
+"0 33 OFFCURVE",
+"1 27 OFFCURVE",
+"3 21 CURVE",
+"-25 -26 LINE SMOOTH",
+"-28 -31 OFFCURVE",
+"-32 -40 OFFCURVE",
+"-32 -51 CURVE SMOOTH",
+"-32 -69 OFFCURVE",
+"-18 -84 OFFCURVE",
+"4 -84 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"29 -84 OFFCURVE",
+"43 -66 OFFCURVE",
+"57 -45 CURVE SMOOTH",
+"77 -14 OFFCURVE",
+"115 47 OFFCURVE",
+"115 75 CURVE SMOOTH",
+"115 97 OFFCURVE",
+"98 115 OFFCURVE",
+"73 115 CURVE SMOOTH",
+"36 115 OFFCURVE",
+"-1 75 OFFCURVE",
+"-1 38 CURVE SMOOTH",
+"-1 33 OFFCURVE",
+"0 27 OFFCURVE",
+"2 21 CURVE",
+"-26 -26 LINE SMOOTH",
+"-29 -31 OFFCURVE",
+"-33 -40 OFFCURVE",
+"-33 -51 CURVE SMOOTH",
+"-33 -69 OFFCURVE",
+"-19 -84 OFFCURVE",
+"3 -84 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{143, 115}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"26 -84 OFFCURVE",
+"41 -71 OFFCURVE",
+"58 -46 CURVE SMOOTH",
+"74 -22 OFFCURVE",
+"88 3 OFFCURVE",
+"102 29 CURVE SMOOTH",
+"112 47 OFFCURVE",
+"116 63 OFFCURVE",
+"116 75 CURVE SMOOTH",
+"116 97 OFFCURVE",
+"99 115 OFFCURVE",
+"74 115 CURVE SMOOTH",
+"36 115 OFFCURVE",
+"0 75 OFFCURVE",
+"0 38 CURVE SMOOTH",
+"0 33 OFFCURVE",
+"1 27 OFFCURVE",
+"3 21 CURVE",
+"-25 -26 LINE SMOOTH",
+"-28 -31 OFFCURVE",
+"-32 -40 OFFCURVE",
+"-32 -51 CURVE SMOOTH",
+"-32 -69 OFFCURVE",
+"-18 -84 OFFCURVE",
+"4 -84 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 319 OFFCURVE",
+"227 359 OFFCURVE",
+"227 397 CURVE SMOOTH",
+"227 422 OFFCURVE",
+"211 440 OFFCURVE",
+"186 440 CURVE SMOOTH",
+"150 440 OFFCURVE",
+"112 399 OFFCURVE",
+"112 361 CURVE SMOOTH",
+"112 338 OFFCURVE",
+"127 319 OFFCURVE",
+"153 319 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 42;
+width = 116;
+},
+{
+position = 145;
+width = 115;
+}
+);
+};
+};
+width = 236;
+}
+);
+leftKerningGroup = comma;
+unicode = 003B;
+},
+{
+color = 5;
+glyphname = less;
+lastChange = "2020-01-30 16:41:15 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"337 2 OFFCURVE",
+"348 11 OFFCURVE",
+"350 21 CURVE SMOOTH",
+"352 27 OFFCURVE",
+"349 34 OFFCURVE",
+"344 38 CURVE SMOOTH",
+"80 241 LINE",
+"452 450 LINE SMOOTH",
+"459 454 OFFCURVE",
+"464 459 OFFCURVE",
+"465 466 CURVE SMOOTH",
+"467 476 OFFCURVE",
+"460 486 OFFCURVE",
+"450 486 CURVE SMOOTH",
+"448 486 OFFCURVE",
+"444 486 OFFCURVE",
+"438 483 CURVE SMOOTH",
+"39 258 LINE SMOOTH",
+"32 254 OFFCURVE",
+"26 248 OFFCURVE",
+"25 242 CURVE SMOOTH",
+"24 234 OFFCURVE",
+"25 229 OFFCURVE",
+"31 225 CURVE SMOOTH",
+"315 7 LINE SMOOTH",
+"320 3 OFFCURVE",
+"324 2 OFFCURVE",
+"327 2 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"340 2 OFFCURVE",
+"349 13 OFFCURVE",
+"349 23 CURVE SMOOTH",
+"349 28 OFFCURVE",
+"346 33 OFFCURVE",
+"341 37 CURVE SMOOTH",
+"77 239 LINE",
+"452 450 LINE SMOOTH",
+"460 455 OFFCURVE",
+"465 461 OFFCURVE",
+"465 469 CURVE SMOOTH",
+"465 478 OFFCURVE",
+"459 486 OFFCURVE",
+"450 486 CURVE SMOOTH",
+"445 486 OFFCURVE",
+"441 485 OFFCURVE",
+"430 479 CURVE SMOOTH",
+"39 258 LINE SMOOTH",
+"31 254 OFFCURVE",
+"25 247 OFFCURVE",
+"25 238 CURVE SMOOTH",
+"25 230 OFFCURVE",
+"29 226 OFFCURVE",
+"35 222 CURVE SMOOTH",
+"314 8 LINE SMOOTH",
+"319 4 OFFCURVE",
+"324 2 OFFCURVE",
+"328 2 CURVE SMOOTH"
+);
+}
+);
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"359 9 OFFCURVE",
+"375 22 OFFCURVE",
+"378 37 CURVE SMOOTH",
+"380 46 OFFCURVE",
+"377 55 OFFCURVE",
+"370 61 CURVE SMOOTH",
+"127 248 LINE",
+"470 441 LINE SMOOTH",
+"479 446 OFFCURVE",
+"488 455 OFFCURVE",
+"488 464 CURVE SMOOTH",
+"488 466 OFFCURVE",
+"489 468 OFFCURVE",
+"489 470 CURVE SMOOTH",
+"489 483 OFFCURVE",
+"479 493 OFFCURVE",
+"466 493 CURVE SMOOTH",
+"461 493 OFFCURVE",
+"456 491 OFFCURVE",
+"450 488 CURVE SMOOTH",
+"66 272 LINE SMOOTH",
+"57 267 OFFCURVE",
+"50 258 OFFCURVE",
+"48 249 CURVE SMOOTH",
+"46 239 OFFCURVE",
+"48 230 OFFCURVE",
+"55 225 CURVE SMOOTH",
+"329 14 LINE SMOOTH",
+"334 10 OFFCURVE",
+"339 9 OFFCURVE",
+"344 9 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"360 9 OFFCURVE",
+"377 21 OFFCURVE",
+"377 38 CURVE SMOOTH",
+"377 46 OFFCURVE",
+"374 53 OFFCURVE",
+"367 58 CURVE SMOOTH",
+"124 246 LINE",
+"470 441 LINE SMOOTH",
+"483 448 OFFCURVE",
+"489 458 OFFCURVE",
+"489 470 CURVE SMOOTH",
+"489 483 OFFCURVE",
+"479 493 OFFCURVE",
+"466 493 CURVE SMOOTH",
+"459 493 OFFCURVE",
+"450 491 OFFCURVE",
+"442 486 CURVE SMOOTH",
+"66 272 LINE SMOOTH",
+"55 266 OFFCURVE",
+"47 256 OFFCURVE",
+"47 245 CURVE SMOOTH",
+"47 234 OFFCURVE",
+"51 228 OFFCURVE",
+"59 222 CURVE SMOOTH",
+"325 17 LINE SMOOTH",
+"332 12 OFFCURVE",
+"338 9 OFFCURVE",
+"344 9 CURVE SMOOTH"
+);
+}
+);
+width = 482;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"341 7 OFFCURVE",
+"368 30 OFFCURVE",
+"374 55 CURVE SMOOTH",
+"375 59 OFFCURVE",
+"375 62 OFFCURVE",
+"375 66 CURVE SMOOTH",
+"375 77 OFFCURVE",
+"371 88 OFFCURVE",
+"361 95 CURVE SMOOTH",
+"165 247 LINE",
+"443 403 LINE SMOOTH",
+"458 411 OFFCURVE",
+"470 428 OFFCURVE",
+"474 443 CURVE SMOOTH",
+"475 447 OFFCURVE",
+"475 450 OFFCURVE",
+"475 454 CURVE SMOOTH",
+"475 476 OFFCURVE",
+"459 492 OFFCURVE",
+"436 492 CURVE SMOOTH",
+"427 492 OFFCURVE",
+"417 489 OFFCURVE",
+"408 484 CURVE SMOOTH",
+"60 288 LINE SMOOTH",
+"40 277 OFFCURVE",
+"33 263 OFFCURVE",
+"29 248 CURVE SMOOTH",
+"28 244 OFFCURVE",
+"28 240 OFFCURVE",
+"28 236 CURVE SMOOTH",
+"28 225 OFFCURVE",
+"31 214 OFFCURVE",
+"41 207 CURVE SMOOTH",
+"291 15 LINE SMOOTH",
+"298 10 OFFCURVE",
+"308 7 OFFCURVE",
+"316 7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"342 7 OFFCURVE",
+"371 28 OFFCURVE",
+"371 61 CURVE SMOOTH",
+"371 73 OFFCURVE",
+"366 83 OFFCURVE",
+"357 90 CURVE SMOOTH",
+"159 242 LINE",
+"443 403 LINE SMOOTH",
+"463 413 OFFCURVE",
+"475 434 OFFCURVE",
+"475 454 CURVE SMOOTH",
+"475 476 OFFCURVE",
+"458 492 OFFCURVE",
+"436 492 CURVE SMOOTH",
+"427 492 OFFCURVE",
+"414 488 OFFCURVE",
+"402 481 CURVE SMOOTH",
+"60 288 LINE SMOOTH",
+"39 276 OFFCURVE",
+"28 260 OFFCURVE",
+"28 237 CURVE SMOOTH",
+"28 221 OFFCURVE",
+"36 211 OFFCURVE",
+"45 204 CURVE SMOOTH",
+"293 15 LINE SMOOTH",
+"300 10 OFFCURVE",
+"309 7 OFFCURVE",
+"318 7 CURVE SMOOTH"
+);
+}
+);
+width = 453;
+}
+);
+unicode = 003C;
+},
+{
+color = 5;
+glyphname = equal;
+lastChange = "2020-01-30 17:56:15 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"361 145 LINE SMOOTH",
+"372 145 OFFCURVE",
+"381 153 OFFCURVE",
+"383 163 CURVE SMOOTH",
+"386 173 OFFCURVE",
+"379 182 OFFCURVE",
+"368 182 CURVE SMOOTH",
+"70 182 LINE SMOOTH",
+"61 182 OFFCURVE",
+"51 173 OFFCURVE",
+"48 163 CURVE SMOOTH",
+"46 153 OFFCURVE",
+"54 145 OFFCURVE",
+"63 145 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"395 306 LINE SMOOTH",
+"406 306 OFFCURVE",
+"416 314 OFFCURVE",
+"417 323 CURVE",
+"420 334 OFFCURVE",
+"413 342 OFFCURVE",
+"402 342 CURVE SMOOTH",
+"104 342 LINE SMOOTH",
+"95 342 OFFCURVE",
+"85 334 OFFCURVE",
+"82 323 CURVE",
+"81 314 OFFCURVE",
+"88 306 OFFCURVE",
+"97 306 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"361 145 LINE SMOOTH",
+"374 145 OFFCURVE",
+"384 156 OFFCURVE",
+"384 168 CURVE SMOOTH",
+"384 176 OFFCURVE",
+"377 182 OFFCURVE",
+"368 182 CURVE SMOOTH",
+"70 182 LINE SMOOTH",
+"60 182 OFFCURVE",
+"48 171 OFFCURVE",
+"48 160 CURVE SMOOTH",
+"48 151 OFFCURVE",
+"55 145 OFFCURVE",
+"63 145 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"395 306 LINE SMOOTH",
+"407 306 OFFCURVE",
+"418 316 OFFCURVE",
+"418 327 CURVE SMOOTH",
+"418 335 OFFCURVE",
+"411 342 OFFCURVE",
+"403 342 CURVE SMOOTH",
+"105 342 LINE SMOOTH",
+"93 342 OFFCURVE",
+"82 332 OFFCURVE",
+"82 321 CURVE SMOOTH",
+"82 312 OFFCURVE",
+"89 306 OFFCURVE",
+"97 306 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 151;
+width = 37;
+},
+{
+position = 312;
+width = 36;
+}
+);
+};
+};
+width = 466;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"385 299 LINE SMOOTH",
+"400 299 OFFCURVE",
+"419 311 OFFCURVE",
+"419 326 CURVE SMOOTH",
+"419 328 OFFCURVE",
+"420 330 OFFCURVE",
+"420 331 CURVE SMOOTH",
+"420 344 OFFCURVE",
+"410 354 OFFCURVE",
+"397 354 CURVE SMOOTH",
+"111 354 LINE SMOOTH",
+"96 354 OFFCURVE",
+"78 341 OFFCURVE",
+"78 326 CURVE SMOOTH",
+"78 324 OFFCURVE",
+"77 322 OFFCURVE",
+"77 320 CURVE SMOOTH",
+"77 308 OFFCURVE",
+"86 299 OFFCURVE",
+"99 299 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 145 LINE SMOOTH",
+"367 145 OFFCURVE",
+"386 157 OFFCURVE",
+"386 172 CURVE SMOOTH",
+"386 174 OFFCURVE",
+"387 176 OFFCURVE",
+"387 177 CURVE SMOOTH",
+"387 190 OFFCURVE",
+"377 200 OFFCURVE",
+"364 200 CURVE SMOOTH",
+"78 200 LINE SMOOTH",
+"63 200 OFFCURVE",
+"45 187 OFFCURVE",
+"45 172 CURVE SMOOTH",
+"45 170 OFFCURVE",
+"44 168 OFFCURVE",
+"44 166 CURVE SMOOTH",
+"44 154 OFFCURVE",
+"53 145 OFFCURVE",
+"66 145 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"385 299 LINE SMOOTH",
+"402 299 OFFCURVE",
+"419 315 OFFCURVE",
+"419 331 CURVE SMOOTH",
+"419 344 OFFCURVE",
+"409 354 OFFCURVE",
+"397 354 CURVE SMOOTH",
+"111 354 LINE SMOOTH",
+"93 354 OFFCURVE",
+"77 337 OFFCURVE",
+"77 320 CURVE SMOOTH",
+"77 308 OFFCURVE",
+"86 299 OFFCURVE",
+"99 299 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 145 LINE SMOOTH",
+"369 145 OFFCURVE",
+"386 161 OFFCURVE",
+"386 177 CURVE SMOOTH",
+"386 190 OFFCURVE",
+"376 200 OFFCURVE",
+"364 200 CURVE SMOOTH",
+"78 200 LINE SMOOTH",
+"60 200 OFFCURVE",
+"44 183 OFFCURVE",
+"44 166 CURVE SMOOTH",
+"44 154 OFFCURVE",
+"53 145 OFFCURVE",
+"66 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 145;
+width = 55;
+},
+{
+position = 299;
+width = 55;
+}
+);
+};
+};
+width = 461;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"373 292 LINE SMOOTH",
+"398 292 OFFCURVE",
+"423 314 OFFCURVE",
+"431 339 CURVE SMOOTH",
+"432 342 OFFCURVE",
+"432 345 OFFCURVE",
+"432 347 CURVE SMOOTH",
+"432 369 OFFCURVE",
+"415 387 OFFCURVE",
+"393 387 CURVE SMOOTH",
+"133 387 LINE SMOOTH",
+"106 387 OFFCURVE",
+"82 364 OFFCURVE",
+"76 339 CURVE SMOOTH",
+"75 335 OFFCURVE",
+"75 332 OFFCURVE",
+"75 328 CURVE SMOOTH",
+"75 307 OFFCURVE",
+"90 292 OFFCURVE",
+"113 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 112 LINE SMOOTH",
+"359 112 OFFCURVE",
+"387 133 OFFCURVE",
+"392 159 CURVE",
+"393 162 OFFCURVE",
+"393 165 OFFCURVE",
+"393 168 CURVE SMOOTH",
+"393 189 OFFCURVE",
+"376 207 OFFCURVE",
+"354 207 CURVE SMOOTH",
+"94 207 LINE SMOOTH",
+"67 207 OFFCURVE",
+"43 184 OFFCURVE",
+"37 159 CURVE",
+"36 156 OFFCURVE",
+"36 152 OFFCURVE",
+"36 149 CURVE SMOOTH",
+"36 128 OFFCURVE",
+"50 112 OFFCURVE",
+"74 112 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"373 292 LINE SMOOTH",
+"400 292 OFFCURVE",
+"432 322 OFFCURVE",
+"432 347 CURVE SMOOTH",
+"432 369 OFFCURVE",
+"415 387 OFFCURVE",
+"393 387 CURVE SMOOTH",
+"133 387 LINE SMOOTH",
+"106 387 OFFCURVE",
+"75 361 OFFCURVE",
+"75 328 CURVE SMOOTH",
+"75 308 OFFCURVE",
+"90 292 OFFCURVE",
+"113 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 112 LINE SMOOTH",
+"359 112 OFFCURVE",
+"393 137 OFFCURVE",
+"393 168 CURVE SMOOTH",
+"393 189 OFFCURVE",
+"376 207 OFFCURVE",
+"354 207 CURVE SMOOTH",
+"94 207 LINE SMOOTH",
+"65 207 OFFCURVE",
+"36 178 OFFCURVE",
+"36 149 CURVE SMOOTH",
+"36 128 OFFCURVE",
+"51 112 OFFCURVE",
+"74 112 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 95;
+},
+{
+position = 292;
+width = 95;
+}
+);
+};
+};
+width = 466;
+}
+);
+unicode = 003D;
+},
+{
+color = 5;
+glyphname = greater;
+lastChange = "2020-01-30 16:42:15 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"17 2 OFFCURVE",
+"21 3 OFFCURVE",
+"28 7 CURVE SMOOTH",
+"406 225 LINE SMOOTH",
+"412 228 OFFCURVE",
+"417 234 OFFCURVE",
+"418 242 CURVE SMOOTH",
+"419 248 OFFCURVE",
+"417 254 OFFCURVE",
+"412 258 CURVE SMOOTH",
+"107 483 LINE SMOOTH",
+"103 486 OFFCURVE",
+"99 486 OFFCURVE",
+"97 486 CURVE SMOOTH",
+"87 486 OFFCURVE",
+"76 476 OFFCURVE",
+"74 466 CURVE SMOOTH",
+"73 460 OFFCURVE",
+"74 454 OFFCURVE",
+"79 450 CURVE SMOOTH",
+"363 241 LINE",
+"13 38 LINE SMOOTH",
+"6 34 OFFCURVE",
+"1 27 OFFCURVE",
+"-1 21 CURVE SMOOTH",
+"-3 11 OFFCURVE",
+"4 2 OFFCURVE",
+"14 2 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"21 2 OFFCURVE",
+"27 5 OFFCURVE",
+"32 8 CURVE SMOOTH",
+"404 224 LINE SMOOTH",
+"413 229 OFFCURVE",
+"418 236 OFFCURVE",
+"418 245 CURVE SMOOTH",
+"418 250 OFFCURVE",
+"416 255 OFFCURVE",
+"408 261 CURVE SMOOTH",
+"113 479 LINE SMOOTH",
+"106 484 OFFCURVE",
+"103 486 OFFCURVE",
+"97 486 CURVE SMOOTH",
+"86 486 OFFCURVE",
+"75 477 OFFCURVE",
+"75 464 CURVE SMOOTH",
+"75 457 OFFCURVE",
+"78 454 OFFCURVE",
+"83 450 CURVE SMOOTH",
+"364 243 LINE",
+"13 40 LINE SMOOTH",
+"3 34 OFFCURVE",
+"-2 27 OFFCURVE",
+"-2 19 CURVE SMOOTH",
+"-2 11 OFFCURVE",
+"5 2 OFFCURVE",
+"14 2 CURVE SMOOTH"
+);
+}
+);
+width = 443;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"39 8 OFFCURVE",
+"46 10 OFFCURVE",
+"51 13 CURVE SMOOTH",
+"415 224 LINE SMOOTH",
+"424 229 OFFCURVE",
+"430 238 OFFCURVE",
+"432 248 CURVE SMOOTH",
+"434 257 OFFCURVE",
+"431 266 OFFCURVE",
+"424 271 CURVE SMOOTH",
+"132 487 LINE SMOOTH",
+"128 490 OFFCURVE",
+"123 492 OFFCURVE",
+"118 492 CURVE SMOOTH",
+"103 492 OFFCURVE",
+"88 479 OFFCURVE",
+"84 463 CURVE SMOOTH",
+"82 454 OFFCURVE",
+"85 445 OFFCURVE",
+"92 440 CURVE SMOOTH",
+"353 247 LINE",
+"30 60 LINE SMOOTH",
+"21 55 OFFCURVE",
+"12 45 OFFCURVE",
+"12 36 CURVE SMOOTH",
+"12 34 OFFCURVE",
+"11 32 OFFCURVE",
+"11 31 CURVE SMOOTH",
+"11 18 OFFCURVE",
+"21 8 OFFCURVE",
+"34 8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"46 8 OFFCURVE",
+"52 13 OFFCURVE",
+"59 17 CURVE SMOOTH",
+"415 224 LINE SMOOTH",
+"426 230 OFFCURVE",
+"432 240 OFFCURVE",
+"432 252 CURVE SMOOTH",
+"432 261 OFFCURVE",
+"428 268 OFFCURVE",
+"418 275 CURVE SMOOTH",
+"134 486 LINE SMOOTH",
+"130 489 OFFCURVE",
+"123 492 OFFCURVE",
+"118 492 CURVE SMOOTH",
+"101 492 OFFCURVE",
+"87 477 OFFCURVE",
+"87 461 CURVE SMOOTH",
+"87 452 OFFCURVE",
+"92 446 OFFCURVE",
+"98 441 CURVE SMOOTH",
+"358 250 LINE",
+"30 60 LINE SMOOTH",
+"18 53 OFFCURVE",
+"11 44 OFFCURVE",
+"11 31 CURVE SMOOTH",
+"11 18 OFFCURVE",
+"21 8 OFFCURVE",
+"34 8 CURVE SMOOTH"
+);
+}
+);
+width = 477;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"41 7 OFFCURVE",
+"53 10 OFFCURVE",
+"62 15 CURVE SMOOTH",
+"392 207 LINE SMOOTH",
+"410 217 OFFCURVE",
+"419 231 OFFCURVE",
+"422 248 CURVE SMOOTH",
+"423 252 OFFCURVE",
+"423 256 OFFCURVE",
+"423 259 CURVE SMOOTH",
+"423 270 OFFCURVE",
+"419 280 OFFCURVE",
+"409 288 CURVE SMOOTH",
+"143 484 LINE SMOOTH",
+"136 489 OFFCURVE",
+"128 492 OFFCURVE",
+"119 492 CURVE SMOOTH",
+"93 492 OFFCURVE",
+"67 471 OFFCURVE",
+"61 443 CURVE SMOOTH",
+"60 440 OFFCURVE",
+"60 437 OFFCURVE",
+"60 433 CURVE SMOOTH",
+"60 421 OFFCURVE",
+"65 409 OFFCURVE",
+"74 403 CURVE SMOOTH",
+"286 247 LINE",
+"26 95 LINE SMOOTH",
+"10 85 OFFCURVE",
+"-1 71 OFFCURVE",
+"-5 55 CURVE SMOOTH",
+"-6 52 OFFCURVE",
+"-6 49 OFFCURVE",
+"-6 47 CURVE SMOOTH",
+"-6 25 OFFCURVE",
+"11 7 OFFCURVE",
+"33 7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"42 7 OFFCURVE",
+"53 10 OFFCURVE",
+"70 20 CURVE SMOOTH",
+"392 207 LINE SMOOTH",
+"411 218 OFFCURVE",
+"423 237 OFFCURVE",
+"423 256 CURVE SMOOTH",
+"423 269 OFFCURVE",
+"420 280 OFFCURVE",
+"409 288 CURVE SMOOTH",
+"143 484 LINE SMOOTH",
+"136 489 OFFCURVE",
+"128 492 OFFCURVE",
+"119 492 CURVE SMOOTH",
+"93 492 OFFCURVE",
+"64 471 OFFCURVE",
+"64 437 CURVE SMOOTH",
+"64 424 OFFCURVE",
+"70 413 OFFCURVE",
+"78 407 CURVE SMOOTH",
+"293 250 LINE",
+"26 95 LINE SMOOTH",
+"11 86 OFFCURVE",
+"-6 68 OFFCURVE",
+"-6 47 CURVE SMOOTH",
+"-6 25 OFFCURVE",
+"11 7 OFFCURVE",
+"33 7 CURVE SMOOTH"
+);
+}
+);
+width = 449;
+}
+);
+unicode = 003E;
+},
+{
+color = 5;
+glyphname = question;
+lastChange = "2020-01-30 17:56:13 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"151 176 OFFCURVE",
+"156 179 OFFCURVE",
+"160 182 CURVE SMOOTH",
+"305 290 LINE SMOOTH",
+"367 336 OFFCURVE",
+"466 399 OFFCURVE",
+"489 510 CURVE SMOOTH",
+"493 527 OFFCURVE",
+"494 541 OFFCURVE",
+"494 558 CURVE SMOOTH",
+"494 653 OFFCURVE",
+"426 714 OFFCURVE",
+"313 714 CURVE SMOOTH",
+"237 714 OFFCURVE",
+"172 674 OFFCURVE",
+"133 639 CURVE SMOOTH",
+"120 628 OFFCURVE",
+"109 617 OFFCURVE",
+"107 608 CURVE SMOOTH",
+"105 600 OFFCURVE",
+"112 592 OFFCURVE",
+"122 592 CURVE SMOOTH",
+"127 592 OFFCURVE",
+"133 595 OFFCURVE",
+"135 597 CURVE SMOOTH",
+"175 633 OFFCURVE",
+"229 679 OFFCURVE",
+"305 679 CURVE SMOOTH",
+"419 679 OFFCURVE",
+"458 617 OFFCURVE",
+"458 550 CURVE SMOOTH",
+"458 537 OFFCURVE",
+"457 524 OFFCURVE",
+"454 510 CURVE SMOOTH",
+"437 431 OFFCURVE",
+"370 379 OFFCURVE",
+"292 320 CURVE SMOOTH",
+"142 207 LINE SMOOTH",
+"137 203 OFFCURVE",
+"134 200 OFFCURVE",
+"133 194 CURVE SMOOTH",
+"131 185 OFFCURVE",
+"137 176 OFFCURVE",
+"147 176 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 -6 OFFCURVE",
+"108 12 OFFCURVE",
+"113 33 CURVE SMOOTH",
+"114 36 OFFCURVE",
+"114 37 OFFCURVE",
+"114 39 CURVE SMOOTH",
+"114 50 OFFCURVE",
+"106 60 OFFCURVE",
+"96 60 CURVE SMOOTH",
+"79 60 OFFCURVE",
+"60 42 OFFCURVE",
+"56 23 CURVE SMOOTH",
+"55 20 OFFCURVE",
+"55 18 OFFCURVE",
+"55 15 CURVE SMOOTH",
+"55 4 OFFCURVE",
+"62 -6 OFFCURVE",
+"73 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 176 OFFCURVE",
+"156 179 OFFCURVE",
+"163 184 CURVE SMOOTH",
+"305 290 LINE SMOOTH",
+"398 359 OFFCURVE",
+"494 426 OFFCURVE",
+"494 558 CURVE SMOOTH",
+"494 653 OFFCURVE",
+"426 714 OFFCURVE",
+"313 714 CURVE SMOOTH",
+"237 714 OFFCURVE",
+"172 674 OFFCURVE",
+"133 639 CURVE SMOOTH",
+"120 628 OFFCURVE",
+"107 615 OFFCURVE",
+"107 606 CURVE SMOOTH",
+"107 598 OFFCURVE",
+"112 592 OFFCURVE",
+"122 592 CURVE SMOOTH",
+"132 592 OFFCURVE",
+"137 597 OFFCURVE",
+"149 609 CURVE SMOOTH",
+"176 633 OFFCURVE",
+"229 679 OFFCURVE",
+"305 679 CURVE SMOOTH",
+"419 679 OFFCURVE",
+"458 617 OFFCURVE",
+"458 550 CURVE SMOOTH",
+"458 447 OFFCURVE",
+"383 388 OFFCURVE",
+"292 320 CURVE SMOOTH",
+"142 208 LINE SMOOTH",
+"137 204 OFFCURVE",
+"132 199 OFFCURVE",
+"132 191 CURVE SMOOTH",
+"132 182 OFFCURVE",
+"139 176 OFFCURVE",
+"147 176 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 -6 OFFCURVE",
+"114 21 OFFCURVE",
+"114 39 CURVE SMOOTH",
+"114 50 OFFCURVE",
+"106 60 OFFCURVE",
+"96 60 CURVE SMOOTH",
+"76 60 OFFCURVE",
+"55 36 OFFCURVE",
+"55 15 CURVE SMOOTH",
+"55 4 OFFCURVE",
+"62 -6 OFFCURVE",
+"73 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 685;
+width = 35;
+}
+);
+vhints = (
+{
+position = 140;
+width = 59;
+},
+{
+position = 543;
+width = 36;
+}
+);
+};
+};
+width = 483;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"154 175 OFFCURVE",
+"161 178 OFFCURVE",
+"167 183 CURVE SMOOTH",
+"192 204 OFFCURVE",
+"255 249 OFFCURVE",
+"307 287 CURVE SMOOTH",
+"367 331 OFFCURVE",
+"461 395 OFFCURVE",
+"487 505 CURVE SMOOTH",
+"491 522 OFFCURVE",
+"492 538 OFFCURVE",
+"492 553 CURVE SMOOTH",
+"492 649 OFFCURVE",
+"424 711 OFFCURVE",
+"310 711 CURVE SMOOTH",
+"234 711 OFFCURVE",
+"170 670 OFFCURVE",
+"130 636 CURVE SMOOTH",
+"115 623 OFFCURVE",
+"104 612 OFFCURVE",
+"101 602 CURVE",
+"101 600 OFFCURVE",
+"101 598 OFFCURVE",
+"101 597 CURVE SMOOTH",
+"101 584 OFFCURVE",
+"111 575 OFFCURVE",
+"124 575 CURVE SMOOTH",
+"130 575 OFFCURVE",
+"137 578 OFFCURVE",
+"142 582 CURVE SMOOTH",
+"181 613 OFFCURVE",
+"230 657 OFFCURVE",
+"298 657 CURVE SMOOTH",
+"402 657 OFFCURVE",
+"438 601 OFFCURVE",
+"438 540 CURVE SMOOTH",
+"438 529 OFFCURVE",
+"436 517 OFFCURVE",
+"434 505 CURVE SMOOTH",
+"420 421 OFFCURVE",
+"339 373 OFFCURVE",
+"283 330 CURVE SMOOTH",
+"228 287 OFFCURVE",
+"163 239 OFFCURVE",
+"140 222 CURVE SMOOTH",
+"133 217 OFFCURVE",
+"125 210 OFFCURVE",
+"125 202 CURVE SMOOTH",
+"125 200 OFFCURVE",
+"124 198 OFFCURVE",
+"124 197 CURVE SMOOTH",
+"124 184 OFFCURVE",
+"134 175 OFFCURVE",
+"147 175 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"97 0 OFFCURVE",
+"120 21 OFFCURVE",
+"125 47 CURVE",
+"126 50 OFFCURVE",
+"126 53 OFFCURVE",
+"126 56 CURVE SMOOTH",
+"126 72 OFFCURVE",
+"116 83 OFFCURVE",
+"101 83 CURVE SMOOTH",
+"80 83 OFFCURVE",
+"56 61 OFFCURVE",
+"52 38 CURVE",
+"51 34 OFFCURVE",
+"51 31 OFFCURVE",
+"51 28 CURVE SMOOTH",
+"51 12 OFFCURVE",
+"60 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"155 175 OFFCURVE",
+"163 179 OFFCURVE",
+"175 188 CURVE SMOOTH",
+"323 298 LINE SMOOTH",
+"396 353 OFFCURVE",
+"493 429 OFFCURVE",
+"493 553 CURVE SMOOTH",
+"493 649 OFFCURVE",
+"424 711 OFFCURVE",
+"310 711 CURVE SMOOTH",
+"235 711 OFFCURVE",
+"170 670 OFFCURVE",
+"130 636 CURVE SMOOTH",
+"115 623 OFFCURVE",
+"101 610 OFFCURVE",
+"101 597 CURVE SMOOTH",
+"101 584 OFFCURVE",
+"111 575 OFFCURVE",
+"124 575 CURVE SMOOTH",
+"131 575 OFFCURVE",
+"139 579 OFFCURVE",
+"152 590 CURVE SMOOTH",
+"181 614 OFFCURVE",
+"231 659 OFFCURVE",
+"303 659 CURVE SMOOTH",
+"402 659 OFFCURVE",
+"438 602 OFFCURVE",
+"438 540 CURVE SMOOTH",
+"438 439 OFFCURVE",
+"357 386 OFFCURVE",
+"291 335 CURVE SMOOTH",
+"143 226 LINE SMOOTH",
+"131 216 OFFCURVE",
+"124 208 OFFCURVE",
+"124 197 CURVE SMOOTH",
+"124 185 OFFCURVE",
+"133 175 OFFCURVE",
+"147 175 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"102 0 OFFCURVE",
+"126 29 OFFCURVE",
+"126 56 CURVE SMOOTH",
+"126 72 OFFCURVE",
+"116 83 OFFCURVE",
+"101 83 CURVE SMOOTH",
+"79 83 OFFCURVE",
+"51 57 OFFCURVE",
+"51 28 CURVE SMOOTH",
+"51 12 OFFCURVE",
+"61 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 657;
+width = 54;
+}
+);
+vhints = (
+{
+position = 82;
+width = 75;
+},
+{
+position = 469;
+width = 55;
+}
+);
+};
+};
+width = 487;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"163 159 OFFCURVE",
+"179 161 OFFCURVE",
+"313 265 CURVE SMOOTH",
+"379 316 OFFCURVE",
+"462 371 OFFCURVE",
+"488 481 CURVE SMOOTH",
+"492 498 OFFCURVE",
+"494 515 OFFCURVE",
+"494 531 CURVE SMOOTH",
+"494 629 OFFCURVE",
+"424 691 OFFCURVE",
+"309 691 CURVE SMOOTH",
+"233 691 OFFCURVE",
+"168 649 OFFCURVE",
+"127 616 CURVE SMOOTH",
+"111 603 OFFCURVE",
+"97 586 OFFCURVE",
+"93 570 CURVE SMOOTH",
+"92 566 OFFCURVE",
+"92 562 OFFCURVE",
+"92 558 CURVE SMOOTH",
+"92 536 OFFCURVE",
+"109 522 OFFCURVE",
+"130 522 CURVE SMOOTH",
+"142 522 OFFCURVE",
+"155 526 OFFCURVE",
+"165 535 CURVE SMOOTH",
+"196 563 OFFCURVE",
+"237 597 OFFCURVE",
+"289 597 CURVE SMOOTH",
+"370 597 OFFCURVE",
+"398 555 OFFCURVE",
+"398 508 CURVE SMOOTH",
+"398 499 OFFCURVE",
+"397 490 OFFCURVE",
+"395 481 CURVE SMOOTH",
+"378 403 OFFCURVE",
+"203 287 OFFCURVE",
+"139 242 CURVE SMOOTH",
+"126 233 OFFCURVE",
+"118 219 OFFCURVE",
+"114 206 CURVE SMOOTH",
+"113 203 OFFCURVE",
+"113 200 OFFCURVE",
+"113 197 CURVE SMOOTH",
+"113 175 OFFCURVE",
+"128 159 OFFCURVE",
+"151 159 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118 0 OFFCURVE",
+"152 29 OFFCURVE",
+"159 65 CURVE SMOOTH",
+"160 70 OFFCURVE",
+"161 74 OFFCURVE",
+"161 79 CURVE SMOOTH",
+"161 103 OFFCURVE",
+"144 121 OFFCURVE",
+"119 121 CURVE SMOOTH",
+"89 121 OFFCURVE",
+"54 90 OFFCURVE",
+"47 57 CURVE SMOOTH",
+"46 52 OFFCURVE",
+"45 47 OFFCURVE",
+"45 43 CURVE SMOOTH",
+"45 18 OFFCURVE",
+"61 0 OFFCURVE",
+"87 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"165 159 OFFCURVE",
+"180 166 OFFCURVE",
+"219 194 CURVE SMOOTH",
+"350 293 LINE SMOOTH",
+"417 344 OFFCURVE",
+"494 412 OFFCURVE",
+"494 531 CURVE SMOOTH",
+"494 628 OFFCURVE",
+"424 691 OFFCURVE",
+"310 691 CURVE SMOOTH",
+"234 691 OFFCURVE",
+"167 650 OFFCURVE",
+"128 616 CURVE SMOOTH",
+"112 602 OFFCURVE",
+"92 583 OFFCURVE",
+"92 558 CURVE SMOOTH",
+"92 536 OFFCURVE",
+"110 522 OFFCURVE",
+"131 522 CURVE SMOOTH",
+"144 522 OFFCURVE",
+"159 529 OFFCURVE",
+"174 542 CURVE SMOOTH",
+"197 563 OFFCURVE",
+"237 597 OFFCURVE",
+"290 597 CURVE SMOOTH",
+"370 597 OFFCURVE",
+"399 554 OFFCURVE",
+"399 508 CURVE SMOOTH",
+"399 452 OFFCURVE",
+"346 397 OFFCURVE",
+"281 345 CURVE SMOOTH",
+"164 260 LINE SMOOTH",
+"127 233 OFFCURVE",
+"113 218 OFFCURVE",
+"113 197 CURVE SMOOTH",
+"113 175 OFFCURVE",
+"128 159 OFFCURVE",
+"150 159 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 0 OFFCURVE",
+"161 38 OFFCURVE",
+"161 79 CURVE SMOOTH",
+"161 103 OFFCURVE",
+"145 121 OFFCURVE",
+"120 121 CURVE SMOOTH",
+"86 121 OFFCURVE",
+"46 84 OFFCURVE",
+"46 43 CURVE SMOOTH",
+"46 18 OFFCURVE",
+"62 0 OFFCURVE",
+"88 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 597;
+width = 94;
+}
+);
+vhints = (
+{
+position = 75;
+width = 115;
+},
+{
+position = 428;
+width = 96;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 003F;
+},
+{
+color = 5;
+glyphname = at;
+lastChange = "2020-02-08 02:13:30 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-556 -104 OFFCURVE",
+"-469 -66 OFFCURVE",
+"-421 -38 CURVE",
+"-413 -32 OFFCURVE",
+"-406 -26 OFFCURVE",
+"-404 -19 CURVE SMOOTH",
+"-402 -12 OFFCURVE",
+"-409 -2 OFFCURVE",
+"-418 -2 CURVE SMOOTH",
+"-424 -2 OFFCURVE",
+"-426 -4 OFFCURVE",
+"-437 -10 CURVE SMOOTH",
+"-479 -33 OFFCURVE",
+"-557 -70 OFFCURVE",
+"-645 -70 CURVE SMOOTH",
+"-765 -70 OFFCURVE",
+"-909 17 OFFCURVE",
+"-909 181 CURVE SMOOTH",
+"-909 199 OFFCURVE",
+"-907 221 OFFCURVE",
+"-901 249 CURVE SMOOTH",
+"-854 467 OFFCURVE",
+"-663 582 OFFCURVE",
+"-498 582 CURVE SMOOTH",
+"-329 582 OFFCURVE",
+"-251 472 OFFCURVE",
+"-251 348 CURVE SMOOTH",
+"-251 326 OFFCURVE",
+"-254 304 OFFCURVE",
+"-258 283 CURVE SMOOTH",
+"-285 141 OFFCURVE",
+"-379 128 OFFCURVE",
+"-410 128 CURVE SMOOTH",
+"-474 128 OFFCURVE",
+"-504 159 OFFCURVE",
+"-504 200 CURVE SMOOTH",
+"-504 208 OFFCURVE",
+"-503 214 OFFCURVE",
+"-501 222 CURVE SMOOTH",
+"-496 241 OFFCURVE",
+"-494 247 OFFCURVE",
+"-488 258 CURVE SMOOTH",
+"-485 264 OFFCURVE",
+"-482 271 OFFCURVE",
+"-481 274 CURVE SMOOTH",
+"-479 281 OFFCURVE",
+"-483 292 OFFCURVE",
+"-494 292 CURVE SMOOTH",
+"-504 292 OFFCURVE",
+"-510 289 OFFCURVE",
+"-515 280 CURVE SMOOTH",
+"-535 244 OFFCURVE",
+"-614 142 OFFCURVE",
+"-676 142 CURVE SMOOTH",
+"-710 142 OFFCURVE",
+"-736 160 OFFCURVE",
+"-736 202 CURVE SMOOTH",
+"-736 211 OFFCURVE",
+"-735 221 OFFCURVE",
+"-732 233 CURVE SMOOTH",
+"-713 310 OFFCURVE",
+"-644 386 OFFCURVE",
+"-567 386 CURVE SMOOTH",
+"-546 386 OFFCURVE",
+"-520 377 OFFCURVE",
+"-499 361 CURVE SMOOTH",
+"-491 355 OFFCURVE",
+"-488 355 OFFCURVE",
+"-485 355 CURVE SMOOTH",
+"-475 355 OFFCURVE",
+"-464 364 OFFCURVE",
+"-462 372 CURVE SMOOTH",
+"-461 377 OFFCURVE",
+"-465 385 OFFCURVE",
+"-475 392 CURVE SMOOTH",
+"-501 410 OFFCURVE",
+"-531 420 OFFCURVE",
+"-561 420 CURVE SMOOTH",
+"-656 420 OFFCURVE",
+"-746 330 OFFCURVE",
+"-768 233 CURVE SMOOTH",
+"-772 215 OFFCURVE",
+"-773 207 OFFCURVE",
+"-773 195 CURVE SMOOTH",
+"-773 137 OFFCURVE",
+"-735 108 OFFCURVE",
+"-683 108 CURVE SMOOTH",
+"-636 108 OFFCURVE",
+"-583 148 OFFCURVE",
+"-540 192 CURVE",
+"-536 136 OFFCURVE",
+"-502 93 OFFCURVE",
+"-420 93 CURVE SMOOTH",
+"-389 93 OFFCURVE",
+"-258 107 OFFCURVE",
+"-223 283 CURVE SMOOTH",
+"-219 303 OFFCURVE",
+"-216 329 OFFCURVE",
+"-216 354 CURVE SMOOTH",
+"-216 507 OFFCURVE",
+"-326 617 OFFCURVE",
+"-490 617 CURVE SMOOTH",
+"-701 617 OFFCURVE",
+"-891 459 OFFCURVE",
+"-936 249 CURVE SMOOTH",
+"-942 221 OFFCURVE",
+"-944 196 OFFCURVE",
+"-944 176 CURVE SMOOTH",
+"-944 12 OFFCURVE",
+"-817 -104 OFFCURVE",
+"-652 -104 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"1344 -104 OFFCURVE",
+"1434 -65 OFFCURVE",
+"1472 -42 CURVE SMOOTH",
+"1487 -33 OFFCURVE",
+"1496 -24 OFFCURVE",
+"1496 -16 CURVE SMOOTH",
+"1496 -9 OFFCURVE",
+"1491 -2 OFFCURVE",
+"1482 -2 CURVE SMOOTH",
+"1475 -2 OFFCURVE",
+"1472 -5 OFFCURVE",
+"1452 -16 CURVE SMOOTH",
+"1421 -33 OFFCURVE",
+"1343 -70 OFFCURVE",
+"1255 -70 CURVE SMOOTH",
+"1135 -70 OFFCURVE",
+"991 17 OFFCURVE",
+"991 181 CURVE SMOOTH",
+"991 391 OFFCURVE",
+"1183 582 OFFCURVE",
+"1402 582 CURVE SMOOTH",
+"1571 582 OFFCURVE",
+"1649 472 OFFCURVE",
+"1649 348 CURVE SMOOTH",
+"1649 248 OFFCURVE",
+"1598 128 OFFCURVE",
+"1490 128 CURVE SMOOTH",
+"1426 128 OFFCURVE",
+"1396 159 OFFCURVE",
+"1396 200 CURVE SMOOTH",
+"1396 242 OFFCURVE",
+"1419 254 OFFCURVE",
+"1419 276 CURVE SMOOTH",
+"1419 286 OFFCURVE",
+"1414 292 OFFCURVE",
+"1404 292 CURVE SMOOTH",
+"1395 292 OFFCURVE",
+"1389 288 OFFCURVE",
+"1382 275 CURVE SMOOTH",
+"1365 243 OFFCURVE",
+"1286 142 OFFCURVE",
+"1224 142 CURVE SMOOTH",
+"1190 142 OFFCURVE",
+"1164 160 OFFCURVE",
+"1164 202 CURVE SMOOTH",
+"1164 285 OFFCURVE",
+"1244 386 OFFCURVE",
+"1333 386 CURVE SMOOTH",
+"1354 386 OFFCURVE",
+"1380 377 OFFCURVE",
+"1401 361 CURVE SMOOTH",
+"1409 355 OFFCURVE",
+"1412 355 OFFCURVE",
+"1415 355 CURVE SMOOTH",
+"1425 355 OFFCURVE",
+"1436 364 OFFCURVE",
+"1438 372 CURVE SMOOTH",
+"1439 377 OFFCURVE",
+"1435 385 OFFCURVE",
+"1425 392 CURVE SMOOTH",
+"1399 410 OFFCURVE",
+"1369 420 OFFCURVE",
+"1339 420 CURVE SMOOTH",
+"1231 420 OFFCURVE",
+"1127 301 OFFCURVE",
+"1127 195 CURVE SMOOTH",
+"1127 137 OFFCURVE",
+"1165 108 OFFCURVE",
+"1217 108 CURVE SMOOTH",
+"1264 108 OFFCURVE",
+"1317 148 OFFCURVE",
+"1360 192 CURVE",
+"1364 136 OFFCURVE",
+"1398 93 OFFCURVE",
+"1480 93 CURVE SMOOTH",
+"1613 93 OFFCURVE",
+"1684 228 OFFCURVE",
+"1684 354 CURVE SMOOTH",
+"1684 507 OFFCURVE",
+"1574 617 OFFCURVE",
+"1410 617 CURVE SMOOTH",
+"1173 617 OFFCURVE",
+"956 408 OFFCURVE",
+"956 176 CURVE SMOOTH",
+"956 12 OFFCURVE",
+"1083 -104 OFFCURVE",
+"1248 -104 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"443 -104 OFFCURVE",
+"534 -63 OFFCURVE",
+"577 -38 CURVE SMOOTH",
+"589 -31 OFFCURVE",
+"593 -24 OFFCURVE",
+"594 -20 CURVE SMOOTH",
+"596 -10 OFFCURVE",
+"590 -2 OFFCURVE",
+"581 -2 CURVE SMOOTH",
+"576 -2 OFFCURVE",
+"573 -4 OFFCURVE",
+"564 -9 CURVE SMOOTH",
+"520 -34 OFFCURVE",
+"444 -70 OFFCURVE",
+"354 -70 CURVE SMOOTH",
+"219 -70 OFFCURVE",
+"54 40 OFFCURVE",
+"98 247 CURVE SMOOTH",
+"145 467 OFFCURVE",
+"336 582 OFFCURVE",
+"501 582 CURVE SMOOTH",
+"700 582 OFFCURVE",
+"772 431 OFFCURVE",
+"740 282 CURVE SMOOTH",
+"718 181 OFFCURVE",
+"651 126 OFFCURVE",
+"586 126 CURVE SMOOTH",
+"512 126 OFFCURVE",
+"485 169 OFFCURVE",
+"497 221 CURVE SMOOTH",
+"503 247 OFFCURVE",
+"516 265 OFFCURVE",
+"518 274 CURVE SMOOTH",
+"520 284 OFFCURVE",
+"514 292 OFFCURVE",
+"505 292 CURVE SMOOTH",
+"497 292 OFFCURVE",
+"489 289 OFFCURVE",
+"484 281 CURVE SMOOTH",
+"461 244 OFFCURVE",
+"386 142 OFFCURVE",
+"323 142 CURVE SMOOTH",
+"282 142 OFFCURVE",
+"253 168 OFFCURVE",
+"267 232 CURVE SMOOTH",
+"284 311 OFFCURVE",
+"356 386 OFFCURVE",
+"432 386 CURVE SMOOTH",
+"455 386 OFFCURVE",
+"477 376 OFFCURVE",
+"499 361 CURVE SMOOTH",
+"505 357 OFFCURVE",
+"509 355 OFFCURVE",
+"515 355 CURVE SMOOTH",
+"524 355 OFFCURVE",
+"534 363 OFFCURVE",
+"537 372 CURVE SMOOTH",
+"539 379 OFFCURVE",
+"533 385 OFFCURVE",
+"523 393 CURVE SMOOTH",
+"500 412 OFFCURVE",
+"468 420 OFFCURVE",
+"438 420 CURVE SMOOTH",
+"344 420 OFFCURVE",
+"252 330 OFFCURVE",
+"231 232 CURVE SMOOTH",
+"213 148 OFFCURVE",
+"254 108 OFFCURVE",
+"315 108 CURVE SMOOTH",
+"363 108 OFFCURVE",
+"416 148 OFFCURVE",
+"458 192 CURVE",
+"462 136 OFFCURVE",
+"495 93 OFFCURVE",
+"576 93 CURVE SMOOTH",
+"651 93 OFFCURVE",
+"749 156 OFFCURVE",
+"775 282 CURVE SMOOTH",
+"814 472 OFFCURVE",
+"698 617 OFFCURVE",
+"509 617 CURVE SMOOTH",
+"298 617 OFFCURVE",
+"108 459 OFFCURVE",
+"63 247 CURVE SMOOTH",
+"21 47 OFFCURVE",
+"157 -104 OFFCURVE",
+"346 -104 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 -104 OFFCURVE",
+"534 -63 OFFCURVE",
+"577 -38 CURVE SMOOTH",
+"589 -31 OFFCURVE",
+"593 -24 OFFCURVE",
+"594 -20 CURVE SMOOTH",
+"596 -10 OFFCURVE",
+"590 -2 OFFCURVE",
+"581 -2 CURVE SMOOTH",
+"576 -2 OFFCURVE",
+"573 -4 OFFCURVE",
+"564 -9 CURVE SMOOTH",
+"520 -34 OFFCURVE",
+"444 -70 OFFCURVE",
+"354 -70 CURVE SMOOTH",
+"234 -70 OFFCURVE",
+"91 17 OFFCURVE",
+"91 181 CURVE SMOOTH",
+"91 392 OFFCURVE",
+"282 582 OFFCURVE",
+"501 582 CURVE SMOOTH",
+"670 582 OFFCURVE",
+"747 473 OFFCURVE",
+"747 349 CURVE SMOOTH",
+"747 238 OFFCURVE",
+"686 126 OFFCURVE",
+"586 126 CURVE SMOOTH",
+"523 126 OFFCURVE",
+"494 157 OFFCURVE",
+"494 198 CURVE SMOOTH",
+"494 237 OFFCURVE",
+"515 263 OFFCURVE",
+"518 274 CURVE SMOOTH",
+"520 284 OFFCURVE",
+"514 292 OFFCURVE",
+"505 292 CURVE SMOOTH",
+"497 292 OFFCURVE",
+"489 289 OFFCURVE",
+"484 281 CURVE SMOOTH",
+"461 244 OFFCURVE",
+"386 142 OFFCURVE",
+"323 142 CURVE SMOOTH",
+"289 142 OFFCURVE",
+"263 160 OFFCURVE",
+"263 202 CURVE SMOOTH",
+"263 284 OFFCURVE",
+"344 386 OFFCURVE",
+"432 386 CURVE SMOOTH",
+"455 386 OFFCURVE",
+"477 376 OFFCURVE",
+"499 361 CURVE SMOOTH",
+"505 357 OFFCURVE",
+"509 355 OFFCURVE",
+"515 355 CURVE SMOOTH",
+"525 355 OFFCURVE",
+"537 365 OFFCURVE",
+"537 375 CURVE SMOOTH",
+"537 381 OFFCURVE",
+"532 386 OFFCURVE",
+"523 393 CURVE SMOOTH",
+"500 412 OFFCURVE",
+"468 420 OFFCURVE",
+"438 420 CURVE SMOOTH",
+"332 420 OFFCURVE",
+"227 303 OFFCURVE",
+"227 195 CURVE SMOOTH",
+"227 136 OFFCURVE",
+"264 108 OFFCURVE",
+"315 108 CURVE SMOOTH",
+"363 108 OFFCURVE",
+"416 148 OFFCURVE",
+"458 192 CURVE",
+"462 136 OFFCURVE",
+"495 93 OFFCURVE",
+"576 93 CURVE SMOOTH",
+"698 93 OFFCURVE",
+"783 221 OFFCURVE",
+"783 354 CURVE SMOOTH",
+"783 507 OFFCURVE",
+"673 617 OFFCURVE",
+"509 617 CURVE SMOOTH",
+"271 617 OFFCURVE",
+"55 407 OFFCURVE",
+"55 175 CURVE SMOOTH",
+"55 12 OFFCURVE",
+"180 -104 OFFCURVE",
+"346 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -98;
+width = 34;
+},
+{
+position = 99;
+width = 35;
+},
+{
+position = 114;
+width = 34;
+},
+{
+position = 392;
+width = 34;
+},
+{
+position = 588;
+width = 35;
+}
+);
+vhints = (
+{
+position = 113;
+width = 35;
+},
+{
+position = 285;
+width = 37;
+},
+{
+position = 543;
+width = 33;
+},
+{
+position = 806;
+width = 36;
+}
+);
+};
+};
+width = 824;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-459 -94 OFFCURVE",
+"-376 -59 OFFCURVE",
+"-331 -29 CURVE SMOOTH",
+"-316 -19 OFFCURVE",
+"-308 -12 OFFCURVE",
+"-308 -3 CURVE SMOOTH",
+"-308 -1 OFFCURVE",
+"-307 1 OFFCURVE",
+"-307 3 CURVE SMOOTH",
+"-307 15 OFFCURVE",
+"-316 24 OFFCURVE",
+"-329 24 CURVE SMOOTH",
+"-335 24 OFFCURVE",
+"-341 22 OFFCURVE",
+"-352 15 CURVE SMOOTH",
+"-391 -10 OFFCURVE",
+"-463 -41 OFFCURVE",
+"-547 -41 CURVE SMOOTH",
+"-659 -41 OFFCURVE",
+"-792 39 OFFCURVE",
+"-792 191 CURVE SMOOTH",
+"-792 211 OFFCURVE",
+"-790 231 OFFCURVE",
+"-785 253 CURVE SMOOTH",
+"-739 457 OFFCURVE",
+"-564 564 OFFCURVE",
+"-410 564 CURVE SMOOTH",
+"-254 564 OFFCURVE",
+"-182 463 OFFCURVE",
+"-182 349 CURVE SMOOTH",
+"-182 328 OFFCURVE",
+"-184 307 OFFCURVE",
+"-189 286 CURVE",
+"-215 161 OFFCURVE",
+"-294 149 OFFCURVE",
+"-322 149 CURVE SMOOTH",
+"-322 149 OFFCURVE",
+"-403 150 OFFCURVE",
+"-403 210 CURVE SMOOTH",
+"-403 216 OFFCURVE",
+"-402 222 OFFCURVE",
+"-401 228 CURVE SMOOTH",
+"-396 258 OFFCURVE",
+"-382 263 OFFCURVE",
+"-382 279 CURVE SMOOTH",
+"-382 281 OFFCURVE",
+"-381 283 OFFCURVE",
+"-381 285 CURVE SMOOTH",
+"-381 297 OFFCURVE",
+"-390 306 OFFCURVE",
+"-402 306 CURVE SMOOTH",
+"-414 306 OFFCURVE",
+"-424 302 OFFCURVE",
+"-432 289 CURVE SMOOTH",
+"-452 256 OFFCURVE",
+"-522 162 OFFCURVE",
+"-577 162 CURVE SMOOTH",
+"-617 162 OFFCURVE",
+"-626 191 OFFCURVE",
+"-626 214 CURVE SMOOTH",
+"-626 224 OFFCURVE",
+"-624 233 OFFCURVE",
+"-623 238 CURVE SMOOTH",
+"-609 309 OFFCURVE",
+"-544 376 OFFCURVE",
+"-477 376 CURVE SMOOTH",
+"-456 376 OFFCURVE",
+"-436 367 OFFCURVE",
+"-416 354 CURVE SMOOTH",
+"-407 348 OFFCURVE",
+"-403 346 OFFCURVE",
+"-398 346 CURVE SMOOTH",
+"-383 346 OFFCURVE",
+"-364 359 OFFCURVE",
+"-364 377 CURVE SMOOTH",
+"-364 385 OFFCURVE",
+"-368 392 OFFCURVE",
+"-380 401 CURVE SMOOTH",
+"-406 420 OFFCURVE",
+"-435 429 OFFCURVE",
+"-466 429 CURVE SMOOTH",
+"-562 429 OFFCURVE",
+"-660 338 OFFCURVE",
+"-677 238 CURVE SMOOTH",
+"-678 232 OFFCURVE",
+"-680 219 OFFCURVE",
+"-680 203 CURVE SMOOTH",
+"-680 164 OFFCURVE",
+"-667 109 OFFCURVE",
+"-588 109 CURVE SMOOTH",
+"-539 109 OFFCURVE",
+"-492 143 OFFCURVE",
+"-456 180 CURVE",
+"-441 99 OFFCURVE",
+"-344 95 OFFCURVE",
+"-336 95 CURVE SMOOTH",
+"-303 95 OFFCURVE",
+"-170 109 OFFCURVE",
+"-135 286 CURVE SMOOTH",
+"-130 311 OFFCURVE",
+"-127 335 OFFCURVE",
+"-127 359 CURVE SMOOTH",
+"-127 511 OFFCURVE",
+"-236 618 OFFCURVE",
+"-398 618 CURVE SMOOTH",
+"-607 618 OFFCURVE",
+"-795 462 OFFCURVE",
+"-839 253 CURVE SMOOTH",
+"-844 229 OFFCURVE",
+"-847 205 OFFCURVE",
+"-847 182 CURVE SMOOTH",
+"-847 21 OFFCURVE",
+"-721 -94 OFFCURVE",
+"-558 -94 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"1521 -100 OFFCURVE",
+"1597 -65 OFFCURVE",
+"1636 -35 CURVE SMOOTH",
+"1649 -25 OFFCURVE",
+"1653 -18 OFFCURVE",
+"1653 -9 CURVE SMOOTH",
+"1653 6 OFFCURVE",
+"1641 18 OFFCURVE",
+"1626 18 CURVE SMOOTH",
+"1620 18 OFFCURVE",
+"1615 16 OFFCURVE",
+"1605 9 CURVE SMOOTH",
+"1571 -15 OFFCURVE",
+"1506 -48 OFFCURVE",
+"1422 -48 CURVE SMOOTH",
+"1292 -48 OFFCURVE",
+"1122 46 OFFCURVE",
+"1122 247 CURVE SMOOTH",
+"1122 451 OFFCURVE",
+"1277 558 OFFCURVE",
+"1431 558 CURVE SMOOTH",
+"1615 558 OFFCURVE",
+"1711 418 OFFCURVE",
+"1711 280 CURVE SMOOTH",
+"1711 185 OFFCURVE",
+"1665 143 OFFCURVE",
+"1607 143 CURVE SMOOTH",
+"1558 143 OFFCURVE",
+"1511 170 OFFCURVE",
+"1511 222 CURVE SMOOTH",
+"1511 252 OFFCURVE",
+"1519 257 OFFCURVE",
+"1519 273 CURVE SMOOTH",
+"1519 288 OFFCURVE",
+"1507 300 OFFCURVE",
+"1493 300 CURVE SMOOTH",
+"1481 300 OFFCURVE",
+"1472 296 OFFCURVE",
+"1467 283 CURVE SMOOTH",
+"1454 250 OFFCURVE",
+"1404 156 OFFCURVE",
+"1348 156 CURVE SMOOTH",
+"1313 156 OFFCURVE",
+"1287 182 OFFCURVE",
+"1287 232 CURVE SMOOTH",
+"1287 303 OFFCURVE",
+"1337 370 OFFCURVE",
+"1404 370 CURVE SMOOTH",
+"1425 370 OFFCURVE",
+"1448 363 OFFCURVE",
+"1469 348 CURVE SMOOTH",
+"1479 341 OFFCURVE",
+"1484 340 OFFCURVE",
+"1489 340 CURVE SMOOTH",
+"1504 340 OFFCURVE",
+"1517 352 OFFCURVE",
+"1517 367 CURVE SMOOTH",
+"1517 376 OFFCURVE",
+"1512 384 OFFCURVE",
+"1495 395 CURVE SMOOTH",
+"1465 414 OFFCURVE",
+"1434 423 OFFCURVE",
+"1403 423 CURVE SMOOTH",
+"1307 423 OFFCURVE",
+"1233 331 OFFCURVE",
+"1233 232 CURVE SMOOTH",
+"1233 157 OFFCURVE",
+"1275 103 OFFCURVE",
+"1349 103 CURVE SMOOTH",
+"1398 103 OFFCURVE",
+"1438 137 OFFCURVE",
+"1466 174 CURVE",
+"1492 108 OFFCURVE",
+"1565 89 OFFCURVE",
+"1602 89 CURVE SMOOTH",
+"1704 89 OFFCURVE",
+"1765 161 OFFCURVE",
+"1765 280 CURVE SMOOTH",
+"1765 469 OFFCURVE",
+"1618 612 OFFCURVE",
+"1431 612 CURVE SMOOTH",
+"1222 612 OFFCURVE",
+"1068 456 OFFCURVE",
+"1068 247 CURVE SMOOTH",
+"1068 37 OFFCURVE",
+"1231 -100 OFFCURVE",
+"1422 -100 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 -100 OFFCURVE",
+"528 -64 OFFCURVE",
+"574 -35 CURVE SMOOTH",
+"589 -25 OFFCURVE",
+"595 -18 OFFCURVE",
+"597 -9 CURVE SMOOTH",
+"600 6 OFFCURVE",
+"590 18 OFFCURVE",
+"575 18 CURVE SMOOTH",
+"569 18 OFFCURVE",
+"564 16 OFFCURVE",
+"552 9 CURVE SMOOTH",
+"513 -14 OFFCURVE",
+"441 -48 OFFCURVE",
+"357 -48 CURVE SMOOTH",
+"227 -48 OFFCURVE",
+"77 46 OFFCURVE",
+"120 247 CURVE SMOOTH",
+"163 451 OFFCURVE",
+"341 558 OFFCURVE",
+"495 558 CURVE SMOOTH",
+"679 558 OFFCURVE",
+"745 418 OFFCURVE",
+"716 280 CURVE SMOOTH",
+"696 185 OFFCURVE",
+"641 143 OFFCURVE",
+"583 143 CURVE SMOOTH",
+"534 143 OFFCURVE",
+"493 170 OFFCURVE",
+"504 222 CURVE SMOOTH",
+"510 252 OFFCURVE",
+"519 257 OFFCURVE",
+"523 273 CURVE SMOOTH",
+"526 288 OFFCURVE",
+"516 300 OFFCURVE",
+"502 300 CURVE SMOOTH",
+"490 300 OFFCURVE",
+"481 296 OFFCURVE",
+"473 283 CURVE SMOOTH",
+"453 250 OFFCURVE",
+"383 156 OFFCURVE",
+"327 156 CURVE SMOOTH",
+"292 156 OFFCURVE",
+"271 182 OFFCURVE",
+"282 232 CURVE SMOOTH",
+"297 303 OFFCURVE",
+"361 370 OFFCURVE",
+"428 370 CURVE SMOOTH",
+"449 370 OFFCURVE",
+"470 362 OFFCURVE",
+"489 348 CURVE SMOOTH",
+"497 341 OFFCURVE",
+"502 340 OFFCURVE",
+"507 340 CURVE SMOOTH",
+"522 340 OFFCURVE",
+"537 352 OFFCURVE",
+"541 367 CURVE SMOOTH",
+"543 376 OFFCURVE",
+"539 384 OFFCURVE",
+"525 395 CURVE SMOOTH",
+"499 414 OFFCURVE",
+"469 423 OFFCURVE",
+"438 423 CURVE SMOOTH",
+"342 423 OFFCURVE",
+"249 331 OFFCURVE",
+"228 232 CURVE SMOOTH",
+"212 157 OFFCURVE",
+"242 103 OFFCURVE",
+"316 103 CURVE SMOOTH",
+"365 103 OFFCURVE",
+"413 137 OFFCURVE",
+"449 174 CURVE",
+"461 108 OFFCURVE",
+"530 89 OFFCURVE",
+"567 89 CURVE SMOOTH",
+"669 89 OFFCURVE",
+"745 161 OFFCURVE",
+"770 280 CURVE SMOOTH",
+"810 469 OFFCURVE",
+"694 612 OFFCURVE",
+"507 612 CURVE SMOOTH",
+"298 612 OFFCURVE",
+"111 456 OFFCURVE",
+"66 247 CURVE SMOOTH",
+"21 37 OFFCURVE",
+"155 -100 OFFCURVE",
+"346 -100 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -100 OFFCURVE",
+"528 -64 OFFCURVE",
+"572 -36 CURVE SMOOTH",
+"592 -23 OFFCURVE",
+"598 -16 OFFCURVE",
+"598 -4 CURVE SMOOTH",
+"598 9 OFFCURVE",
+"588 19 OFFCURVE",
+"575 19 CURVE SMOOTH",
+"569 19 OFFCURVE",
+"562 17 OFFCURVE",
+"543 6 CURVE SMOOTH",
+"511 -13 OFFCURVE",
+"441 -48 OFFCURVE",
+"357 -48 CURVE SMOOTH",
+"243 -48 OFFCURVE",
+"112 25 OFFCURVE",
+"112 180 CURVE SMOOTH",
+"112 379 OFFCURVE",
+"288 558 OFFCURVE",
+"495 558 CURVE SMOOTH",
+"651 558 OFFCURVE",
+"723 457 OFFCURVE",
+"723 342 CURVE SMOOTH",
+"723 248 OFFCURVE",
+"678 143 OFFCURVE",
+"583 143 CURVE SMOOTH",
+"539 143 OFFCURVE",
+"502 164 OFFCURVE",
+"502 206 CURVE SMOOTH",
+"502 237 OFFCURVE",
+"518 253 OFFCURVE",
+"523 273 CURVE SMOOTH",
+"526 288 OFFCURVE",
+"516 300 OFFCURVE",
+"502 300 CURVE SMOOTH",
+"490 300 OFFCURVE",
+"481 296 OFFCURVE",
+"473 283 CURVE SMOOTH",
+"453 250 OFFCURVE",
+"383 156 OFFCURVE",
+"327 156 CURVE SMOOTH",
+"298 156 OFFCURVE",
+"279 173 OFFCURVE",
+"279 207 CURVE SMOOTH",
+"279 280 OFFCURVE",
+"350 370 OFFCURVE",
+"428 370 CURVE SMOOTH",
+"449 370 OFFCURVE",
+"470 362 OFFCURVE",
+"489 348 CURVE SMOOTH",
+"497 341 OFFCURVE",
+"502 340 OFFCURVE",
+"507 340 CURVE SMOOTH",
+"522 340 OFFCURVE",
+"537 352 OFFCURVE",
+"541 367 CURVE SMOOTH",
+"543 376 OFFCURVE",
+"539 384 OFFCURVE",
+"525 395 CURVE SMOOTH",
+"499 414 OFFCURVE",
+"469 423 OFFCURVE",
+"438 423 CURVE SMOOTH",
+"330 423 OFFCURVE",
+"224 305 OFFCURVE",
+"224 195 CURVE SMOOTH",
+"224 140 OFFCURVE",
+"255 103 OFFCURVE",
+"316 103 CURVE SMOOTH",
+"365 103 OFFCURVE",
+"413 137 OFFCURVE",
+"449 174 CURVE",
+"461 108 OFFCURVE",
+"530 89 OFFCURVE",
+"567 89 CURVE SMOOTH",
+"701 89 OFFCURVE",
+"778 214 OFFCURVE",
+"778 353 CURVE SMOOTH",
+"778 505 OFFCURVE",
+"669 612 OFFCURVE",
+"507 612 CURVE SMOOTH",
+"268 612 OFFCURVE",
+"57 402 OFFCURVE",
+"57 168 CURVE SMOOTH",
+"57 3 OFFCURVE",
+"180 -100 OFFCURVE",
+"346 -100 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -94;
+width = 53;
+},
+{
+position = 95;
+width = 54;
+},
+{
+position = 109;
+width = 53;
+},
+{
+position = 376;
+width = 53;
+},
+{
+position = 564;
+width = 54;
+}
+);
+vhints = (
+{
+position = 58;
+width = 55;
+},
+{
+position = 225;
+width = 55;
+},
+{
+position = 723;
+width = 55;
+}
+);
+};
+};
+width = 816;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-383 -85 OFFCURVE",
+"-321 -71 OFFCURVE",
+"-277 -42 CURVE SMOOTH",
+"-254 -27 OFFCURVE",
+"-247 -15 OFFCURVE",
+"-243 0 CURVE",
+"-242 3 OFFCURVE",
+"-242 6 OFFCURVE",
+"-242 9 CURVE SMOOTH",
+"-242 31 OFFCURVE",
+"-258 47 OFFCURVE",
+"-281 47 CURVE SMOOTH",
+"-291 47 OFFCURVE",
+"-299 44 OFFCURVE",
+"-315 35 CURVE SMOOTH",
+"-349 16 OFFCURVE",
+"-385 8 OFFCURVE",
+"-443 8 CURVE SMOOTH",
+"-547 8 OFFCURVE",
+"-658 75 OFFCURVE",
+"-658 202 CURVE SMOOTH",
+"-658 218 OFFCURVE",
+"-656 235 OFFCURVE",
+"-652 253 CURVE SMOOTH",
+"-614 423 OFFCURVE",
+"-468 512 OFFCURVE",
+"-339 512 CURVE SMOOTH",
+"-210 512 OFFCURVE",
+"-151 429 OFFCURVE",
+"-151 334 CURVE SMOOTH",
+"-151 317 OFFCURVE",
+"-152 300 OFFCURVE",
+"-156 283 CURVE SMOOTH",
+"-178 190 OFFCURVE",
+"-230 181 OFFCURVE",
+"-261 181 CURVE SMOOTH",
+"-292 181 OFFCURVE",
+"-305 198 OFFCURVE",
+"-305 219 CURVE SMOOTH",
+"-305 222 OFFCURVE",
+"-305 226 OFFCURVE",
+"-304 230 CURVE SMOOTH",
+"-300 248 OFFCURVE",
+"-292 261 OFFCURVE",
+"-287 276 CURVE SMOOTH",
+"-286 279 OFFCURVE",
+"-286 283 OFFCURVE",
+"-286 286 CURVE SMOOTH",
+"-286 301 OFFCURVE",
+"-293 313 OFFCURVE",
+"-305 320 CURVE",
+"-289 327 OFFCURVE",
+"-277 344 OFFCURVE",
+"-271 362 CURVE SMOOTH",
+"-270 365 OFFCURVE",
+"-270 369 OFFCURVE",
+"-270 372 CURVE SMOOTH",
+"-270 383 OFFCURVE",
+"-275 394 OFFCURVE",
+"-291 406 CURVE SMOOTH",
+"-319 427 OFFCURVE",
+"-349 435 OFFCURVE",
+"-381 435 CURVE SMOOTH",
+"-481 435 OFFCURVE",
+"-578 341 OFFCURVE",
+"-600 239 CURVE SMOOTH",
+"-603 225 OFFCURVE",
+"-605 211 OFFCURVE",
+"-605 198 CURVE SMOOTH",
+"-605 141 OFFCURVE",
+"-574 99 OFFCURVE",
+"-501 99 CURVE SMOOTH",
+"-459 99 OFFCURVE",
+"-422 119 OFFCURVE",
+"-388 147 CURVE",
+"-370 113 OFFCURVE",
+"-330 86 OFFCURVE",
+"-272 86 CURVE SMOOTH",
+"-238 86 OFFCURVE",
+"-99 101 OFFCURVE",
+"-61 283 CURVE SMOOTH",
+"-56 307 OFFCURVE",
+"-53 331 OFFCURVE",
+"-53 354 CURVE SMOOTH",
+"-53 502 OFFCURVE",
+"-160 607 OFFCURVE",
+"-318 607 CURVE SMOOTH",
+"-521 607 OFFCURVE",
+"-705 455 OFFCURVE",
+"-747 253 CURVE SMOOTH",
+"-752 229 OFFCURVE",
+"-755 205 OFFCURVE",
+"-755 183 CURVE SMOOTH",
+"-755 26 OFFCURVE",
+"-635 -85 OFFCURVE",
+"-468 -85 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-496 193 OFFCURVE",
+"-508 200 OFFCURVE",
+"-508 222 CURVE SMOOTH",
+"-508 227 OFFCURVE",
+"-507 232 OFFCURVE",
+"-506 239 CURVE SMOOTH",
+"-498 293 OFFCURVE",
+"-448 342 OFFCURVE",
+"-400 342 CURVE SMOOTH",
+"-379 342 OFFCURVE",
+"-360 330 OFFCURVE",
+"-347 319 CURVE",
+"-357 314 OFFCURVE",
+"-365 306 OFFCURVE",
+"-374 293 CURVE SMOOTH",
+"-391 268 OFFCURVE",
+"-444 193 OFFCURVE",
+"-481 193 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-382 -85 OFFCURVE",
+"-322 -71 OFFCURVE",
+"-276 -41 CURVE SMOOTH",
+"-253 -26 OFFCURVE",
+"-243 -11 OFFCURVE",
+"-243 9 CURVE SMOOTH",
+"-243 31 OFFCURVE",
+"-259 47 OFFCURVE",
+"-281 47 CURVE SMOOTH",
+"-299 47 OFFCURVE",
+"-320 31 OFFCURVE",
+"-343 22 CURVE SMOOTH",
+"-370 12 OFFCURVE",
+"-402 8 OFFCURVE",
+"-443 8 CURVE SMOOTH",
+"-547 8 OFFCURVE",
+"-658 75 OFFCURVE",
+"-658 202 CURVE SMOOTH",
+"-658 364 OFFCURVE",
+"-510 512 OFFCURVE",
+"-339 512 CURVE SMOOTH",
+"-210 512 OFFCURVE",
+"-151 428 OFFCURVE",
+"-151 334 CURVE SMOOTH",
+"-151 261 OFFCURVE",
+"-174 181 OFFCURVE",
+"-246 181 CURVE SMOOTH",
+"-276 181 OFFCURVE",
+"-290 198 OFFCURVE",
+"-290 219 CURVE SMOOTH",
+"-290 246 OFFCURVE",
+"-271 254 OFFCURVE",
+"-271 286 CURVE SMOOTH",
+"-271 301 OFFCURVE",
+"-279 313 OFFCURVE",
+"-290 320 CURVE",
+"-275 326 OFFCURVE",
+"-255 350 OFFCURVE",
+"-255 372 CURVE SMOOTH",
+"-255 406 OFFCURVE",
+"-318 435 OFFCURVE",
+"-366 435 CURVE SMOOTH",
+"-479 435 OFFCURVE",
+"-590 313 OFFCURVE",
+"-590 198 CURVE SMOOTH",
+"-590 141 OFFCURVE",
+"-559 99 OFFCURVE",
+"-486 99 CURVE SMOOTH",
+"-445 99 OFFCURVE",
+"-407 119 OFFCURVE",
+"-373 147 CURVE",
+"-355 113 OFFCURVE",
+"-315 86 OFFCURVE",
+"-257 86 CURVE SMOOTH",
+"-128 86 OFFCURVE",
+"-54 222 OFFCURVE",
+"-54 354 CURVE SMOOTH",
+"-54 502 OFFCURVE",
+"-161 607 OFFCURVE",
+"-318 607 CURVE SMOOTH",
+"-547 607 OFFCURVE",
+"-755 406 OFFCURVE",
+"-755 183 CURVE SMOOTH",
+"-755 26 OFFCURVE",
+"-635 -85 OFFCURVE",
+"-468 -85 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-482 193 OFFCURVE",
+"-493 201 OFFCURVE",
+"-493 222 CURVE SMOOTH",
+"-493 273 OFFCURVE",
+"-441 342 OFFCURVE",
+"-385 342 CURVE SMOOTH",
+"-365 342 OFFCURVE",
+"-345 330 OFFCURVE",
+"-332 319 CURVE",
+"-342 314 OFFCURVE",
+"-350 308 OFFCURVE",
+"-359 293 CURVE SMOOTH",
+"-376 264 OFFCURVE",
+"-430 193 OFFCURVE",
+"-466 193 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"1218 -85 OFFCURVE",
+"1278 -71 OFFCURVE",
+"1324 -41 CURVE SMOOTH",
+"1347 -26 OFFCURVE",
+"1357 -11 OFFCURVE",
+"1357 9 CURVE SMOOTH",
+"1357 31 OFFCURVE",
+"1341 47 OFFCURVE",
+"1319 47 CURVE SMOOTH",
+"1301 47 OFFCURVE",
+"1280 31 OFFCURVE",
+"1257 22 CURVE SMOOTH",
+"1230 12 OFFCURVE",
+"1198 8 OFFCURVE",
+"1157 8 CURVE SMOOTH",
+"1053 8 OFFCURVE",
+"942 75 OFFCURVE",
+"942 202 CURVE SMOOTH",
+"942 364 OFFCURVE",
+"1090 512 OFFCURVE",
+"1261 512 CURVE SMOOTH",
+"1390 512 OFFCURVE",
+"1449 428 OFFCURVE",
+"1449 334 CURVE SMOOTH",
+"1449 232 OFFCURVE",
+"1410 181 OFFCURVE",
+"1354 181 CURVE SMOOTH",
+"1324 181 OFFCURVE",
+"1310 198 OFFCURVE",
+"1310 219 CURVE SMOOTH",
+"1310 246 OFFCURVE",
+"1329 254 OFFCURVE",
+"1329 286 CURVE SMOOTH",
+"1329 301 OFFCURVE",
+"1321 313 OFFCURVE",
+"1310 320 CURVE",
+"1325 326 OFFCURVE",
+"1345 350 OFFCURVE",
+"1345 372 CURVE SMOOTH",
+"1345 406 OFFCURVE",
+"1282 435 OFFCURVE",
+"1234 435 CURVE SMOOTH",
+"1121 435 OFFCURVE",
+"1010 313 OFFCURVE",
+"1010 198 CURVE SMOOTH",
+"1010 141 OFFCURVE",
+"1041 99 OFFCURVE",
+"1114 99 CURVE SMOOTH",
+"1155 99 OFFCURVE",
+"1193 119 OFFCURVE",
+"1227 147 CURVE",
+"1245 113 OFFCURVE",
+"1285 86 OFFCURVE",
+"1343 86 CURVE SMOOTH",
+"1472 86 OFFCURVE",
+"1546 222 OFFCURVE",
+"1546 354 CURVE SMOOTH",
+"1546 502 OFFCURVE",
+"1439 607 OFFCURVE",
+"1282 607 CURVE SMOOTH",
+"1053 607 OFFCURVE",
+"845 406 OFFCURVE",
+"845 183 CURVE SMOOTH",
+"845 26 OFFCURVE",
+"965 -85 OFFCURVE",
+"1132 -85 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"1118 193 OFFCURVE",
+"1107 201 OFFCURVE",
+"1107 222 CURVE SMOOTH",
+"1107 273 OFFCURVE",
+"1159 342 OFFCURVE",
+"1215 342 CURVE SMOOTH",
+"1235 342 OFFCURVE",
+"1255 330 OFFCURVE",
+"1268 319 CURVE",
+"1258 314 OFFCURVE",
+"1250 308 OFFCURVE",
+"1241 293 CURVE SMOOTH",
+"1224 264 OFFCURVE",
+"1170 193 OFFCURVE",
+"1134 193 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 -101 OFFCURVE",
+"478 -86 OFFCURVE",
+"517 -61 CURVE SMOOTH",
+"547 -42 OFFCURVE",
+"559 -27 OFFCURVE",
+"563 -9 CURVE SMOOTH",
+"568 14 OFFCURVE",
+"551 35 OFFCURVE",
+"525 35 CURVE SMOOTH",
+"515 35 OFFCURVE",
+"507 32 OFFCURVE",
+"491 23 CURVE SMOOTH",
+"455 3 OFFCURVE",
+"416 -11 OFFCURVE",
+"363 -11 CURVE SMOOTH",
+"217 -11 OFFCURVE",
+"102 66 OFFCURVE",
+"140 244 CURVE SMOOTH",
+"178 424 OFFCURVE",
+"331 516 OFFCURVE",
+"465 516 CURVE SMOOTH",
+"618 516 OFFCURVE",
+"673 396 OFFCURVE",
+"650 287 CURVE SMOOTH",
+"633 205 OFFCURVE",
+"596 169 OFFCURVE",
+"551 169 CURVE SMOOTH",
+"523 169 OFFCURVE",
+"506 191 OFFCURVE",
+"513 224 CURVE SMOOTH",
+"517 242 OFFCURVE",
+"527 255 OFFCURVE",
+"530 270 CURVE SMOOTH",
+"535 297 OFFCURVE",
+"519 319 OFFCURVE",
+"492 319 CURVE SMOOTH",
+"475 319 OFFCURVE",
+"454 304 OFFCURVE",
+"441 284 CURVE SMOOTH",
+"425 259 OFFCURVE",
+"373 187 OFFCURVE",
+"336 187 CURVE SMOOTH",
+"314 187 OFFCURVE",
+"305 202 OFFCURVE",
+"311 233 CURVE SMOOTH",
+"321 286 OFFCURVE",
+"369 336 OFFCURVE",
+"417 336 CURVE SMOOTH",
+"437 336 OFFCURVE",
+"449 328 OFFCURVE",
+"459 321 CURVE SMOOTH",
+"470 314 OFFCURVE",
+"478 307 OFFCURVE",
+"491 307 CURVE SMOOTH",
+"516 307 OFFCURVE",
+"541 326 OFFCURVE",
+"546 352 CURVE SMOOTH",
+"550 371 OFFCURVE",
+"546 385 OFFCURVE",
+"526 400 CURVE SMOOTH",
+"498 421 OFFCURVE",
+"468 429 OFFCURVE",
+"436 429 CURVE SMOOTH",
+"336 429 OFFCURVE",
+"239 335 OFFCURVE",
+"217 233 CURVE SMOOTH",
+"195 130 OFFCURVE",
+"249 93 OFFCURVE",
+"316 93 CURVE SMOOTH",
+"358 93 OFFCURVE",
+"395 115 OFFCURVE",
+"430 145 CURVE",
+"447 109 OFFCURVE",
+"484 80 OFFCURVE",
+"540 80 CURVE SMOOTH",
+"621 80 OFFCURVE",
+"717 157 OFFCURVE",
+"745 287 CURVE SMOOTH",
+"784 467 OFFCURVE",
+"669 611 OFFCURVE",
+"486 611 CURVE SMOOTH",
+"277 611 OFFCURVE",
+"90 455 OFFCURVE",
+"45 244 CURVE SMOOTH",
+"-1 28 OFFCURVE",
+"127 -101 OFFCURVE",
+"332 -101 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"412 -103 OFFCURVE",
+"480 -80 OFFCURVE",
+"516 -60 CURVE SMOOTH",
+"546 -43 OFFCURVE",
+"559 -27 OFFCURVE",
+"563 -9 CURVE SMOOTH",
+"569 16 OFFCURVE",
+"550 39 OFFCURVE",
+"522 39 CURVE SMOOTH",
+"512 39 OFFCURVE",
+"504 36 OFFCURVE",
+"480 23 CURVE SMOOTH",
+"460 11 OFFCURVE",
+"420 -11 OFFCURVE",
+"352 -11 CURVE SMOOTH",
+"220 -11 OFFCURVE",
+"133 45 OFFCURVE",
+"133 184 CURVE SMOOTH",
+"133 365 OFFCURVE",
+"285 516 OFFCURVE",
+"465 516 CURVE SMOOTH",
+"581 516 OFFCURVE",
+"655 449 OFFCURVE",
+"655 335 CURVE SMOOTH",
+"655 263 OFFCURVE",
+"622 169 OFFCURVE",
+"552 169 CURVE SMOOTH",
+"527 169 OFFCURVE",
+"511 185 OFFCURVE",
+"511 210 CURVE SMOOTH",
+"511 241 OFFCURVE",
+"531 256 OFFCURVE",
+"531 280 CURVE SMOOTH",
+"531 302 OFFCURVE",
+"516 319 OFFCURVE",
+"492 319 CURVE SMOOTH",
+"475 319 OFFCURVE",
+"454 304 OFFCURVE",
+"441 284 CURVE SMOOTH",
+"413 240 OFFCURVE",
+"365 187 OFFCURVE",
+"337 187 CURVE SMOOTH",
+"318 187 OFFCURVE",
+"309 197 OFFCURVE",
+"309 218 CURVE SMOOTH",
+"309 277 OFFCURVE",
+"364 340 OFFCURVE",
+"417 340 CURVE SMOOTH",
+"437 340 OFFCURVE",
+"449 330 OFFCURVE",
+"460 323 CURVE SMOOTH",
+"471 316 OFFCURVE",
+"478 307 OFFCURVE",
+"491 307 CURVE SMOOTH",
+"520 307 OFFCURVE",
+"547 332 OFFCURVE",
+"547 361 CURVE SMOOTH",
+"547 377 OFFCURVE",
+"542 388 OFFCURVE",
+"518 406 CURVE SMOOTH",
+"498 421 OFFCURVE",
+"468 429 OFFCURVE",
+"436 429 CURVE SMOOTH",
+"322 429 OFFCURVE",
+"212 306 OFFCURVE",
+"212 204 CURVE SMOOTH",
+"212 128 OFFCURVE",
+"259 93 OFFCURVE",
+"316 93 CURVE SMOOTH",
+"358 93 OFFCURVE",
+"397 115 OFFCURVE",
+"433 153 CURVE",
+"444 114 OFFCURVE",
+"485 80 OFFCURVE",
+"540 80 CURVE SMOOTH",
+"653 80 OFFCURVE",
+"753 197 OFFCURVE",
+"753 356 CURVE SMOOTH",
+"753 499 OFFCURVE",
+"638 611 OFFCURVE",
+"486 611 CURVE SMOOTH",
+"243 611 OFFCURVE",
+"36 402 OFFCURVE",
+"36 165 CURVE SMOOTH",
+"36 -4 OFFCURVE",
+"153 -103 OFFCURVE",
+"327 -103 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -85;
+width = 93;
+},
+{
+position = 86;
+width = 95;
+},
+{
+position = 99;
+width = 94;
+},
+{
+position = 342;
+width = 93;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 211;
+width = 97;
+},
+{
+position = 665;
+width = 97;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 0040;
+},
+{
+color = 5;
+glyphname = A;
+lastChange = "2020-01-28 18:18:27 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{230, 0}";
+},
+{
+name = ogonek;
+position = "{486, 20}";
+},
+{
+name = top;
+position = "{373, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{230, 0}";
+},
+{
+name = ogonek;
+position = "{457, 10}";
+},
+{
+name = top;
+position = "{373, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"478 -6 OFFCURVE",
+"489 6 OFFCURVE",
+"487 22 CURVE SMOOTH",
+"404 668 LINE SMOOTH",
+"403 677 OFFCURVE",
+"395 683 OFFCURVE",
+"387 683 CURVE SMOOTH",
+"380 683 OFFCURVE",
+"372 678 OFFCURVE",
+"367 669 CURVE SMOOTH",
+"104 238 LINE",
+"45 226 LINE SMOOTH",
+"32 223 OFFCURVE",
+"24 213 OFFCURVE",
+"24 203 CURVE SMOOTH",
+"24 193 OFFCURVE",
+"32 186 OFFCURVE",
+"44 189 CURVE SMOOTH",
+"79 197 LINE",
+"-28 20 LINE SMOOTH",
+"-35 8 OFFCURVE",
+"-30 -6 OFFCURVE",
+"-16 -6 CURVE SMOOTH",
+"-7 -6 OFFCURVE",
+"2 1 OFFCURVE",
+"6 8 CURVE SMOOTH",
+"125 205 LINE",
+"415 266 LINE",
+"449 8 LINE SMOOTH",
+"450 -1 OFFCURVE",
+"457 -6 OFFCURVE",
+"464 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 608 LINE",
+"410 301 LINE",
+"151 247 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 -6 OFFCURVE",
+"489 6 OFFCURVE",
+"487 22 CURVE SMOOTH",
+"404 668 LINE SMOOTH",
+"403 677 OFFCURVE",
+"395 683 OFFCURVE",
+"387 683 CURVE SMOOTH",
+"380 683 OFFCURVE",
+"372 678 OFFCURVE",
+"367 669 CURVE SMOOTH",
+"104 238 LINE",
+"45 226 LINE SMOOTH",
+"32 223 OFFCURVE",
+"24 213 OFFCURVE",
+"24 203 CURVE SMOOTH",
+"24 193 OFFCURVE",
+"32 186 OFFCURVE",
+"44 189 CURVE SMOOTH",
+"79 197 LINE",
+"-28 20 LINE SMOOTH",
+"-35 8 OFFCURVE",
+"-30 -6 OFFCURVE",
+"-16 -6 CURVE SMOOTH",
+"-7 -6 OFFCURVE",
+"2 1 OFFCURVE",
+"6 8 CURVE SMOOTH",
+"125 205 LINE",
+"415 266 LINE",
+"449 8 LINE SMOOTH",
+"450 -1 OFFCURVE",
+"457 -6 OFFCURVE",
+"464 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 608 LINE",
+"410 301 LINE",
+"151 247 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 562;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{241.242, 0}";
+},
+{
+name = ogonek;
+position = "{489, 20}";
+},
+{
+name = top;
+position = "{383.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{251, -6}";
+},
+{
+name = ogonek;
+position = "{488, 21}";
+},
+{
+name = top;
+position = "{397, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"490 -6 OFFCURVE",
+"509 13 OFFCURVE",
+"506 35 CURVE SMOOTH",
+"423 662 LINE SMOOTH",
+"421 675 OFFCURVE",
+"412 683 OFFCURVE",
+"400 683 CURVE SMOOTH",
+"386 683 OFFCURVE",
+"374 674 OFFCURVE",
+"366 660 CURVE SMOOTH",
+"118 250 LINE",
+"63 238 LINE SMOOTH",
+"45 234 OFFCURVE",
+"35 218 OFFCURVE",
+"35 204 CURVE SMOOTH",
+"35 192 OFFCURVE",
+"44 178 OFFCURVE",
+"62 182 CURVE SMOOTH",
+"79 186 LINE",
+"-12 35 LINE SMOOTH",
+"-24 15 OFFCURVE",
+"-16 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH",
+"18 -6 OFFCURVE",
+"30 2 OFFCURVE",
+"36 12 CURVE SMOOTH",
+"149 200 LINE",
+"416 256 LINE",
+"447 14 LINE SMOOTH",
+"448 3 OFFCURVE",
+"458 -6 OFFCURVE",
+"472 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 572 LINE",
+"409 310 LINE",
+"188 264 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"490 -6 OFFCURVE",
+"509 13 OFFCURVE",
+"506 35 CURVE SMOOTH",
+"423 662 LINE SMOOTH",
+"421 675 OFFCURVE",
+"412 683 OFFCURVE",
+"400 683 CURVE SMOOTH",
+"386 683 OFFCURVE",
+"374 674 OFFCURVE",
+"366 660 CURVE SMOOTH",
+"118 250 LINE",
+"63 238 LINE SMOOTH",
+"45 234 OFFCURVE",
+"35 218 OFFCURVE",
+"35 204 CURVE SMOOTH",
+"35 192 OFFCURVE",
+"44 178 OFFCURVE",
+"62 182 CURVE SMOOTH",
+"79 186 LINE",
+"-12 35 LINE SMOOTH",
+"-24 15 OFFCURVE",
+"-16 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH",
+"18 -6 OFFCURVE",
+"30 2 OFFCURVE",
+"36 12 CURVE SMOOTH",
+"149 200 LINE",
+"416 256 LINE",
+"447 14 LINE SMOOTH",
+"448 3 OFFCURVE",
+"458 -6 OFFCURVE",
+"472 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 572 LINE",
+"409 310 LINE",
+"188 264 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 586;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{224.242, 0}";
+},
+{
+name = ogonek;
+position = "{474, 36}";
+},
+{
+name = top;
+position = "{377, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{234, -6}";
+},
+{
+name = ogonek;
+position = "{477, 34}";
+},
+{
+name = top;
+position = "{383, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"481 -7 OFFCURVE",
+"507 22 OFFCURVE",
+"501 70 CURVE SMOOTH",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"404 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"366 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"37 261 OFFCURVE",
+"15 236 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 191 OFFCURVE",
+"24 179 OFFCURVE",
+"37 173 CURVE SMOOTH",
+"41 171 LINE",
+"-26 61 LINE SMOOTH",
+"-45 30 OFFCURVE",
+"-28 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"28 -6 OFFCURVE",
+"46 5 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"401 33 LINE SMOOTH",
+"404 9 OFFCURVE",
+"418 -7 OFFCURVE",
+"445 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"481 -7 OFFCURVE",
+"507 22 OFFCURVE",
+"501 70 CURVE SMOOTH",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"404 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"366 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"37 261 OFFCURVE",
+"15 236 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 191 OFFCURVE",
+"24 179 OFFCURVE",
+"37 173 CURVE SMOOTH",
+"41 171 LINE",
+"-26 61 LINE SMOOTH",
+"-45 30 OFFCURVE",
+"-28 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"28 -6 OFFCURVE",
+"46 5 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"401 33 LINE SMOOTH",
+"404 9 OFFCURVE",
+"418 -7 OFFCURVE",
+"445 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 0041;
+},
+{
+color = 5;
+glyphname = B;
+lastChange = "2020-01-27 04:52:09 +0000";
+layers = (
+{
+background = {
+anchors = (
+{
+name = bottom;
+position = "{268, 0}";
+},
+{
+name = top;
+position = "{411, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"334 -8 OFFCURVE",
+"586 45 OFFCURVE",
+"586 231 CURVE SMOOTH",
+"586 289 OFFCURVE",
+"546 337 OFFCURVE",
+"469 362 CURVE",
+"539 394 OFFCURVE",
+"591 466 OFFCURVE",
+"591 535 CURVE SMOOTH",
+"591 583 OFFCURVE",
+"567 675 OFFCURVE",
+"408 675 CURVE SMOOTH",
+"224 675 LINE SMOOTH",
+"211 675 OFFCURVE",
+"200 667 OFFCURVE",
+"197 652 CURVE SMOOTH",
+"62 19 LINE SMOOTH",
+"58 0 OFFCURVE",
+"65 -8 OFFCURVE",
+"83 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 335 LINE",
+"390 335 LINE SMOOTH",
+"464 335 OFFCURVE",
+"547 302 OFFCURVE",
+"547 221 CURVE SMOOTH",
+"547 68 OFFCURVE",
+"294 28 OFFCURVE",
+"103 28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 639 LINE",
+"400 639 LINE SMOOTH",
+"534 639 OFFCURVE",
+"553 568 OFFCURVE",
+"553 529 CURVE SMOOTH",
+"553 455 OFFCURVE",
+"470 371 OFFCURVE",
+"388 371 CURVE SMOOTH",
+"176 371 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"334 -8 OFFCURVE",
+"586 45 OFFCURVE",
+"586 231 CURVE SMOOTH",
+"586 289 OFFCURVE",
+"546 337 OFFCURVE",
+"469 362 CURVE",
+"539 394 OFFCURVE",
+"591 466 OFFCURVE",
+"591 535 CURVE SMOOTH",
+"591 581 OFFCURVE",
+"566 670 OFFCURVE",
+"407 670 CURVE SMOOTH",
+"223 670 LINE SMOOTH",
+"210 670 OFFCURVE",
+"199 662 OFFCURVE",
+"196 647 CURVE SMOOTH",
+"62 19 LINE SMOOTH",
+"58 0 OFFCURVE",
+"65 -8 OFFCURVE",
+"83 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 335 LINE",
+"390 335 LINE SMOOTH",
+"464 335 OFFCURVE",
+"547 302 OFFCURVE",
+"547 221 CURVE SMOOTH",
+"547 68 OFFCURVE",
+"294 28 OFFCURVE",
+"103 28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"231 634 LINE",
+"399 634 LINE SMOOTH",
+"533 634 OFFCURVE",
+"553 566 OFFCURVE",
+"553 529 CURVE SMOOTH",
+"553 455 OFFCURVE",
+"470 371 OFFCURVE",
+"388 371 CURVE SMOOTH",
+"176 371 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 37;
+},
+{
+position = 340;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 558;
+width = 38;
+}
+);
+};
+};
+width = 638;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"322 -8 OFFCURVE",
+"568 48 OFFCURVE",
+"568 237 CURVE SMOOTH",
+"568 298 OFFCURVE",
+"534 340 OFFCURVE",
+"461 364 CURVE",
+"528 396 OFFCURVE",
+"573 466 OFFCURVE",
+"573 532 CURVE SMOOTH",
+"573 581 OFFCURVE",
+"549 675 OFFCURVE",
+"387 675 CURVE SMOOTH",
+"209 675 LINE SMOOTH",
+"190 675 OFFCURVE",
+"174 663 OFFCURVE",
+"170 643 CURVE SMOOTH",
+"40 30 LINE SMOOTH",
+"35 6 OFFCURVE",
+"42 -8 OFFCURVE",
+"65 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 326 LINE",
+"366 326 LINE SMOOTH",
+"435 326 OFFCURVE",
+"511 296 OFFCURVE",
+"511 223 CURVE SMOOTH",
+"511 82 OFFCURVE",
+"270 46 OFFCURVE",
+"101 46 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 621 LINE",
+"375 621 LINE SMOOTH",
+"470 621 OFFCURVE",
+"516 582 OFFCURVE",
+"516 521 CURVE SMOOTH",
+"516 452 OFFCURVE",
+"442 380 OFFCURVE",
+"368 380 CURVE SMOOTH",
+"172 380 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"322 -8 OFFCURVE",
+"568 48 OFFCURVE",
+"568 237 CURVE SMOOTH",
+"568 298 OFFCURVE",
+"534 340 OFFCURVE",
+"461 364 CURVE",
+"528 396 OFFCURVE",
+"573 466 OFFCURVE",
+"573 532 CURVE SMOOTH",
+"573 579 OFFCURVE",
+"548 669 OFFCURVE",
+"386 669 CURVE SMOOTH",
+"208 669 LINE SMOOTH",
+"189 669 OFFCURVE",
+"173 657 OFFCURVE",
+"169 637 CURVE SMOOTH",
+"40 30 LINE SMOOTH",
+"35 6 OFFCURVE",
+"42 -8 OFFCURVE",
+"65 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 326 LINE",
+"366 326 LINE SMOOTH",
+"435 326 OFFCURVE",
+"511 296 OFFCURVE",
+"511 223 CURVE SMOOTH",
+"511 82 OFFCURVE",
+"270 46 OFFCURVE",
+"101 46 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 615 LINE",
+"374 615 LINE SMOOTH",
+"469 615 OFFCURVE",
+"516 578 OFFCURVE",
+"516 521 CURVE SMOOTH",
+"516 452 OFFCURVE",
+"442 380 OFFCURVE",
+"368 380 CURVE SMOOTH",
+"172 380 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 56;
+},
+{
+position = 330;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 488;
+width = 58;
+}
+);
+};
+};
+width = 622;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"342 -8 OFFCURVE",
+"573 56 OFFCURVE",
+"573 252 CURVE SMOOTH",
+"573 305 OFFCURVE",
+"549 343 OFFCURVE",
+"500 368 CURVE",
+"544 406 OFFCURVE",
+"577 468 OFFCURVE",
+"577 523 CURVE SMOOTH",
+"577 610 OFFCURVE",
+"518 675 OFFCURVE",
+"385 675 CURVE SMOOTH",
+"215 675 LINE SMOOTH",
+"190 675 OFFCURVE",
+"162 653 OFFCURVE",
+"156 626 CURVE SMOOTH",
+"33 45 LINE SMOOTH",
+"26 10 OFFCURVE",
+"40 -8 OFFCURVE",
+"77 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 302 LINE",
+"353 302 LINE SMOOTH",
+"429 302 OFFCURVE",
+"471 267 OFFCURVE",
+"471 224 CURVE SMOOTH",
+"471 133 OFFCURVE",
+"331 95 OFFCURVE",
+"142 89 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 578 LINE",
+"364 578 LINE SMOOTH",
+"440 578 OFFCURVE",
+"475 548 OFFCURVE",
+"475 504 CURVE SMOOTH",
+"475 460 OFFCURVE",
+"427 399 OFFCURVE",
+"366 399 CURVE SMOOTH",
+"208 399 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"342 -8 OFFCURVE",
+"573 56 OFFCURVE",
+"573 252 CURVE SMOOTH",
+"573 305 OFFCURVE",
+"549 343 OFFCURVE",
+"500 368 CURVE",
+"544 406 OFFCURVE",
+"577 468 OFFCURVE",
+"577 523 CURVE SMOOTH",
+"577 607 OFFCURVE",
+"517 670 OFFCURVE",
+"384 670 CURVE SMOOTH",
+"214 670 LINE SMOOTH",
+"189 670 OFFCURVE",
+"161 648 OFFCURVE",
+"155 621 CURVE SMOOTH",
+"33 45 LINE SMOOTH",
+"26 10 OFFCURVE",
+"40 -8 OFFCURVE",
+"77 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 302 LINE",
+"353 302 LINE SMOOTH",
+"429 302 OFFCURVE",
+"471 267 OFFCURVE",
+"471 224 CURVE SMOOTH",
+"471 133 OFFCURVE",
+"331 95 OFFCURVE",
+"142 89 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 573 LINE",
+"363 573 LINE SMOOTH",
+"439 573 OFFCURVE",
+"475 545 OFFCURVE",
+"475 504 CURVE SMOOTH",
+"475 460 OFFCURVE",
+"427 399 OFFCURVE",
+"366 399 CURVE SMOOTH",
+"208 399 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 99;
+},
+{
+position = 307;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 455;
+width = 102;
+}
+);
+};
+};
+width = 611;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = B;
+unicode = 0042;
+},
+{
+color = 5;
+glyphname = C;
+lastChange = "2020-01-28 21:14:24 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{268, 0}";
+},
+{
+name = top;
+position = "{448, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{251.242, 0}";
+},
+{
+name = top;
+position = "{393.655, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"382 -8 OFFCURVE",
+"476 33 OFFCURVE",
+"546 106 CURVE SMOOTH",
+"552 112 OFFCURVE",
+"555 117 OFFCURVE",
+"555 124 CURVE SMOOTH",
+"555 132 OFFCURVE",
+"549 139 OFFCURVE",
+"539 139 CURVE SMOOTH",
+"534 139 OFFCURVE",
+"528 137 OFFCURVE",
+"523 132 CURVE SMOOTH",
+"451 59 OFFCURVE",
+"370 28 OFFCURVE",
+"294 28 CURVE SMOOTH",
+"186 28 OFFCURVE",
+"94 103 OFFCURVE",
+"94 227 CURVE SMOOTH",
+"94 398 OFFCURVE",
+"285 642 OFFCURVE",
+"446 642 CURVE SMOOTH",
+"507 642 OFFCURVE",
+"553 616 OFFCURVE",
+"576 580 CURVE",
+"574 567 LINE SMOOTH",
+"572 556 OFFCURVE",
+"581 548 OFFCURVE",
+"591 548 CURVE SMOOTH",
+"599 548 OFFCURVE",
+"609 554 OFFCURVE",
+"612 568 CURVE SMOOTH",
+"625 630 LINE SMOOTH",
+"628 644 OFFCURVE",
+"620 652 OFFCURVE",
+"611 652 CURVE SMOOTH",
+"600 652 OFFCURVE",
+"590 645 OFFCURVE",
+"587 628 CURVE",
+"562 652 OFFCURVE",
+"510 678 OFFCURVE",
+"450 678 CURVE SMOOTH",
+"265 678 OFFCURVE",
+"56 422 OFFCURVE",
+"56 223 CURVE SMOOTH",
+"56 79 OFFCURVE",
+"158 -8 OFFCURVE",
+"286 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 -8 OFFCURVE",
+"476 33 OFFCURVE",
+"546 106 CURVE SMOOTH",
+"552 112 OFFCURVE",
+"555 117 OFFCURVE",
+"555 124 CURVE SMOOTH",
+"555 132 OFFCURVE",
+"549 139 OFFCURVE",
+"539 139 CURVE SMOOTH",
+"534 139 OFFCURVE",
+"528 137 OFFCURVE",
+"523 132 CURVE SMOOTH",
+"451 59 OFFCURVE",
+"370 28 OFFCURVE",
+"294 28 CURVE SMOOTH",
+"186 28 OFFCURVE",
+"94 103 OFFCURVE",
+"94 227 CURVE SMOOTH",
+"94 398 OFFCURVE",
+"285 642 OFFCURVE",
+"446 642 CURVE SMOOTH",
+"507 642 OFFCURVE",
+"553 616 OFFCURVE",
+"576 580 CURVE",
+"574 567 LINE SMOOTH",
+"572 556 OFFCURVE",
+"581 548 OFFCURVE",
+"591 548 CURVE SMOOTH",
+"599 548 OFFCURVE",
+"609 554 OFFCURVE",
+"612 568 CURVE SMOOTH",
+"625 630 LINE SMOOTH",
+"628 644 OFFCURVE",
+"620 652 OFFCURVE",
+"611 652 CURVE SMOOTH",
+"600 652 OFFCURVE",
+"590 645 OFFCURVE",
+"587 628 CURVE",
+"562 652 OFFCURVE",
+"510 678 OFFCURVE",
+"450 678 CURVE SMOOTH",
+"265 678 OFFCURVE",
+"56 422 OFFCURVE",
+"56 223 CURVE SMOOTH",
+"56 79 OFFCURVE",
+"158 -8 OFFCURVE",
+"286 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 605;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{241, 0}";
+},
+{
+name = top;
+position = "{450, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{253, -6}";
+},
+{
+name = top;
+position = "{440, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"380 -8 OFFCURVE",
+"476 37 OFFCURVE",
+"545 109 CURVE SMOOTH",
+"552 116 OFFCURVE",
+"555 124 OFFCURVE",
+"555 132 CURVE SMOOTH",
+"555 145 OFFCURVE",
+"545 155 OFFCURVE",
+"531 155 CURVE SMOOTH",
+"522 155 OFFCURVE",
+"513 151 OFFCURVE",
+"506 144 CURVE SMOOTH",
+"438 74 OFFCURVE",
+"366 46 OFFCURVE",
+"294 46 CURVE SMOOTH",
+"199 46 OFFCURVE",
+"107 111 OFFCURVE",
+"107 233 CURVE SMOOTH",
+"107 397 OFFCURVE",
+"283 624 OFFCURVE",
+"431 624 CURVE SMOOTH",
+"507 624 OFFCURVE",
+"534 594 OFFCURVE",
+"555 569 CURVE",
+"553 561 LINE SMOOTH",
+"549 545 OFFCURVE",
+"561 532 OFFCURVE",
+"576 532 CURVE SMOOTH",
+"594 532 OFFCURVE",
+"608 548 OFFCURVE",
+"611 561 CURVE SMOOTH",
+"626 624 LINE SMOOTH",
+"630 640 OFFCURVE",
+"618 653 OFFCURVE",
+"602 653 CURVE SMOOTH",
+"591 653 OFFCURVE",
+"579 645 OFFCURVE",
+"573 635 CURVE",
+"547 658 OFFCURVE",
+"505 678 OFFCURVE",
+"446 678 CURVE SMOOTH",
+"260 678 OFFCURVE",
+"50 424 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 88 OFFCURVE",
+"146 -8 OFFCURVE",
+"282 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"380 -8 OFFCURVE",
+"476 37 OFFCURVE",
+"545 109 CURVE SMOOTH",
+"552 116 OFFCURVE",
+"555 124 OFFCURVE",
+"555 132 CURVE SMOOTH",
+"555 145 OFFCURVE",
+"545 155 OFFCURVE",
+"531 155 CURVE SMOOTH",
+"522 155 OFFCURVE",
+"513 151 OFFCURVE",
+"506 144 CURVE SMOOTH",
+"438 74 OFFCURVE",
+"366 46 OFFCURVE",
+"294 46 CURVE SMOOTH",
+"199 46 OFFCURVE",
+"107 111 OFFCURVE",
+"107 233 CURVE SMOOTH",
+"107 397 OFFCURVE",
+"283 624 OFFCURVE",
+"431 624 CURVE SMOOTH",
+"507 624 OFFCURVE",
+"534 594 OFFCURVE",
+"555 569 CURVE",
+"553 561 LINE SMOOTH",
+"549 545 OFFCURVE",
+"561 532 OFFCURVE",
+"576 532 CURVE SMOOTH",
+"594 532 OFFCURVE",
+"608 548 OFFCURVE",
+"611 561 CURVE SMOOTH",
+"626 624 LINE SMOOTH",
+"630 640 OFFCURVE",
+"618 653 OFFCURVE",
+"602 653 CURVE SMOOTH",
+"591 653 OFFCURVE",
+"579 645 OFFCURVE",
+"573 635 CURVE",
+"547 658 OFFCURVE",
+"505 678 OFFCURVE",
+"446 678 CURVE SMOOTH",
+"260 678 OFFCURVE",
+"50 424 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 88 OFFCURVE",
+"146 -8 OFFCURVE",
+"282 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 617;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{260, 0}";
+},
+{
+name = top;
+position = "{451, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{258, -6}";
+},
+{
+name = top;
+position = "{443, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"375 -8 OFFCURVE",
+"469 35 OFFCURVE",
+"543 111 CURVE SMOOTH",
+"554 123 OFFCURVE",
+"560 137 OFFCURVE",
+"560 151 CURVE SMOOTH",
+"560 174 OFFCURVE",
+"542 191 OFFCURVE",
+"519 191 CURVE SMOOTH",
+"504 191 OFFCURVE",
+"491 186 OFFCURVE",
+"476 171 CURVE SMOOTH",
+"419 112 OFFCURVE",
+"359 89 OFFCURVE",
+"299 89 CURVE SMOOTH",
+"215 89 OFFCURVE",
+"146 145 OFFCURVE",
+"146 245 CURVE SMOOTH",
+"146 376 OFFCURVE",
+"291 581 OFFCURVE",
+"420 581 CURVE SMOOTH",
+"472 581 OFFCURVE",
+"499 559 OFFCURVE",
+"513 541 CURVE",
+"512 536 LINE SMOOTH",
+"508 515 OFFCURVE",
+"526 495 OFFCURVE",
+"548 495 CURVE SMOOTH",
+"582 495 OFFCURVE",
+"603 520 OFFCURVE",
+"610 545 CURVE SMOOTH",
+"626 605 LINE SMOOTH",
+"633 632 OFFCURVE",
+"614 655 OFFCURVE",
+"588 655 CURVE SMOOTH",
+"575 655 OFFCURVE",
+"567 651 OFFCURVE",
+"557 644 CURVE",
+"531 663 OFFCURVE",
+"489 678 OFFCURVE",
+"440 678 CURVE SMOOTH",
+"253 678 OFFCURVE",
+"43 419 OFFCURVE",
+"43 227 CURVE SMOOTH",
+"43 90 OFFCURVE",
+"139 -8 OFFCURVE",
+"278 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"375 -8 OFFCURVE",
+"469 35 OFFCURVE",
+"543 111 CURVE SMOOTH",
+"554 123 OFFCURVE",
+"560 137 OFFCURVE",
+"560 151 CURVE SMOOTH",
+"560 174 OFFCURVE",
+"542 191 OFFCURVE",
+"519 191 CURVE SMOOTH",
+"504 191 OFFCURVE",
+"491 186 OFFCURVE",
+"476 171 CURVE SMOOTH",
+"419 112 OFFCURVE",
+"359 89 OFFCURVE",
+"299 89 CURVE SMOOTH",
+"215 89 OFFCURVE",
+"146 145 OFFCURVE",
+"146 245 CURVE SMOOTH",
+"146 375 OFFCURVE",
+"291 579 OFFCURVE",
+"420 579 CURVE SMOOTH",
+"472 579 OFFCURVE",
+"499 557 OFFCURVE",
+"513 539 CURVE",
+"512 534 LINE SMOOTH",
+"508 513 OFFCURVE",
+"526 493 OFFCURVE",
+"548 493 CURVE SMOOTH",
+"582 493 OFFCURVE",
+"603 518 OFFCURVE",
+"610 543 CURVE SMOOTH",
+"626 603 LINE SMOOTH",
+"633 630 OFFCURVE",
+"614 653 OFFCURVE",
+"588 653 CURVE SMOOTH",
+"575 653 OFFCURVE",
+"567 649 OFFCURVE",
+"557 642 CURVE",
+"531 661 OFFCURVE",
+"489 676 OFFCURVE",
+"440 676 CURVE SMOOTH",
+"253 676 OFFCURVE",
+"43 418 OFFCURVE",
+"43 227 CURVE SMOOTH",
+"43 90 OFFCURVE",
+"139 -8 OFFCURVE",
+"278 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 0043;
+},
+{
+color = 5;
+glyphname = D;
+lastChange = "2020-01-28 18:18:46 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{279, 0}";
+},
+{
+name = center;
+position = "{350, 335}";
+},
+{
+name = top;
+position = "{422, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{279, 0}";
+},
+{
+name = center;
+position = "{350, 335}";
+},
+{
+name = top;
+position = "{422, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"446 -17 OFFCURVE",
+"622 149 OFFCURVE",
+"622 395 CURVE SMOOTH",
+"622 583 OFFCURVE",
+"463 685 OFFCURVE",
+"228 685 CURVE SMOOTH",
+"208 685 OFFCURVE",
+"202 675 OFFCURVE",
+"199 662 CURVE SMOOTH",
+"64 24 LINE SMOOTH",
+"61 11 OFFCURVE",
+"65 3 OFFCURVE",
+"76 0 CURVE SMOOTH",
+"89 -4 OFFCURVE",
+"135 -17 OFFCURVE",
+"194 -17 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 19 OFFCURVE",
+"129 26 OFFCURVE",
+"103 34 CURVE",
+"234 649 LINE",
+"466 641 OFFCURVE",
+"583 545 OFFCURVE",
+"583 385 CURVE SMOOTH",
+"583 176 OFFCURVE",
+"433 19 OFFCURVE",
+"202 19 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 -17 OFFCURVE",
+"622 149 OFFCURVE",
+"622 395 CURVE SMOOTH",
+"622 583 OFFCURVE",
+"463 685 OFFCURVE",
+"228 685 CURVE SMOOTH",
+"208 685 OFFCURVE",
+"202 675 OFFCURVE",
+"199 662 CURVE SMOOTH",
+"64 24 LINE SMOOTH",
+"61 11 OFFCURVE",
+"65 3 OFFCURVE",
+"76 0 CURVE SMOOTH",
+"89 -4 OFFCURVE",
+"135 -17 OFFCURVE",
+"194 -17 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 19 OFFCURVE",
+"129 26 OFFCURVE",
+"103 34 CURVE",
+"234 649 LINE",
+"466 641 OFFCURVE",
+"583 545 OFFCURVE",
+"583 385 CURVE SMOOTH",
+"583 176 OFFCURVE",
+"433 19 OFFCURVE",
+"202 19 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 591;
+width = 39;
+}
+);
+};
+};
+width = 658;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{263.242, 0}";
+},
+{
+name = center;
+position = "{334.449, 335}";
+},
+{
+name = top;
+position = "{391, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{279, -6}";
+},
+{
+name = center;
+position = "{351, 335}";
+},
+{
+name = top;
+position = "{384, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"424 -16 OFFCURVE",
+"599 151 OFFCURVE",
+"599 390 CURVE SMOOTH",
+"599 588 OFFCURVE",
+"440 685 OFFCURVE",
+"205 685 CURVE SMOOTH",
+"186 685 OFFCURVE",
+"173 672 OFFCURVE",
+"169 655 CURVE SMOOTH",
+"37 28 LINE SMOOTH",
+"34 15 OFFCURVE",
+"41 4 OFFCURVE",
+"53 1 CURVE SMOOTH",
+"60 -1 OFFCURVE",
+"113 -16 OFFCURVE",
+"172 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 38 OFFCURVE",
+"119 45 OFFCURVE",
+"98 50 CURVE",
+"221 631 LINE",
+"438 616 OFFCURVE",
+"542 539 OFFCURVE",
+"542 384 CURVE SMOOTH",
+"542 175 OFFCURVE",
+"400 38 OFFCURVE",
+"187 38 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"424 -16 OFFCURVE",
+"599 151 OFFCURVE",
+"599 390 CURVE SMOOTH",
+"599 588 OFFCURVE",
+"440 685 OFFCURVE",
+"205 685 CURVE SMOOTH",
+"186 685 OFFCURVE",
+"173 672 OFFCURVE",
+"169 655 CURVE SMOOTH",
+"37 28 LINE SMOOTH",
+"34 15 OFFCURVE",
+"41 4 OFFCURVE",
+"53 1 CURVE SMOOTH",
+"60 -1 OFFCURVE",
+"113 -16 OFFCURVE",
+"172 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 38 OFFCURVE",
+"119 45 OFFCURVE",
+"98 50 CURVE",
+"221 631 LINE",
+"438 616 OFFCURVE",
+"542 539 OFFCURVE",
+"542 384 CURVE SMOOTH",
+"542 175 OFFCURVE",
+"400 38 OFFCURVE",
+"187 38 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 520;
+width = 58;
+}
+);
+};
+};
+width = 630;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{261.242, 0}";
+},
+{
+name = center;
+position = "{332.449, 335}";
+},
+{
+name = top;
+position = "{395, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{286, -6}";
+},
+{
+name = center;
+position = "{358, 335}";
+},
+{
+name = top;
+position = "{399, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -15 OFFCURVE",
+"605 154 OFFCURVE",
+"605 400 CURVE SMOOTH",
+"605 589 OFFCURVE",
+"445 685 OFFCURVE",
+"216 685 CURVE SMOOTH",
+"188 685 OFFCURVE",
+"162 664 OFFCURVE",
+"156 636 CURVE SMOOTH",
+"31 51 LINE SMOOTH",
+"26 30 OFFCURVE",
+"40 7 OFFCURVE",
+"59 2 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"120 -15 OFFCURVE",
+"175 -15 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 83 OFFCURVE",
+"156 86 OFFCURVE",
+"140 89 CURVE",
+"245 585 LINE",
+"388 574 OFFCURVE",
+"502 517 OFFCURVE",
+"502 375 CURVE SMOOTH",
+"502 199 OFFCURVE",
+"383 83 OFFCURVE",
+"197 83 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -15 OFFCURVE",
+"605 154 OFFCURVE",
+"605 400 CURVE SMOOTH",
+"605 589 OFFCURVE",
+"445 685 OFFCURVE",
+"216 685 CURVE SMOOTH",
+"188 685 OFFCURVE",
+"162 664 OFFCURVE",
+"156 636 CURVE SMOOTH",
+"31 51 LINE SMOOTH",
+"26 30 OFFCURVE",
+"40 7 OFFCURVE",
+"59 2 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"120 -15 OFFCURVE",
+"175 -15 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 83 OFFCURVE",
+"156 86 OFFCURVE",
+"140 89 CURVE",
+"245 585 LINE",
+"388 574 OFFCURVE",
+"502 517 OFFCURVE",
+"502 375 CURVE SMOOTH",
+"502 199 OFFCURVE",
+"383 83 OFFCURVE",
+"197 83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 486;
+width = 103;
+}
+);
+};
+};
+width = 626;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = O;
+unicode = 0044;
+},
+{
+color = 5;
+glyphname = E;
+lastChange = "2020-01-30 23:45:59 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{306, 0}";
+},
+{
+name = ogonek;
+position = "{488, 22}";
+},
+{
+name = top;
+position = "{433, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{256.242, 0}";
+},
+{
+name = ogonek;
+position = "{504.368, 10}";
+},
+{
+name = top;
+position = "{398.655, 670}";
+},
+{
+name = topleft;
+position = "{110.655, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"513 -6 LINE SMOOTH",
+"526 -6 OFFCURVE",
+"537 5 OFFCURVE",
+"537 16 CURVE SMOOTH",
+"537 26 OFFCURVE",
+"530 32 OFFCURVE",
+"520 32 CURVE SMOOTH",
+"103 32 LINE",
+"165 328 LINE",
+"537 328 LINE SMOOTH",
+"548 328 OFFCURVE",
+"560 338 OFFCURVE",
+"560 350 CURVE SMOOTH",
+"560 360 OFFCURVE",
+"554 366 OFFCURVE",
+"544 366 CURVE SMOOTH",
+"174 366 LINE",
+"231 638 LINE",
+"650 638 LINE SMOOTH",
+"665 638 OFFCURVE",
+"677 649 OFFCURVE",
+"677 660 CURVE SMOOTH",
+"677 670 OFFCURVE",
+"671 676 OFFCURVE",
+"661 676 CURVE SMOOTH",
+"220 676 LINE SMOOTH",
+"211 676 OFFCURVE",
+"200 668 OFFCURVE",
+"198 658 CURVE SMOOTH",
+"61 14 LINE SMOOTH",
+"59 5 OFFCURVE",
+"65 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"514 0 LINE SMOOTH",
+"527 0 OFFCURVE",
+"538 11 OFFCURVE",
+"538 22 CURVE SMOOTH",
+"538 32 OFFCURVE",
+"531 38 OFFCURVE",
+"521 38 CURVE SMOOTH",
+"104 38 LINE",
+"165 328 LINE",
+"537 328 LINE SMOOTH",
+"548 328 OFFCURVE",
+"560 338 OFFCURVE",
+"560 350 CURVE SMOOTH",
+"560 360 OFFCURVE",
+"554 366 OFFCURVE",
+"544 366 CURVE SMOOTH",
+"174 366 LINE",
+"230 632 LINE",
+"649 632 LINE SMOOTH",
+"664 632 OFFCURVE",
+"676 643 OFFCURVE",
+"676 654 CURVE SMOOTH",
+"676 664 OFFCURVE",
+"670 670 OFFCURVE",
+"660 670 CURVE SMOOTH",
+"219 670 LINE SMOOTH",
+"210 670 OFFCURVE",
+"199 662 OFFCURVE",
+"197 652 CURVE SMOOTH",
+"62 20 LINE SMOOTH",
+"60 11 OFFCURVE",
+"66 0 OFFCURVE",
+"77 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{252.242, 0}";
+},
+{
+name = ogonek;
+position = "{496.368, 10}";
+},
+{
+name = top;
+position = "{425, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{274, -6}";
+},
+{
+name = ogonek;
+position = "{520, 4}";
+},
+{
+name = top;
+position = "{419, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"485 -6 LINE SMOOTH",
+"500 -6 OFFCURVE",
+"515 6 OFFCURVE",
+"518 21 CURVE SMOOTH",
+"521 36 OFFCURVE",
+"511 48 OFFCURVE",
+"496 48 CURVE SMOOTH",
+"99 48 LINE",
+"158 320 LINE",
+"511 320 LINE SMOOTH",
+"526 320 OFFCURVE",
+"541 332 OFFCURVE",
+"544 347 CURVE SMOOTH",
+"547 362 OFFCURVE",
+"537 374 OFFCURVE",
+"522 374 CURVE SMOOTH",
+"169 374 LINE",
+"221 622 LINE",
+"624 622 LINE SMOOTH",
+"639 622 OFFCURVE",
+"654 634 OFFCURVE",
+"657 649 CURVE SMOOTH",
+"660 664 OFFCURVE",
+"650 676 OFFCURVE",
+"635 676 CURVE SMOOTH",
+"204 676 LINE SMOOTH",
+"189 676 OFFCURVE",
+"173 664 OFFCURVE",
+"170 648 CURVE SMOOTH",
+"37 23 LINE SMOOTH",
+"34 7 OFFCURVE",
+"43 -6 OFFCURVE",
+"59 -6 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+angle = 78;
+locked = 1;
+position = "{181, 425}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"486 0 LINE SMOOTH",
+"501 0 OFFCURVE",
+"516 12 OFFCURVE",
+"519 27 CURVE SMOOTH",
+"522 42 OFFCURVE",
+"512 54 OFFCURVE",
+"497 54 CURVE SMOOTH",
+"100 54 LINE",
+"158 320 LINE",
+"511 320 LINE SMOOTH",
+"526 320 OFFCURVE",
+"541 332 OFFCURVE",
+"544 347 CURVE SMOOTH",
+"547 362 OFFCURVE",
+"537 374 OFFCURVE",
+"522 374 CURVE SMOOTH",
+"169 374 LINE",
+"220 616 LINE",
+"623 616 LINE SMOOTH",
+"638 616 OFFCURVE",
+"653 628 OFFCURVE",
+"656 643 CURVE SMOOTH",
+"659 658 OFFCURVE",
+"649 670 OFFCURVE",
+"634 670 CURVE SMOOTH",
+"203 670 LINE SMOOTH",
+"188 670 OFFCURVE",
+"172 658 OFFCURVE",
+"169 642 CURVE SMOOTH",
+"38 29 LINE SMOOTH",
+"35 13 OFFCURVE",
+"44 0 OFFCURVE",
+"60 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 607;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{246.242, 0}";
+},
+{
+name = ogonek;
+position = "{491, 36}";
+},
+{
+name = top;
+position = "{421, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{281, -6}";
+},
+{
+name = ogonek;
+position = "{537, 4}";
+},
+{
+name = top;
+position = "{426, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"469 -6 LINE SMOOTH",
+"501 -6 OFFCURVE",
+"529 23 OFFCURVE",
+"529 55 CURVE SMOOTH",
+"529 78 OFFCURVE",
+"514 94 OFFCURVE",
+"490 94 CURVE SMOOTH",
+"142 94 LINE",
+"185 296 LINE",
+"489 296 LINE SMOOTH",
+"521 296 OFFCURVE",
+"549 325 OFFCURVE",
+"549 357 CURVE SMOOTH",
+"549 380 OFFCURVE",
+"534 395 OFFCURVE",
+"510 395 CURVE SMOOTH",
+"206 395 LINE",
+"244 576 LINE",
+"594 576 LINE SMOOTH",
+"625 576 OFFCURVE",
+"655 606 OFFCURVE",
+"655 637 CURVE SMOOTH",
+"655 660 OFFCURVE",
+"639 676 OFFCURVE",
+"615 676 CURVE SMOOTH",
+"216 676 LINE SMOOTH",
+"188 676 OFFCURVE",
+"162 654 OFFCURVE",
+"156 626 CURVE SMOOTH",
+"32 40 LINE SMOOTH",
+"27 15 OFFCURVE",
+"44 -6 OFFCURVE",
+"72 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"470 0 LINE SMOOTH",
+"502 0 OFFCURVE",
+"530 29 OFFCURVE",
+"530 61 CURVE SMOOTH",
+"530 84 OFFCURVE",
+"515 100 OFFCURVE",
+"491 100 CURVE SMOOTH",
+"143 100 LINE",
+"184 293 LINE",
+"488 293 LINE SMOOTH",
+"520 293 OFFCURVE",
+"548 322 OFFCURVE",
+"548 354 CURVE SMOOTH",
+"548 377 OFFCURVE",
+"533 392 OFFCURVE",
+"509 392 CURVE SMOOTH",
+"205 392 LINE",
+"243 570 LINE",
+"593 570 LINE SMOOTH",
+"624 570 OFFCURVE",
+"654 600 OFFCURVE",
+"654 631 CURVE SMOOTH",
+"654 654 OFFCURVE",
+"638 670 OFFCURVE",
+"614 670 CURVE SMOOTH",
+"215 670 LINE SMOOTH",
+"187 670 OFFCURVE",
+"161 648 OFFCURVE",
+"155 620 CURVE SMOOTH",
+"33 46 LINE SMOOTH",
+"28 21 OFFCURVE",
+"45 0 OFFCURVE",
+"73 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 0045;
+},
+{
+color = 5;
+glyphname = F;
+lastChange = "2020-01-31 00:55:55 +0000";
+layers = (
+{
+background = {
+anchors = (
+{
+name = bottom;
+position = "{237, 0}";
+},
+{
+name = top;
+position = "{380, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"85 -7 OFFCURVE",
+"97 2 OFFCURVE",
+"99 12 CURVE SMOOTH",
+"165 327 LINE",
+"495 327 LINE SMOOTH",
+"506 327 OFFCURVE",
+"518 337 OFFCURVE",
+"518 349 CURVE SMOOTH",
+"518 359 OFFCURVE",
+"512 365 OFFCURVE",
+"502 365 CURVE SMOOTH",
+"173 365 LINE",
+"231 637 LINE",
+"653 637 LINE SMOOTH",
+"664 637 OFFCURVE",
+"676 647 OFFCURVE",
+"676 659 CURVE SMOOTH",
+"676 669 OFFCURVE",
+"670 675 OFFCURVE",
+"660 675 CURVE SMOOTH",
+"220 675 LINE SMOOTH",
+"211 675 OFFCURVE",
+"199 666 OFFCURVE",
+"197 655 CURVE SMOOTH",
+"61 14 LINE SMOOTH",
+"59 3 OFFCURVE",
+"64 -7 OFFCURVE",
+"76 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"85 -7 OFFCURVE",
+"97 2 OFFCURVE",
+"99 12 CURVE SMOOTH",
+"165 327 LINE",
+"495 327 LINE SMOOTH",
+"506 327 OFFCURVE",
+"518 337 OFFCURVE",
+"518 349 CURVE SMOOTH",
+"518 359 OFFCURVE",
+"512 365 OFFCURVE",
+"502 365 CURVE SMOOTH",
+"173 365 LINE",
+"230 632 LINE",
+"652 632 LINE SMOOTH",
+"663 632 OFFCURVE",
+"675 642 OFFCURVE",
+"675 654 CURVE SMOOTH",
+"675 664 OFFCURVE",
+"669 670 OFFCURVE",
+"659 670 CURVE SMOOTH",
+"219 670 LINE SMOOTH",
+"210 670 OFFCURVE",
+"198 661 OFFCURVE",
+"196 650 CURVE SMOOTH",
+"61 14 LINE SMOOTH",
+"59 3 OFFCURVE",
+"64 -7 OFFCURVE",
+"76 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 333;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 581;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"77 -6 OFFCURVE",
+"88 6 OFFCURVE",
+"92 23 CURVE SMOOTH",
+"156 319 LINE",
+"470 319 LINE SMOOTH",
+"485 319 OFFCURVE",
+"500 331 OFFCURVE",
+"503 346 CURVE SMOOTH",
+"506 361 OFFCURVE",
+"496 373 OFFCURVE",
+"481 373 CURVE SMOOTH",
+"167 373 LINE",
+"219 622 LINE",
+"623 622 LINE SMOOTH",
+"638 622 OFFCURVE",
+"653 634 OFFCURVE",
+"656 649 CURVE SMOOTH",
+"659 664 OFFCURVE",
+"649 676 OFFCURVE",
+"634 676 CURVE SMOOTH",
+"204 676 LINE SMOOTH",
+"187 676 OFFCURVE",
+"174 663 OFFCURVE",
+"170 643 CURVE SMOOTH",
+"38 24 LINE SMOOTH",
+"34 7 OFFCURVE",
+"47 -6 OFFCURVE",
+"59 -6 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+angle = 78;
+position = "{98, 53}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"77 -6 OFFCURVE",
+"88 6 OFFCURVE",
+"92 23 CURVE SMOOTH",
+"156 319 LINE",
+"470 319 LINE SMOOTH",
+"485 319 OFFCURVE",
+"500 331 OFFCURVE",
+"503 346 CURVE SMOOTH",
+"506 361 OFFCURVE",
+"496 373 OFFCURVE",
+"481 373 CURVE SMOOTH",
+"167 373 LINE",
+"218 616 LINE",
+"622 616 LINE SMOOTH",
+"637 616 OFFCURVE",
+"652 628 OFFCURVE",
+"655 643 CURVE SMOOTH",
+"658 658 OFFCURVE",
+"648 670 OFFCURVE",
+"633 670 CURVE SMOOTH",
+"203 670 LINE SMOOTH",
+"186 670 OFFCURVE",
+"173 657 OFFCURVE",
+"169 637 CURVE SMOOTH",
+"38 24 LINE SMOOTH",
+"34 7 OFFCURVE",
+"47 -6 OFFCURVE",
+"59 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 323;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 576;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 -7 OFFCURVE",
+"126 15 OFFCURVE",
+"132 43 CURVE SMOOTH",
+"185 295 LINE",
+"451 295 LINE SMOOTH",
+"482 295 OFFCURVE",
+"512 324 OFFCURVE",
+"512 355 CURVE SMOOTH",
+"512 378 OFFCURVE",
+"497 395 OFFCURVE",
+"473 395 CURVE SMOOTH",
+"207 395 LINE",
+"245 575 LINE",
+"594 575 LINE SMOOTH",
+"625 575 OFFCURVE",
+"655 605 OFFCURVE",
+"655 636 CURVE SMOOTH",
+"655 659 OFFCURVE",
+"639 675 OFFCURVE",
+"615 675 CURVE SMOOTH",
+"216 675 LINE SMOOTH",
+"188 675 OFFCURVE",
+"162 653 OFFCURVE",
+"156 625 CURVE SMOOTH",
+"32 43 LINE SMOOTH",
+"27 19 OFFCURVE",
+"40 -7 OFFCURVE",
+"71 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"99 -7 OFFCURVE",
+"126 15 OFFCURVE",
+"132 43 CURVE SMOOTH",
+"185 295 LINE",
+"451 295 LINE SMOOTH",
+"482 295 OFFCURVE",
+"512 324 OFFCURVE",
+"512 355 CURVE SMOOTH",
+"512 378 OFFCURVE",
+"497 395 OFFCURVE",
+"473 395 CURVE SMOOTH",
+"207 395 LINE",
+"244 570 LINE",
+"593 570 LINE SMOOTH",
+"624 570 OFFCURVE",
+"654 600 OFFCURVE",
+"654 631 CURVE SMOOTH",
+"654 654 OFFCURVE",
+"638 670 OFFCURVE",
+"614 670 CURVE SMOOTH",
+"215 670 LINE SMOOTH",
+"187 670 OFFCURVE",
+"161 648 OFFCURVE",
+"155 620 CURVE SMOOTH",
+"32 43 LINE SMOOTH",
+"27 19 OFFCURVE",
+"40 -7 OFFCURVE",
+"71 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 301;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 581;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = F;
+unicode = 0046;
+},
+{
+color = 5;
+glyphname = G;
+lastChange = "2020-01-28 18:19:03 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{310, 0}";
+},
+{
+name = top;
+position = "{453, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{310, 0}";
+},
+{
+name = top;
+position = "{453, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"459 -7 OFFCURVE",
+"582 98 OFFCURVE",
+"642 231 CURVE",
+"654 228 OFFCURVE",
+"661 225 OFFCURVE",
+"667 225 CURVE SMOOTH",
+"678 225 OFFCURVE",
+"688 235 OFFCURVE",
+"688 249 CURVE SMOOTH",
+"688 256 OFFCURVE",
+"685 260 OFFCURVE",
+"679 262 CURVE SMOOTH",
+"671 265 OFFCURVE",
+"635 278 OFFCURVE",
+"572 278 CURVE SMOOTH",
+"499 278 OFFCURVE",
+"432 260 OFFCURVE",
+"429 259 CURVE SMOOTH",
+"416 254 OFFCURVE",
+"411 244 OFFCURVE",
+"411 236 CURVE SMOOTH",
+"411 227 OFFCURVE",
+"418 222 OFFCURVE",
+"426 222 CURVE SMOOTH",
+"436 222 OFFCURVE",
+"496 240 OFFCURVE",
+"556 240 CURVE SMOOTH",
+"578 240 OFFCURVE",
+"589 240 OFFCURVE",
+"607 238 CURVE",
+"548 110 OFFCURVE",
+"437 31 OFFCURVE",
+"312 31 CURVE SMOOTH",
+"164 31 OFFCURVE",
+"107 146 OFFCURVE",
+"107 257 CURVE SMOOTH",
+"107 439 OFFCURVE",
+"277 639 OFFCURVE",
+"459 639 CURVE SMOOTH",
+"595 639 OFFCURVE",
+"640 562 OFFCURVE",
+"651 492 CURVE SMOOTH",
+"652 482 OFFCURVE",
+"658 477 OFFCURVE",
+"667 477 CURVE SMOOTH",
+"679 477 OFFCURVE",
+"690 485 OFFCURVE",
+"690 504 CURVE SMOOTH",
+"690 554 OFFCURVE",
+"640 677 OFFCURVE",
+"467 677 CURVE SMOOTH",
+"260 677 OFFCURVE",
+"67 458 OFFCURVE",
+"67 247 CURVE SMOOTH",
+"67 109 OFFCURVE",
+"148 -7 OFFCURVE",
+"304 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 -7 OFFCURVE",
+"582 98 OFFCURVE",
+"642 231 CURVE",
+"654 228 OFFCURVE",
+"661 225 OFFCURVE",
+"667 225 CURVE SMOOTH",
+"678 225 OFFCURVE",
+"688 235 OFFCURVE",
+"688 249 CURVE SMOOTH",
+"688 256 OFFCURVE",
+"685 260 OFFCURVE",
+"679 262 CURVE SMOOTH",
+"671 265 OFFCURVE",
+"635 278 OFFCURVE",
+"572 278 CURVE SMOOTH",
+"499 278 OFFCURVE",
+"432 260 OFFCURVE",
+"429 259 CURVE SMOOTH",
+"416 254 OFFCURVE",
+"411 244 OFFCURVE",
+"411 236 CURVE SMOOTH",
+"411 227 OFFCURVE",
+"418 222 OFFCURVE",
+"426 222 CURVE SMOOTH",
+"436 222 OFFCURVE",
+"496 240 OFFCURVE",
+"556 240 CURVE SMOOTH",
+"578 240 OFFCURVE",
+"589 240 OFFCURVE",
+"607 238 CURVE",
+"548 110 OFFCURVE",
+"437 31 OFFCURVE",
+"312 31 CURVE SMOOTH",
+"164 31 OFFCURVE",
+"107 146 OFFCURVE",
+"107 257 CURVE SMOOTH",
+"107 439 OFFCURVE",
+"277 639 OFFCURVE",
+"459 639 CURVE SMOOTH",
+"595 639 OFFCURVE",
+"640 562 OFFCURVE",
+"651 492 CURVE SMOOTH",
+"652 482 OFFCURVE",
+"658 477 OFFCURVE",
+"667 477 CURVE SMOOTH",
+"679 477 OFFCURVE",
+"690 485 OFFCURVE",
+"690 504 CURVE SMOOTH",
+"690 554 OFFCURVE",
+"640 677 OFFCURVE",
+"467 677 CURVE SMOOTH",
+"260 677 OFFCURVE",
+"67 458 OFFCURVE",
+"67 247 CURVE SMOOTH",
+"67 109 OFFCURVE",
+"148 -7 OFFCURVE",
+"304 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 123;
+width = 40;
+},
+{
+position = 707;
+width = 38;
+}
+);
+};
+};
+width = 720;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{306.242, 0}";
+},
+{
+name = top;
+position = "{448.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{302, -6}";
+},
+{
+name = top;
+position = "{457, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"449 -7 OFFCURVE",
+"572 95 OFFCURVE",
+"629 222 CURVE",
+"634 220 OFFCURVE",
+"638 218 OFFCURVE",
+"643 218 CURVE SMOOTH",
+"661 218 OFFCURVE",
+"678 235 OFFCURVE",
+"678 254 CURVE SMOOTH",
+"678 262 OFFCURVE",
+"673 271 OFFCURVE",
+"661 275 CURVE SMOOTH",
+"655 277 OFFCURVE",
+"621 290 OFFCURVE",
+"558 290 CURVE SMOOTH",
+"484 290 OFFCURVE",
+"426 274 OFFCURVE",
+"416 271 CURVE SMOOTH",
+"404 267 OFFCURVE",
+"390 255 OFFCURVE",
+"390 237 CURVE SMOOTH",
+"390 223 OFFCURVE",
+"400 215 OFFCURVE",
+"412 215 CURVE SMOOTH",
+"429 215 OFFCURVE",
+"467 233 OFFCURVE",
+"547 233 CURVE SMOOTH",
+"557 233 OFFCURVE",
+"566 233 OFFCURVE",
+"575 232 CURVE",
+"523 119 OFFCURVE",
+"421 48 OFFCURVE",
+"306 48 CURVE SMOOTH",
+"198 48 OFFCURVE",
+"114 120 OFFCURVE",
+"114 260 CURVE SMOOTH",
+"114 431 OFFCURVE",
+"273 622 OFFCURVE",
+"444 622 CURVE SMOOTH",
+"568 622 OFFCURVE",
+"611 552 OFFCURVE",
+"623 483 CURVE SMOOTH",
+"625 470 OFFCURVE",
+"637 464 OFFCURVE",
+"647 464 CURVE SMOOTH",
+"665 464 OFFCURVE",
+"681 475 OFFCURVE",
+"681 500 CURVE SMOOTH",
+"681 551 OFFCURVE",
+"631 677 OFFCURVE",
+"456 677 CURVE SMOOTH",
+"249 677 OFFCURVE",
+"56 458 OFFCURVE",
+"56 247 CURVE SMOOTH",
+"56 89 OFFCURVE",
+"154 -7 OFFCURVE",
+"294 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"449 -7 OFFCURVE",
+"572 95 OFFCURVE",
+"629 222 CURVE",
+"634 220 OFFCURVE",
+"638 218 OFFCURVE",
+"643 218 CURVE SMOOTH",
+"661 218 OFFCURVE",
+"678 235 OFFCURVE",
+"678 254 CURVE SMOOTH",
+"678 262 OFFCURVE",
+"673 271 OFFCURVE",
+"661 275 CURVE SMOOTH",
+"655 277 OFFCURVE",
+"621 290 OFFCURVE",
+"558 290 CURVE SMOOTH",
+"484 290 OFFCURVE",
+"426 274 OFFCURVE",
+"416 271 CURVE SMOOTH",
+"404 267 OFFCURVE",
+"390 255 OFFCURVE",
+"390 237 CURVE SMOOTH",
+"390 223 OFFCURVE",
+"400 215 OFFCURVE",
+"412 215 CURVE SMOOTH",
+"429 215 OFFCURVE",
+"467 233 OFFCURVE",
+"547 233 CURVE SMOOTH",
+"557 233 OFFCURVE",
+"566 233 OFFCURVE",
+"575 232 CURVE",
+"523 119 OFFCURVE",
+"421 48 OFFCURVE",
+"306 48 CURVE SMOOTH",
+"198 48 OFFCURVE",
+"114 120 OFFCURVE",
+"114 260 CURVE SMOOTH",
+"114 431 OFFCURVE",
+"273 622 OFFCURVE",
+"444 622 CURVE SMOOTH",
+"568 622 OFFCURVE",
+"611 552 OFFCURVE",
+"623 483 CURVE SMOOTH",
+"625 470 OFFCURVE",
+"637 464 OFFCURVE",
+"647 464 CURVE SMOOTH",
+"665 464 OFFCURVE",
+"681 475 OFFCURVE",
+"681 500 CURVE SMOOTH",
+"681 551 OFFCURVE",
+"631 677 OFFCURVE",
+"456 677 CURVE SMOOTH",
+"249 677 OFFCURVE",
+"56 458 OFFCURVE",
+"56 247 CURVE SMOOTH",
+"56 89 OFFCURVE",
+"154 -7 OFFCURVE",
+"294 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 67;
+width = 59;
+},
+{
+position = 634;
+width = 57;
+}
+);
+};
+};
+width = 716;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{301.242, 0}";
+},
+{
+name = top;
+position = "{459, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{299, -6}";
+},
+{
+name = top;
+position = "{464, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"436 -7 OFFCURVE",
+"556 84 OFFCURVE",
+"617 203 CURVE",
+"622 202 OFFCURVE",
+"626 203 OFFCURVE",
+"634 206 CURVE SMOOTH",
+"658 214 OFFCURVE",
+"676 237 OFFCURVE",
+"676 266 CURVE SMOOTH",
+"676 281 OFFCURVE",
+"670 293 OFFCURVE",
+"652 299 CURVE SMOOTH",
+"612 312 OFFCURVE",
+"581 316 OFFCURVE",
+"545 316 CURVE SMOOTH",
+"489 316 OFFCURVE",
+"430 308 OFFCURVE",
+"405 298 CURVE SMOOTH",
+"379 288 OFFCURVE",
+"360 267 OFFCURVE",
+"360 238 CURVE SMOOTH",
+"360 213 OFFCURVE",
+"378 200 OFFCURVE",
+"399 200 CURVE SMOOTH",
+"414 200 OFFCURVE",
+"431 206 OFFCURVE",
+"458 211 CURVE SMOOTH",
+"475 214 OFFCURVE",
+"495 217 OFFCURVE",
+"520 217 CURVE",
+"473 138 OFFCURVE",
+"397 91 OFFCURVE",
+"311 91 CURVE SMOOTH",
+"221 91 OFFCURVE",
+"151 152 OFFCURVE",
+"151 273 CURVE SMOOTH",
+"151 417 OFFCURVE",
+"284 579 OFFCURVE",
+"428 579 CURVE SMOOTH",
+"529 579 OFFCURVE",
+"568 521 OFFCURVE",
+"577 467 CURVE SMOOTH",
+"582 438 OFFCURVE",
+"599 432 OFFCURVE",
+"619 432 CURVE SMOOTH",
+"647 432 OFFCURVE",
+"676 450 OFFCURVE",
+"677 492 CURVE SMOOTH",
+"678 549 OFFCURVE",
+"623 677 OFFCURVE",
+"450 677 CURVE SMOOTH",
+"242 677 OFFCURVE",
+"48 459 OFFCURVE",
+"48 249 CURVE SMOOTH",
+"48 110 OFFCURVE",
+"131 -7 OFFCURVE",
+"289 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"436 -7 OFFCURVE",
+"556 84 OFFCURVE",
+"617 203 CURVE",
+"622 202 OFFCURVE",
+"626 203 OFFCURVE",
+"634 206 CURVE SMOOTH",
+"658 214 OFFCURVE",
+"676 237 OFFCURVE",
+"676 266 CURVE SMOOTH",
+"676 281 OFFCURVE",
+"670 293 OFFCURVE",
+"652 299 CURVE SMOOTH",
+"612 312 OFFCURVE",
+"581 316 OFFCURVE",
+"545 316 CURVE SMOOTH",
+"489 316 OFFCURVE",
+"430 308 OFFCURVE",
+"405 298 CURVE SMOOTH",
+"379 288 OFFCURVE",
+"360 267 OFFCURVE",
+"360 238 CURVE SMOOTH",
+"360 213 OFFCURVE",
+"378 200 OFFCURVE",
+"399 200 CURVE SMOOTH",
+"414 200 OFFCURVE",
+"431 206 OFFCURVE",
+"458 211 CURVE SMOOTH",
+"475 214 OFFCURVE",
+"495 217 OFFCURVE",
+"520 217 CURVE",
+"473 138 OFFCURVE",
+"397 91 OFFCURVE",
+"311 91 CURVE SMOOTH",
+"221 91 OFFCURVE",
+"151 152 OFFCURVE",
+"151 273 CURVE SMOOTH",
+"151 417 OFFCURVE",
+"284 579 OFFCURVE",
+"428 579 CURVE SMOOTH",
+"529 579 OFFCURVE",
+"568 521 OFFCURVE",
+"577 467 CURVE SMOOTH",
+"582 438 OFFCURVE",
+"599 432 OFFCURVE",
+"619 432 CURVE SMOOTH",
+"647 432 OFFCURVE",
+"676 450 OFFCURVE",
+"677 492 CURVE SMOOTH",
+"678 549 OFFCURVE",
+"623 677 OFFCURVE",
+"450 677 CURVE SMOOTH",
+"242 677 OFFCURVE",
+"48 459 OFFCURVE",
+"48 249 CURVE SMOOTH",
+"48 110 OFFCURVE",
+"131 -7 OFFCURVE",
+"289 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 206;
+width = 98;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 65;
+width = 103;
+},
+{
+position = 594;
+width = 99;
+}
+);
+};
+};
+width = 706;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = G;
+unicode = 0047;
+},
+{
+color = 5;
+glyphname = H;
+lastChange = "2020-02-08 05:05:08 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{338, 0}";
+},
+{
+name = center;
+position = "{409, 335}";
+},
+{
+name = top;
+position = "{481, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{335, 0}";
+},
+{
+name = center;
+position = "{406, 335}";
+},
+{
+name = top;
+position = "{478, 670}";
+},
+{
+name = topleft;
+position = "{117, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"96 1 OFFCURVE",
+"99 15 CURVE SMOOTH",
+"157 290 LINE",
+"646 355 LINE",
+"574 13 LINE SMOOTH",
+"572 3 OFFCURVE",
+"579 -6 OFFCURVE",
+"589 -6 CURVE SMOOTH",
+"598 -6 OFFCURVE",
+"610 2 OFFCURVE",
+"612 13 CURVE SMOOTH",
+"748 656 LINE SMOOTH",
+"750 666 OFFCURVE",
+"743 675 OFFCURVE",
+"733 675 CURVE SMOOTH",
+"723 675 OFFCURVE",
+"712 666 OFFCURVE",
+"710 655 CURVE SMOOTH",
+"655 394 LINE",
+"166 329 LINE",
+"235 655 LINE SMOOTH",
+"237 666 OFFCURVE",
+"230 675 OFFCURVE",
+"220 675 CURVE SMOOTH",
+"210 675 OFFCURVE",
+"199 666 OFFCURVE",
+"197 655 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 3 OFFCURVE",
+"65 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"96 1 OFFCURVE",
+"99 15 CURVE SMOOTH",
+"157 290 LINE",
+"646 355 LINE",
+"574 13 LINE SMOOTH",
+"572 3 OFFCURVE",
+"579 -6 OFFCURVE",
+"589 -6 CURVE SMOOTH",
+"598 -6 OFFCURVE",
+"610 2 OFFCURVE",
+"612 13 CURVE SMOOTH",
+"748 656 LINE SMOOTH",
+"750 666 OFFCURVE",
+"743 675 OFFCURVE",
+"733 675 CURVE SMOOTH",
+"723 675 OFFCURVE",
+"712 666 OFFCURVE",
+"710 655 CURVE SMOOTH",
+"655 394 LINE",
+"166 329 LINE",
+"235 655 LINE SMOOTH",
+"237 666 OFFCURVE",
+"230 675 OFFCURVE",
+"220 675 CURVE SMOOTH",
+"210 675 OFFCURVE",
+"199 666 OFFCURVE",
+"197 655 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 3 OFFCURVE",
+"65 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 771;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{311, 0}";
+},
+{
+name = center;
+position = "{382, 335}";
+},
+{
+name = top;
+position = "{454, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{313, -6}";
+},
+{
+name = center;
+position = "{385, 335}";
+},
+{
+name = top;
+position = "{458, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"76 -6 OFFCURVE",
+"92 7 OFFCURVE",
+"95 22 CURVE SMOOTH",
+"151 282 LINE",
+"605 343 LINE",
+"536 22 LINE SMOOTH",
+"533 7 OFFCURVE",
+"544 -6 OFFCURVE",
+"560 -6 CURVE SMOOTH",
+"574 -6 OFFCURVE",
+"590 7 OFFCURVE",
+"593 22 CURVE SMOOTH",
+"726 646 LINE SMOOTH",
+"730 665 OFFCURVE",
+"717 675 OFFCURVE",
+"704 675 CURVE SMOOTH",
+"689 675 OFFCURVE",
+"672 663 OFFCURVE",
+"669 647 CURVE SMOOTH",
+"617 401 LINE",
+"163 340 LINE",
+"228 645 LINE SMOOTH",
+"231 661 OFFCURVE",
+"224 675 OFFCURVE",
+"205 675 CURVE SMOOTH",
+"188 675 OFFCURVE",
+"175 663 OFFCURVE",
+"171 646 CURVE SMOOTH",
+"38 22 LINE SMOOTH",
+"35 7 OFFCURVE",
+"43 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"76 -6 OFFCURVE",
+"92 7 OFFCURVE",
+"95 22 CURVE SMOOTH",
+"151 282 LINE",
+"605 343 LINE",
+"536 22 LINE SMOOTH",
+"533 7 OFFCURVE",
+"544 -6 OFFCURVE",
+"560 -6 CURVE SMOOTH",
+"574 -6 OFFCURVE",
+"590 7 OFFCURVE",
+"593 22 CURVE SMOOTH",
+"726 646 LINE SMOOTH",
+"730 665 OFFCURVE",
+"717 675 OFFCURVE",
+"704 675 CURVE SMOOTH",
+"689 675 OFFCURVE",
+"672 663 OFFCURVE",
+"669 647 CURVE SMOOTH",
+"617 401 LINE",
+"163 340 LINE",
+"228 645 LINE SMOOTH",
+"231 661 OFFCURVE",
+"224 675 OFFCURVE",
+"205 675 CURVE SMOOTH",
+"188 675 OFFCURVE",
+"175 663 OFFCURVE",
+"171 646 CURVE SMOOTH",
+"38 22 LINE SMOOTH",
+"35 7 OFFCURVE",
+"43 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 725;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{306.242, 0}";
+},
+{
+name = center;
+position = "{377.449, 335}";
+},
+{
+name = top;
+position = "{448.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{319, -6}";
+},
+{
+name = center;
+position = "{391, 335}";
+},
+{
+name = top;
+position = "{464, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"103 -6 OFFCURVE",
+"127 15 OFFCURVE",
+"133 43 CURVE SMOOTH",
+"180 265 LINE",
+"555 316 LINE",
+"497 43 LINE SMOOTH",
+"492 19 OFFCURVE",
+"507 -6 OFFCURVE",
+"537 -6 CURVE SMOOTH",
+"565 -6 OFFCURVE",
+"592 19 OFFCURVE",
+"597 43 CURVE SMOOTH",
+"721 626 LINE SMOOTH",
+"727 653 OFFCURVE",
+"707 675 OFFCURVE",
+"681 675 CURVE SMOOTH",
+"654 675 OFFCURVE",
+"627 654 OFFCURVE",
+"621 626 CURVE SMOOTH",
+"576 417 LINE",
+"202 366 LINE",
+"257 626 LINE SMOOTH",
+"263 654 OFFCURVE",
+"243 675 OFFCURVE",
+"216 675 CURVE SMOOTH",
+"189 675 OFFCURVE",
+"163 654 OFFCURVE",
+"157 626 CURVE SMOOTH",
+"32 43 LINE SMOOTH",
+"27 20 OFFCURVE",
+"43 -6 OFFCURVE",
+"72 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"102 -6 OFFCURVE",
+"126 15 OFFCURVE",
+"132 43 CURVE SMOOTH",
+"180 265 LINE",
+"555 316 LINE",
+"497 43 LINE SMOOTH",
+"492 19 OFFCURVE",
+"507 -6 OFFCURVE",
+"537 -6 CURVE SMOOTH",
+"565 -6 OFFCURVE",
+"592 19 OFFCURVE",
+"597 43 CURVE SMOOTH",
+"721 626 LINE SMOOTH",
+"727 653 OFFCURVE",
+"707 675 OFFCURVE",
+"681 675 CURVE SMOOTH",
+"654 675 OFFCURVE",
+"627 654 OFFCURVE",
+"621 626 CURVE SMOOTH",
+"576 417 LINE",
+"202 366 LINE",
+"257 626 LINE SMOOTH",
+"263 654 OFFCURVE",
+"243 675 OFFCURVE",
+"216 675 CURVE SMOOTH",
+"189 675 OFFCURVE",
+"163 654 OFFCURVE",
+"157 626 CURVE SMOOTH",
+"32 43 LINE SMOOTH",
+"27 20 OFFCURVE",
+"43 -6 OFFCURVE",
+"72 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 715;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0048;
+},
+{
+color = 5;
+glyphname = I;
+lastChange = "2020-01-28 18:19:15 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{128, 0}";
+},
+{
+name = ogonek;
+position = "{273, 10}";
+},
+{
+name = top;
+position = "{269, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{128, 0}";
+},
+{
+name = ogonek;
+position = "{273, 10}";
+},
+{
+name = top;
+position = "{271, 670}";
+},
+{
+name = topleft;
+position = "{112, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -7 LINE SMOOTH",
+"270 -7 OFFCURVE",
+"282 4 OFFCURVE",
+"282 16 CURVE SMOOTH",
+"282 25 OFFCURVE",
+"276 31 OFFCURVE",
+"267 31 CURVE SMOOTH",
+"153 31 LINE",
+"282 637 LINE",
+"394 637 LINE SMOOTH",
+"407 637 OFFCURVE",
+"418 649 OFFCURVE",
+"418 659 CURVE SMOOTH",
+"418 668 OFFCURVE",
+"412 675 OFFCURVE",
+"403 675 CURVE SMOOTH",
+"137 675 LINE SMOOTH",
+"125 675 OFFCURVE",
+"114 664 OFFCURVE",
+"114 652 CURVE SMOOTH",
+"114 644 OFFCURVE",
+"120 637 OFFCURVE",
+"128 637 CURVE SMOOTH",
+"244 637 LINE",
+"115 31 LINE",
+"2 31 LINE SMOOTH",
+"-10 31 OFFCURVE",
+"-21 19 OFFCURVE",
+"-21 8 CURVE SMOOTH",
+"-21 0 OFFCURVE",
+"-15 -7 OFFCURVE",
+"-7 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"260 0 LINE SMOOTH",
+"271 0 OFFCURVE",
+"283 11 OFFCURVE",
+"283 23 CURVE SMOOTH",
+"283 32 OFFCURVE",
+"277 38 OFFCURVE",
+"268 38 CURVE SMOOTH",
+"154 38 LINE",
+"281 632 LINE",
+"393 632 LINE SMOOTH",
+"406 632 OFFCURVE",
+"417 644 OFFCURVE",
+"417 654 CURVE SMOOTH",
+"417 663 OFFCURVE",
+"411 670 OFFCURVE",
+"402 670 CURVE SMOOTH",
+"136 670 LINE SMOOTH",
+"124 670 OFFCURVE",
+"113 659 OFFCURVE",
+"113 647 CURVE SMOOTH",
+"113 639 OFFCURVE",
+"119 632 OFFCURVE",
+"127 632 CURVE SMOOTH",
+"243 632 LINE",
+"116 38 LINE",
+"3 38 LINE SMOOTH",
+"-9 38 OFFCURVE",
+"-20 26 OFFCURVE",
+"-20 15 CURVE SMOOTH",
+"-20 7 OFFCURVE",
+"-14 0 OFFCURVE",
+"-6 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 357;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{143.242, 0}";
+},
+{
+name = ogonek;
+position = "{282, 18}";
+},
+{
+name = top;
+position = "{289, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{144, -6}";
+},
+{
+name = ogonek;
+position = "{319, 4}";
+},
+{
+name = top;
+position = "{289, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"269 -7 LINE SMOOTH",
+"288 -7 OFFCURVE",
+"304 11 OFFCURVE",
+"304 29 CURVE SMOOTH",
+"304 42 OFFCURVE",
+"295 50 OFFCURVE",
+"281 50 CURVE SMOOTH",
+"182 50 LINE",
+"303 618 LINE",
+"402 618 LINE SMOOTH",
+"420 618 OFFCURVE",
+"437 636 OFFCURVE",
+"437 654 CURVE SMOOTH",
+"437 666 OFFCURVE",
+"428 675 OFFCURVE",
+"414 675 CURVE SMOOTH",
+"158 675 LINE SMOOTH",
+"140 675 OFFCURVE",
+"122 659 OFFCURVE",
+"122 641 CURVE SMOOTH",
+"122 628 OFFCURVE",
+"132 618 OFFCURVE",
+"146 618 CURVE SMOOTH",
+"246 618 LINE",
+"125 50 LINE",
+"25 50 LINE SMOOTH",
+"7 50 OFFCURVE",
+"-11 34 OFFCURVE",
+"-11 16 CURVE SMOOTH",
+"-11 3 OFFCURVE",
+"-1 -7 OFFCURVE",
+"13 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"270 0 LINE SMOOTH",
+"289 0 OFFCURVE",
+"305 18 OFFCURVE",
+"305 36 CURVE SMOOTH",
+"305 49 OFFCURVE",
+"296 57 OFFCURVE",
+"282 57 CURVE SMOOTH",
+"183 57 LINE",
+"302 613 LINE",
+"401 613 LINE SMOOTH",
+"419 613 OFFCURVE",
+"436 631 OFFCURVE",
+"436 649 CURVE SMOOTH",
+"436 661 OFFCURVE",
+"427 670 OFFCURVE",
+"413 670 CURVE SMOOTH",
+"157 670 LINE SMOOTH",
+"139 670 OFFCURVE",
+"121 654 OFFCURVE",
+"121 636 CURVE SMOOTH",
+"121 623 OFFCURVE",
+"131 613 OFFCURVE",
+"145 613 CURVE SMOOTH",
+"245 613 LINE",
+"126 57 LINE",
+"26 57 LINE SMOOTH",
+"8 57 OFFCURVE",
+"-10 41 OFFCURVE",
+"-10 23 CURVE SMOOTH",
+"-10 10 OFFCURVE",
+"0 0 OFFCURVE",
+"14 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 390;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{151.242, 0}";
+},
+{
+name = ogonek;
+position = "{315.368, 10}";
+},
+{
+name = top;
+position = "{293.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{157, -6}";
+},
+{
+name = ogonek;
+position = "{342, 4}";
+},
+{
+name = top;
+position = "{302, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"269 0 LINE SMOOTH",
+"302 0 OFFCURVE",
+"330 30 OFFCURVE",
+"330 62 CURVE SMOOTH",
+"330 86 OFFCURVE",
+"315 100 OFFCURVE",
+"289 100 CURVE SMOOTH",
+"222 100 LINE",
+"321 570 LINE",
+"390 570 LINE SMOOTH",
+"422 570 OFFCURVE",
+"451 600 OFFCURVE",
+"451 632 CURVE SMOOTH",
+"451 654 OFFCURVE",
+"435 670 OFFCURVE",
+"411 670 CURVE SMOOTH",
+"172 670 LINE SMOOTH",
+"140 670 OFFCURVE",
+"111 642 OFFCURVE",
+"111 610 CURVE SMOOTH",
+"111 587 OFFCURVE",
+"127 570 OFFCURVE",
+"151 570 CURVE SMOOTH",
+"221 570 LINE",
+"122 100 LINE",
+"52 100 LINE SMOOTH",
+"20 100 OFFCURVE",
+"-10 71 OFFCURVE",
+"-10 39 CURVE SMOOTH",
+"-10 16 OFFCURVE",
+"6 0 OFFCURVE",
+"30 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"269 0 LINE SMOOTH",
+"302 0 OFFCURVE",
+"330 30 OFFCURVE",
+"330 62 CURVE SMOOTH",
+"330 86 OFFCURVE",
+"315 100 OFFCURVE",
+"289 100 CURVE SMOOTH",
+"222 100 LINE",
+"321 570 LINE",
+"390 570 LINE SMOOTH",
+"422 570 OFFCURVE",
+"451 600 OFFCURVE",
+"451 632 CURVE SMOOTH",
+"451 654 OFFCURVE",
+"435 670 OFFCURVE",
+"411 670 CURVE SMOOTH",
+"172 670 LINE SMOOTH",
+"140 670 OFFCURVE",
+"111 642 OFFCURVE",
+"111 610 CURVE SMOOTH",
+"111 587 OFFCURVE",
+"127 570 OFFCURVE",
+"151 570 CURVE SMOOTH",
+"221 570 LINE",
+"122 100 LINE",
+"52 100 LINE SMOOTH",
+"20 100 OFFCURVE",
+"-10 71 OFFCURVE",
+"-10 39 CURVE SMOOTH",
+"-10 16 OFFCURVE",
+"6 0 OFFCURVE",
+"30 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 0049;
+},
+{
+color = 5;
+glyphname = J;
+lastChange = "2020-01-28 18:19:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{162, 0}";
+},
+{
+name = top;
+position = "{373, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{162, 0}";
+},
+{
+name = top;
+position = "{305, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"228 -6 OFFCURVE",
+"303 55 OFFCURVE",
+"323 148 CURVE SMOOTH",
+"426 633 LINE",
+"462 633 LINE SMOOTH",
+"475 633 OFFCURVE",
+"486 645 OFFCURVE",
+"486 655 CURVE SMOOTH",
+"486 664 OFFCURVE",
+"480 671 OFFCURVE",
+"471 671 CURVE SMOOTH",
+"258 671 LINE SMOOTH",
+"246 671 OFFCURVE",
+"235 660 OFFCURVE",
+"235 648 CURVE SMOOTH",
+"235 640 OFFCURVE",
+"241 633 OFFCURVE",
+"249 633 CURVE SMOOTH",
+"388 633 LINE",
+"286 155 LINE SMOOTH",
+"270 78 OFFCURVE",
+"217 29 OFFCURVE",
+"133 29 CURVE SMOOTH",
+"66 29 OFFCURVE",
+"21 58 OFFCURVE",
+"21 127 CURVE SMOOTH",
+"21 145 OFFCURVE",
+"25 155 OFFCURVE",
+"25 164 CURVE SMOOTH",
+"25 172 OFFCURVE",
+"19 179 OFFCURVE",
+"10 179 CURVE SMOOTH",
+"-5 179 OFFCURVE",
+"-17 167 OFFCURVE",
+"-17 127 CURVE SMOOTH",
+"-17 42 OFFCURVE",
+"39 -6 OFFCURVE",
+"130 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 -6 OFFCURVE",
+"303 55 OFFCURVE",
+"323 148 CURVE SMOOTH",
+"426 632 LINE",
+"462 632 LINE SMOOTH",
+"475 632 OFFCURVE",
+"486 644 OFFCURVE",
+"486 654 CURVE SMOOTH",
+"486 663 OFFCURVE",
+"480 670 OFFCURVE",
+"471 670 CURVE SMOOTH",
+"258 670 LINE SMOOTH",
+"246 670 OFFCURVE",
+"235 659 OFFCURVE",
+"235 647 CURVE SMOOTH",
+"235 639 OFFCURVE",
+"241 632 OFFCURVE",
+"249 632 CURVE SMOOTH",
+"388 632 LINE",
+"286 155 LINE SMOOTH",
+"270 78 OFFCURVE",
+"217 29 OFFCURVE",
+"133 29 CURVE SMOOTH",
+"66 29 OFFCURVE",
+"21 58 OFFCURVE",
+"21 127 CURVE SMOOTH",
+"21 145 OFFCURVE",
+"25 155 OFFCURVE",
+"25 164 CURVE SMOOTH",
+"25 172 OFFCURVE",
+"19 179 OFFCURVE",
+"10 179 CURVE SMOOTH",
+"-5 179 OFFCURVE",
+"-17 167 OFFCURVE",
+"-17 127 CURVE SMOOTH",
+"-17 42 OFFCURVE",
+"39 -6 OFFCURVE",
+"130 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 84;
+width = 39;
+}
+);
+};
+};
+width = 426;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{165, 0}";
+},
+{
+name = top;
+position = "{390, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{151, -6}";
+},
+{
+name = top;
+position = "{416, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"241 -6 OFFCURVE",
+"324 54 OFFCURVE",
+"345 153 CURVE SMOOTH",
+"443 614 LINE",
+"468 614 LINE SMOOTH",
+"486 614 OFFCURVE",
+"503 632 OFFCURVE",
+"503 649 CURVE SMOOTH",
+"503 661 OFFCURVE",
+"493 671 OFFCURVE",
+"480 671 CURVE SMOOTH",
+"275 671 LINE SMOOTH",
+"258 671 OFFCURVE",
+"239 654 OFFCURVE",
+"239 637 CURVE SMOOTH",
+"239 624 OFFCURVE",
+"249 614 OFFCURVE",
+"263 614 CURVE SMOOTH",
+"386 614 LINE",
+"290 161 LINE SMOOTH",
+"274 87 OFFCURVE",
+"228 51 OFFCURVE",
+"153 51 CURVE SMOOTH",
+"90 51 OFFCURVE",
+"53 79 OFFCURVE",
+"53 136 CURVE SMOOTH",
+"53 147 OFFCURVE",
+"57 161 OFFCURVE",
+"57 171 CURVE SMOOTH",
+"57 184 OFFCURVE",
+"48 194 OFFCURVE",
+"34 194 CURVE SMOOTH",
+"6 194 OFFCURVE",
+"-6 169 OFFCURVE",
+"-6 127 CURVE SMOOTH",
+"-6 50 OFFCURVE",
+"48 -6 OFFCURVE",
+"142 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"241 -6 OFFCURVE",
+"324 54 OFFCURVE",
+"345 153 CURVE SMOOTH",
+"443 613 LINE",
+"468 613 LINE SMOOTH",
+"486 613 OFFCURVE",
+"503 631 OFFCURVE",
+"503 648 CURVE SMOOTH",
+"503 660 OFFCURVE",
+"493 670 OFFCURVE",
+"480 670 CURVE SMOOTH",
+"275 670 LINE SMOOTH",
+"258 670 OFFCURVE",
+"239 653 OFFCURVE",
+"239 636 CURVE SMOOTH",
+"239 623 OFFCURVE",
+"249 613 OFFCURVE",
+"263 613 CURVE SMOOTH",
+"386 613 LINE",
+"290 161 LINE SMOOTH",
+"274 87 OFFCURVE",
+"228 51 OFFCURVE",
+"153 51 CURVE SMOOTH",
+"90 51 OFFCURVE",
+"53 79 OFFCURVE",
+"53 136 CURVE SMOOTH",
+"53 147 OFFCURVE",
+"57 161 OFFCURVE",
+"57 171 CURVE SMOOTH",
+"57 184 OFFCURVE",
+"48 194 OFFCURVE",
+"34 194 CURVE SMOOTH",
+"6 194 OFFCURVE",
+"-6 169 OFFCURVE",
+"-6 127 CURVE SMOOTH",
+"-6 50 OFFCURVE",
+"48 -6 OFFCURVE",
+"142 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 27;
+width = 58;
+}
+);
+};
+};
+width = 453;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{182, 0}";
+},
+{
+name = top;
+position = "{397, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{172, -6}";
+},
+{
+name = top;
+position = "{429, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"266 -6 OFFCURVE",
+"353 64 OFFCURVE",
+"374 165 CURVE SMOOTH",
+"460 572 LINE",
+"472 574 LINE SMOOTH",
+"496 578 OFFCURVE",
+"521 603 OFFCURVE",
+"521 632 CURVE SMOOTH",
+"521 653 OFFCURVE",
+"504 671 OFFCURVE",
+"481 671 CURVE SMOOTH",
+"290 671 LINE SMOOTH",
+"259 671 OFFCURVE",
+"228 642 OFFCURVE",
+"228 611 CURVE SMOOTH",
+"228 589 OFFCURVE",
+"245 572 OFFCURVE",
+"269 572 CURVE SMOOTH",
+"360 572 LINE",
+"274 165 LINE SMOOTH",
+"265 122 OFFCURVE",
+"230 94 OFFCURVE",
+"176 94 CURVE SMOOTH",
+"131 94 OFFCURVE",
+"101 112 OFFCURVE",
+"101 153 CURVE SMOOTH",
+"101 168 OFFCURVE",
+"105 175 OFFCURVE",
+"105 188 CURVE SMOOTH",
+"105 210 OFFCURVE",
+"89 227 OFFCURVE",
+"65 227 CURVE SMOOTH",
+"22 227 OFFCURVE",
+"0 192 OFFCURVE",
+"0 135 CURVE SMOOTH",
+"0 44 OFFCURVE",
+"55 -6 OFFCURVE",
+"155 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"266 -6 OFFCURVE",
+"353 64 OFFCURVE",
+"374 165 CURVE SMOOTH",
+"460 571 LINE",
+"472 573 LINE SMOOTH",
+"496 577 OFFCURVE",
+"521 602 OFFCURVE",
+"521 631 CURVE SMOOTH",
+"521 652 OFFCURVE",
+"504 670 OFFCURVE",
+"481 670 CURVE SMOOTH",
+"290 670 LINE SMOOTH",
+"259 670 OFFCURVE",
+"228 641 OFFCURVE",
+"228 610 CURVE SMOOTH",
+"228 588 OFFCURVE",
+"245 571 OFFCURVE",
+"269 571 CURVE SMOOTH",
+"360 571 LINE",
+"274 165 LINE SMOOTH",
+"265 122 OFFCURVE",
+"230 94 OFFCURVE",
+"176 94 CURVE SMOOTH",
+"131 94 OFFCURVE",
+"101 112 OFFCURVE",
+"101 153 CURVE SMOOTH",
+"101 168 OFFCURVE",
+"105 175 OFFCURVE",
+"105 188 CURVE SMOOTH",
+"105 210 OFFCURVE",
+"89 227 OFFCURVE",
+"65 227 CURVE SMOOTH",
+"22 227 OFFCURVE",
+"0 192 OFFCURVE",
+"0 135 CURVE SMOOTH",
+"0 44 OFFCURVE",
+"55 -6 OFFCURVE",
+"155 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 24;
+width = 101;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = J;
+rightKerningGroup = J;
+unicode = 004A;
+},
+{
+color = 5;
+glyphname = K;
+lastChange = "2020-01-28 18:19:28 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{247, 0}";
+},
+{
+name = top;
+position = "{379, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{237, 0}";
+},
+{
+name = top;
+position = "{380, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"496 -7 OFFCURVE",
+"508 2 OFFCURVE",
+"508 16 CURVE SMOOTH",
+"508 19 OFFCURVE",
+"506 23 OFFCURVE",
+"503 26 CURVE SMOOTH",
+"178 329 LINE",
+"620 646 LINE SMOOTH",
+"624 649 OFFCURVE",
+"627 654 OFFCURVE",
+"627 661 CURVE SMOOTH",
+"627 668 OFFCURVE",
+"620 676 OFFCURVE",
+"611 676 CURVE SMOOTH",
+"606 676 OFFCURVE",
+"604 675 OFFCURVE",
+"598 671 CURVE SMOOTH",
+"171 361 LINE",
+"234 656 LINE SMOOTH",
+"236 667 OFFCURVE",
+"229 675 OFFCURVE",
+"218 675 CURVE SMOOTH",
+"209 675 OFFCURVE",
+"200 667 OFFCURVE",
+"198 657 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 2 OFFCURVE",
+"65 -6 OFFCURVE",
+"74 -6 CURVE SMOOTH",
+"84 -6 OFFCURVE",
+"95 2 OFFCURVE",
+"97 13 CURVE SMOOTH",
+"156 295 LINE",
+"475 -3 LINE SMOOTH",
+"478 -6 OFFCURVE",
+"481 -7 OFFCURVE",
+"485 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"496 -7 OFFCURVE",
+"508 2 OFFCURVE",
+"508 16 CURVE SMOOTH",
+"508 19 OFFCURVE",
+"506 23 OFFCURVE",
+"503 26 CURVE SMOOTH",
+"178 329 LINE",
+"620 646 LINE SMOOTH",
+"624 649 OFFCURVE",
+"627 654 OFFCURVE",
+"627 661 CURVE SMOOTH",
+"627 668 OFFCURVE",
+"620 676 OFFCURVE",
+"611 676 CURVE SMOOTH",
+"606 676 OFFCURVE",
+"604 675 OFFCURVE",
+"598 671 CURVE SMOOTH",
+"171 361 LINE",
+"234 656 LINE SMOOTH",
+"236 667 OFFCURVE",
+"229 675 OFFCURVE",
+"218 675 CURVE SMOOTH",
+"209 675 OFFCURVE",
+"200 667 OFFCURVE",
+"198 657 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 2 OFFCURVE",
+"65 -6 OFFCURVE",
+"74 -6 CURVE SMOOTH",
+"84 -6 OFFCURVE",
+"95 2 OFFCURVE",
+"97 13 CURVE SMOOTH",
+"156 295 LINE",
+"475 -3 LINE SMOOTH",
+"478 -6 OFFCURVE",
+"481 -7 OFFCURVE",
+"485 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 662;
+width = 19;
+}
+);
+};
+};
+width = 575;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{238, 0}";
+},
+{
+name = top;
+position = "{368, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"480 -7 OFFCURVE",
+"491 8 OFFCURVE",
+"491 21 CURVE SMOOTH",
+"491 29 OFFCURVE",
+"487 39 OFFCURVE",
+"480 45 CURVE SMOOTH",
+"179 329 LINE",
+"591 627 LINE SMOOTH",
+"598 632 OFFCURVE",
+"606 641 OFFCURVE",
+"606 652 CURVE SMOOTH",
+"606 663 OFFCURVE",
+"596 676 OFFCURVE",
+"583 676 CURVE SMOOTH",
+"576 676 OFFCURVE",
+"570 673 OFFCURVE",
+"564 669 CURVE SMOOTH",
+"169 383 LINE",
+"225 644 LINE SMOOTH",
+"229 662 OFFCURVE",
+"216 675 OFFCURVE",
+"201 675 CURVE SMOOTH",
+"188 675 OFFCURVE",
+"175 667 OFFCURVE",
+"171 648 CURVE SMOOTH",
+"37 25 LINE SMOOTH",
+"34 9 OFFCURVE",
+"45 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH",
+"79 -6 OFFCURVE",
+"88 4 OFFCURVE",
+"91 17 CURVE SMOOTH",
+"146 276 LINE",
+"441 2 LINE SMOOTH",
+"448 -5 OFFCURVE",
+"454 -7 OFFCURVE",
+"462 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"480 -7 OFFCURVE",
+"491 8 OFFCURVE",
+"491 21 CURVE SMOOTH",
+"491 29 OFFCURVE",
+"487 39 OFFCURVE",
+"480 45 CURVE SMOOTH",
+"179 329 LINE",
+"591 627 LINE SMOOTH",
+"598 632 OFFCURVE",
+"606 641 OFFCURVE",
+"606 652 CURVE SMOOTH",
+"606 663 OFFCURVE",
+"596 676 OFFCURVE",
+"583 676 CURVE SMOOTH",
+"576 676 OFFCURVE",
+"570 673 OFFCURVE",
+"564 669 CURVE SMOOTH",
+"169 383 LINE",
+"225 644 LINE SMOOTH",
+"229 662 OFFCURVE",
+"216 675 OFFCURVE",
+"201 675 CURVE SMOOTH",
+"188 675 OFFCURVE",
+"175 667 OFFCURVE",
+"171 648 CURVE SMOOTH",
+"37 25 LINE SMOOTH",
+"34 9 OFFCURVE",
+"45 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH",
+"79 -6 OFFCURVE",
+"88 4 OFFCURVE",
+"91 17 CURVE SMOOTH",
+"146 276 LINE",
+"441 2 LINE SMOOTH",
+"448 -5 OFFCURVE",
+"454 -7 OFFCURVE",
+"462 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 558;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{239, 0}";
+},
+{
+name = top;
+position = "{375, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"480 -7 OFFCURVE",
+"502 16 OFFCURVE",
+"502 43 CURVE SMOOTH",
+"502 55 OFFCURVE",
+"498 68 OFFCURVE",
+"484 81 CURVE SMOOTH",
+"218 330 LINE",
+"581 589 LINE SMOOTH",
+"602 604 OFFCURVE",
+"609 615 OFFCURVE",
+"609 633 CURVE SMOOTH",
+"609 655 OFFCURVE",
+"591 676 OFFCURVE",
+"568 676 CURVE SMOOTH",
+"548 676 OFFCURVE",
+"535 665 OFFCURVE",
+"524 657 CURVE SMOOTH",
+"212 432 LINE",
+"253 613 LINE SMOOTH",
+"261 648 OFFCURVE",
+"238 675 OFFCURVE",
+"210 675 CURVE SMOOTH",
+"183 675 OFFCURVE",
+"162 658 OFFCURVE",
+"155 626 CURVE SMOOTH",
+"33 53 LINE SMOOTH",
+"26 21 OFFCURVE",
+"47 -6 OFFCURVE",
+"75 -6 CURVE SMOOTH",
+"105 -6 OFFCURVE",
+"126 17 OFFCURVE",
+"131 43 CURVE SMOOTH",
+"171 239 LINE",
+"406 12 LINE SMOOTH",
+"414 4 OFFCURVE",
+"425 -7 OFFCURVE",
+"448 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"480 -7 OFFCURVE",
+"502 16 OFFCURVE",
+"502 43 CURVE SMOOTH",
+"502 55 OFFCURVE",
+"498 68 OFFCURVE",
+"484 81 CURVE SMOOTH",
+"218 330 LINE",
+"581 589 LINE SMOOTH",
+"602 604 OFFCURVE",
+"609 615 OFFCURVE",
+"609 633 CURVE SMOOTH",
+"609 655 OFFCURVE",
+"591 676 OFFCURVE",
+"568 676 CURVE SMOOTH",
+"548 676 OFFCURVE",
+"535 665 OFFCURVE",
+"524 657 CURVE SMOOTH",
+"212 432 LINE",
+"253 613 LINE SMOOTH",
+"261 648 OFFCURVE",
+"238 675 OFFCURVE",
+"210 675 CURVE SMOOTH",
+"183 675 OFFCURVE",
+"162 658 OFFCURVE",
+"155 626 CURVE SMOOTH",
+"33 53 LINE SMOOTH",
+"26 21 OFFCURVE",
+"47 -6 OFFCURVE",
+"75 -6 CURVE SMOOTH",
+"105 -6 OFFCURVE",
+"126 17 OFFCURVE",
+"131 43 CURVE SMOOTH",
+"171 239 LINE",
+"406 12 LINE SMOOTH",
+"414 4 OFFCURVE",
+"425 -7 OFFCURVE",
+"448 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 561;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = K;
+unicode = 004B;
+},
+{
+color = 5;
+glyphname = L;
+lastChange = "2020-01-28 18:19:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{268, 0}";
+},
+{
+name = center;
+position = "{279, 335}";
+},
+{
+name = top;
+position = "{222, 670}";
+},
+{
+name = topright;
+position = "{436, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{208, 0}";
+},
+{
+name = center;
+position = "{279, 335}";
+},
+{
+name = top;
+position = "{351, 670}";
+},
+{
+name = topright;
+position = "{584, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"438 19 LINE SMOOTH",
+"451 20 OFFCURVE",
+"460 30 OFFCURVE",
+"460 41 CURVE SMOOTH",
+"460 50 OFFCURVE",
+"452 57 OFFCURVE",
+"442 56 CURVE SMOOTH",
+"103 32 LINE",
+"235 656 LINE SMOOTH",
+"237 667 OFFCURVE",
+"232 675 OFFCURVE",
+"221 675 CURVE SMOOTH",
+"211 675 OFFCURVE",
+"200 667 OFFCURVE",
+"198 656 CURVE SMOOTH",
+"62 14 LINE SMOOTH",
+"59 2 OFFCURVE",
+"65 -6 OFFCURVE",
+"77 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 19 LINE SMOOTH",
+"451 20 OFFCURVE",
+"460 30 OFFCURVE",
+"460 41 CURVE SMOOTH",
+"460 50 OFFCURVE",
+"452 57 OFFCURVE",
+"442 56 CURVE SMOOTH",
+"103 32 LINE",
+"235 657 LINE SMOOTH",
+"237 668 OFFCURVE",
+"232 676 OFFCURVE",
+"221 676 CURVE SMOOTH",
+"211 676 OFFCURVE",
+"200 668 OFFCURVE",
+"198 657 CURVE SMOOTH",
+"62 14 LINE SMOOTH",
+"59 2 OFFCURVE",
+"65 -6 OFFCURVE",
+"77 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 509;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{236, 0}";
+},
+{
+name = center;
+position = "{267, 335}";
+},
+{
+name = top;
+position = "{206, 670}";
+},
+{
+name = topright;
+position = "{410, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{241, -6}";
+},
+{
+name = center;
+position = "{269, 335}";
+},
+{
+name = top;
+position = "{204, 676}";
+},
+{
+name = topright;
+position = "{411, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"413 18 LINE SMOOTH",
+"430 19 OFFCURVE",
+"445 34 OFFCURVE",
+"445 52 CURVE SMOOTH",
+"445 63 OFFCURVE",
+"436 73 OFFCURVE",
+"422 72 CURVE SMOOTH",
+"100 50 LINE",
+"227 647 LINE SMOOTH",
+"230 662 OFFCURVE",
+"220 675 OFFCURVE",
+"205 675 CURVE SMOOTH",
+"190 675 OFFCURVE",
+"174 662 OFFCURVE",
+"171 647 CURVE SMOOTH",
+"38 22 LINE SMOOTH",
+"35 7 OFFCURVE",
+"46 -7 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"413 18 LINE SMOOTH",
+"430 19 OFFCURVE",
+"445 34 OFFCURVE",
+"445 52 CURVE SMOOTH",
+"445 63 OFFCURVE",
+"436 73 OFFCURVE",
+"422 72 CURVE SMOOTH",
+"100 50 LINE",
+"227 648 LINE SMOOTH",
+"230 663 OFFCURVE",
+"220 676 OFFCURVE",
+"205 676 CURVE SMOOTH",
+"190 676 OFFCURVE",
+"174 663 OFFCURVE",
+"171 648 CURVE SMOOTH",
+"38 22 LINE SMOOTH",
+"35 7 OFFCURVE",
+"46 -7 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 492;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{238, 0}";
+},
+{
+name = center;
+position = "{270, 335}";
+},
+{
+name = top;
+position = "{215, 670}";
+},
+{
+name = topright;
+position = "{391, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{237, -6}";
+},
+{
+name = center;
+position = "{270, 335}";
+},
+{
+name = top;
+position = "{214, 676}";
+},
+{
+name = topright;
+position = "{383, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"401 16 LINE SMOOTH",
+"427 18 OFFCURVE",
+"458 45 OFFCURVE",
+"458 77 CURVE SMOOTH",
+"458 100 OFFCURVE",
+"445 116 OFFCURVE",
+"414 114 CURVE SMOOTH",
+"142 96 LINE",
+"255 626 LINE SMOOTH",
+"260 650 OFFCURVE",
+"245 675 OFFCURVE",
+"216 675 CURVE SMOOTH",
+"189 675 OFFCURVE",
+"162 653 OFFCURVE",
+"156 626 CURVE SMOOTH",
+"32 43 LINE SMOOTH",
+"27 18 OFFCURVE",
+"44 -8 OFFCURVE",
+"74 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"401 16 LINE SMOOTH",
+"427 18 OFFCURVE",
+"458 45 OFFCURVE",
+"458 77 CURVE SMOOTH",
+"458 100 OFFCURVE",
+"445 116 OFFCURVE",
+"414 114 CURVE SMOOTH",
+"142 96 LINE",
+"255 627 LINE SMOOTH",
+"260 651 OFFCURVE",
+"245 676 OFFCURVE",
+"216 676 CURVE SMOOTH",
+"189 676 OFFCURVE",
+"162 654 OFFCURVE",
+"156 627 CURVE SMOOTH",
+"32 43 LINE SMOOTH",
+"27 18 OFFCURVE",
+"44 -8 OFFCURVE",
+"74 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 499;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = L;
+unicode = 004C;
+},
+{
+color = 5;
+glyphname = M;
+lastChange = "2020-01-27 17:44:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{352, 0}";
+},
+{
+name = top;
+position = "{502, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{371.242, 0}";
+},
+{
+name = top;
+position = "{513.655, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"14 -6 OFFCURVE",
+"25 0 OFFCURVE",
+"30 12 CURVE SMOOTH",
+"278 589 LINE",
+"337 9 LINE SMOOTH",
+"338 0 OFFCURVE",
+"344 -6 OFFCURVE",
+"353 -6 CURVE SMOOTH",
+"362 -6 OFFCURVE",
+"369 -1 OFFCURVE",
+"375 9 CURVE SMOOTH",
+"705 588 LINE",
+"714 12 LINE SMOOTH",
+"714 2 OFFCURVE",
+"723 -6 OFFCURVE",
+"733 -6 CURVE SMOOTH",
+"744 -6 OFFCURVE",
+"751 3 OFFCURVE",
+"751 15 CURVE SMOOTH",
+"743 658 LINE SMOOTH",
+"743 667 OFFCURVE",
+"736 675 OFFCURVE",
+"728 675 CURVE SMOOTH",
+"719 675 OFFCURVE",
+"711 669 OFFCURVE",
+"705 659 CURVE SMOOTH",
+"370 71 LINE",
+"309 658 LINE SMOOTH",
+"308 669 OFFCURVE",
+"301 675 OFFCURVE",
+"292 675 CURVE SMOOTH",
+"285 675 OFFCURVE",
+"275 669 OFFCURVE",
+"270 657 CURVE SMOOTH",
+"-7 17 LINE SMOOTH",
+"-12 5 OFFCURVE",
+"-7 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"14 -6 OFFCURVE",
+"25 0 OFFCURVE",
+"30 12 CURVE SMOOTH",
+"278 589 LINE",
+"337 9 LINE SMOOTH",
+"338 0 OFFCURVE",
+"344 -6 OFFCURVE",
+"353 -6 CURVE SMOOTH",
+"362 -6 OFFCURVE",
+"369 -1 OFFCURVE",
+"375 9 CURVE SMOOTH",
+"705 588 LINE",
+"714 12 LINE SMOOTH",
+"714 2 OFFCURVE",
+"723 -6 OFFCURVE",
+"733 -6 CURVE SMOOTH",
+"744 -6 OFFCURVE",
+"751 3 OFFCURVE",
+"751 15 CURVE SMOOTH",
+"743 658 LINE SMOOTH",
+"743 667 OFFCURVE",
+"736 675 OFFCURVE",
+"728 675 CURVE SMOOTH",
+"719 675 OFFCURVE",
+"711 669 OFFCURVE",
+"705 659 CURVE SMOOTH",
+"370 71 LINE",
+"309 658 LINE SMOOTH",
+"308 669 OFFCURVE",
+"301 675 OFFCURVE",
+"292 675 CURVE SMOOTH",
+"285 675 OFFCURVE",
+"275 669 OFFCURVE",
+"270 657 CURVE SMOOTH",
+"-7 17 LINE SMOOTH",
+"-12 5 OFFCURVE",
+"-7 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+},
+{
+position = 770;
+width = 35;
+},
+{
+position = 775;
+width = 36;
+}
+);
+};
+};
+width = 846;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{352, 0}";
+},
+{
+name = top;
+position = "{508, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"28 -6 OFFCURVE",
+"42 2 OFFCURVE",
+"48 16 CURVE SMOOTH",
+"274 539 LINE",
+"329 19 LINE SMOOTH",
+"331 3 OFFCURVE",
+"339 -6 OFFCURVE",
+"353 -6 CURVE SMOOTH",
+"369 -6 OFFCURVE",
+"377 3 OFFCURVE",
+"384 15 CURVE SMOOTH",
+"689 547 LINE",
+"694 23 LINE SMOOTH",
+"694 7 OFFCURVE",
+"706 -6 OFFCURVE",
+"721 -6 CURVE SMOOTH",
+"744 -6 OFFCURVE",
+"752 9 OFFCURVE",
+"752 26 CURVE SMOOTH",
+"745 651 LINE SMOOTH",
+"745 666 OFFCURVE",
+"736 675 OFFCURVE",
+"724 675 CURVE SMOOTH",
+"710 675 OFFCURVE",
+"698 668 OFFCURVE",
+"691 655 CURVE SMOOTH",
+"378 109 LINE",
+"321 654 LINE SMOOTH",
+"320 667 OFFCURVE",
+"311 675 OFFCURVE",
+"299 675 CURVE SMOOTH",
+"286 675 OFFCURVE",
+"273 667 OFFCURVE",
+"267 653 CURVE SMOOTH",
+"-2 31 LINE SMOOTH",
+"-11 10 OFFCURVE",
+"-4 -6 OFFCURVE",
+"16 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"28 -6 OFFCURVE",
+"42 2 OFFCURVE",
+"48 16 CURVE SMOOTH",
+"274 539 LINE",
+"329 19 LINE SMOOTH",
+"331 3 OFFCURVE",
+"339 -6 OFFCURVE",
+"353 -6 CURVE SMOOTH",
+"369 -6 OFFCURVE",
+"377 3 OFFCURVE",
+"384 15 CURVE SMOOTH",
+"689 547 LINE",
+"694 23 LINE SMOOTH",
+"694 7 OFFCURVE",
+"706 -6 OFFCURVE",
+"721 -6 CURVE SMOOTH",
+"744 -6 OFFCURVE",
+"752 9 OFFCURVE",
+"752 26 CURVE SMOOTH",
+"745 651 LINE SMOOTH",
+"745 666 OFFCURVE",
+"736 675 OFFCURVE",
+"724 675 CURVE SMOOTH",
+"710 675 OFFCURVE",
+"698 668 OFFCURVE",
+"691 655 CURVE SMOOTH",
+"378 109 LINE",
+"321 654 LINE SMOOTH",
+"320 667 OFFCURVE",
+"311 675 OFFCURVE",
+"299 675 CURVE SMOOTH",
+"286 675 OFFCURVE",
+"273 667 OFFCURVE",
+"267 653 CURVE SMOOTH",
+"-2 31 LINE SMOOTH",
+"-11 10 OFFCURVE",
+"-4 -6 OFFCURVE",
+"16 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 695;
+width = 56;
+},
+{
+position = 700;
+width = 56;
+}
+);
+};
+};
+width = 846;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{331, 0}";
+},
+{
+name = top;
+position = "{490, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"47 -6 OFFCURVE",
+"67 10 OFFCURVE",
+"77 34 CURVE SMOOTH",
+"249 435 LINE",
+"293 31 LINE SMOOTH",
+"295 9 OFFCURVE",
+"312 -6 OFFCURVE",
+"332 -6 CURVE SMOOTH",
+"356 -6 OFFCURVE",
+"374 6 OFFCURVE",
+"387 29 CURVE SMOOTH",
+"629 450 LINE",
+"633 43 LINE SMOOTH",
+"633 15 OFFCURVE",
+"655 -6 OFFCURVE",
+"680 -6 CURVE SMOOTH",
+"714 -6 OFFCURVE",
+"733 17 OFFCURVE",
+"733 53 CURVE SMOOTH",
+"726 636 LINE SMOOTH",
+"726 659 OFFCURVE",
+"713 675 OFFCURVE",
+"690 675 CURVE SMOOTH",
+"665 675 OFFCURVE",
+"646 665 OFFCURVE",
+"633 643 CURVE SMOOTH",
+"379 198 LINE",
+"332 641 LINE SMOOTH",
+"330 663 OFFCURVE",
+"315 675 OFFCURVE",
+"293 675 CURVE SMOOTH",
+"270 675 OFFCURVE",
+"246 660 OFFCURVE",
+"236 636 CURVE SMOOTH",
+"-13 59 LINE SMOOTH",
+"-26 29 OFFCURVE",
+"-14 -6 OFFCURVE",
+"21 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"47 -6 OFFCURVE",
+"67 10 OFFCURVE",
+"77 34 CURVE SMOOTH",
+"249 435 LINE",
+"293 31 LINE SMOOTH",
+"295 9 OFFCURVE",
+"312 -6 OFFCURVE",
+"332 -6 CURVE SMOOTH",
+"356 -6 OFFCURVE",
+"374 6 OFFCURVE",
+"387 29 CURVE SMOOTH",
+"629 450 LINE",
+"633 43 LINE SMOOTH",
+"633 15 OFFCURVE",
+"655 -6 OFFCURVE",
+"680 -6 CURVE SMOOTH",
+"714 -6 OFFCURVE",
+"733 17 OFFCURVE",
+"733 53 CURVE SMOOTH",
+"726 636 LINE SMOOTH",
+"726 659 OFFCURVE",
+"713 675 OFFCURVE",
+"690 675 CURVE SMOOTH",
+"665 675 OFFCURVE",
+"646 665 OFFCURVE",
+"633 643 CURVE SMOOTH",
+"379 198 LINE",
+"332 641 LINE SMOOTH",
+"330 663 OFFCURVE",
+"315 675 OFFCURVE",
+"293 675 CURVE SMOOTH",
+"270 675 OFFCURVE",
+"246 660 OFFCURVE",
+"236 636 CURVE SMOOTH",
+"-13 59 LINE SMOOTH",
+"-26 29 OFFCURVE",
+"-14 -6 OFFCURVE",
+"21 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 654;
+width = 97;
+},
+{
+position = 658;
+width = 98;
+}
+);
+};
+};
+width = 805;
+}
+);
+leftKerningGroup = M;
+rightKerningGroup = M;
+unicode = 004D;
+},
+{
+color = 5;
+glyphname = N;
+lastChange = "2020-01-28 20:29:58 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{302, 0}";
+},
+{
+name = top;
+position = "{445, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{302, 0}";
+},
+{
+name = top;
+position = "{445, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"88 -6 OFFCURVE",
+"98 3 OFFCURVE",
+"100 13 CURVE SMOOTH",
+"224 600 LINE",
+"504 9 LINE SMOOTH",
+"509 -1 OFFCURVE",
+"515 -6 OFFCURVE",
+"524 -6 CURVE SMOOTH",
+"535 -6 OFFCURVE",
+"542 1 OFFCURVE",
+"545 13 CURVE SMOOTH",
+"682 656 LINE SMOOTH",
+"684 667 OFFCURVE",
+"677 676 OFFCURVE",
+"666 676 CURVE SMOOTH",
+"656 676 OFFCURVE",
+"647 669 OFFCURVE",
+"644 657 CURVE SMOOTH",
+"519 69 LINE",
+"238 662 LINE SMOOTH",
+"234 670 OFFCURVE",
+"229 675 OFFCURVE",
+"219 675 CURVE SMOOTH",
+"210 675 OFFCURVE",
+"200 667 OFFCURVE",
+"198 656 CURVE SMOOTH",
+"62 14 LINE SMOOTH",
+"60 3 OFFCURVE",
+"66 -6 OFFCURVE",
+"77 -6 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+angle = 78;
+position = "{73, 64}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"88 -6 OFFCURVE",
+"98 3 OFFCURVE",
+"100 13 CURVE SMOOTH",
+"224 600 LINE",
+"504 9 LINE SMOOTH",
+"509 -1 OFFCURVE",
+"515 -6 OFFCURVE",
+"524 -6 CURVE SMOOTH",
+"535 -6 OFFCURVE",
+"542 1 OFFCURVE",
+"545 13 CURVE SMOOTH",
+"682 656 LINE SMOOTH",
+"684 667 OFFCURVE",
+"677 676 OFFCURVE",
+"666 676 CURVE SMOOTH",
+"656 676 OFFCURVE",
+"647 669 OFFCURVE",
+"644 657 CURVE SMOOTH",
+"519 69 LINE",
+"238 662 LINE SMOOTH",
+"234 670 OFFCURVE",
+"229 675 OFFCURVE",
+"219 675 CURVE SMOOTH",
+"210 675 OFFCURVE",
+"200 667 OFFCURVE",
+"198 656 CURVE SMOOTH",
+"62 14 LINE SMOOTH",
+"60 3 OFFCURVE",
+"66 -6 OFFCURVE",
+"77 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 704;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{280, 0}";
+},
+{
+name = top;
+position = "{423, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{280, -6}";
+},
+{
+name = top;
+position = "{425, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"80 -6 OFFCURVE",
+"92 6 OFFCURVE",
+"95 22 CURVE SMOOTH",
+"209 557 LINE",
+"468 15 LINE SMOOTH",
+"474 2 OFFCURVE",
+"483 -6 OFFCURVE",
+"496 -6 CURVE SMOOTH",
+"513 -6 OFFCURVE",
+"524 4 OFFCURVE",
+"528 22 CURVE SMOOTH",
+"661 644 LINE SMOOTH",
+"665 661 OFFCURVE",
+"652 676 OFFCURVE",
+"636 676 CURVE SMOOTH",
+"620 676 OFFCURVE",
+"609 666 OFFCURVE",
+"605 648 CURVE SMOOTH",
+"490 111 LINE",
+"232 655 LINE SMOOTH",
+"226 668 OFFCURVE",
+"215 675 OFFCURVE",
+"205 675 CURVE SMOOTH",
+"189 675 OFFCURVE",
+"176 664 OFFCURVE",
+"172 647 CURVE SMOOTH",
+"39 25 LINE SMOOTH",
+"36 9 OFFCURVE",
+"45 -6 OFFCURVE",
+"63 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"80 -6 OFFCURVE",
+"92 6 OFFCURVE",
+"95 22 CURVE SMOOTH",
+"209 557 LINE",
+"468 15 LINE SMOOTH",
+"474 2 OFFCURVE",
+"483 -6 OFFCURVE",
+"496 -6 CURVE SMOOTH",
+"513 -6 OFFCURVE",
+"524 4 OFFCURVE",
+"528 22 CURVE SMOOTH",
+"661 644 LINE SMOOTH",
+"665 661 OFFCURVE",
+"652 676 OFFCURVE",
+"636 676 CURVE SMOOTH",
+"620 676 OFFCURVE",
+"609 666 OFFCURVE",
+"605 648 CURVE SMOOTH",
+"490 111 LINE",
+"232 655 LINE SMOOTH",
+"226 668 OFFCURVE",
+"215 675 OFFCURVE",
+"205 675 CURVE SMOOTH",
+"189 675 OFFCURVE",
+"176 664 OFFCURVE",
+"172 647 CURVE SMOOTH",
+"39 25 LINE SMOOTH",
+"36 9 OFFCURVE",
+"45 -6 OFFCURVE",
+"63 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 661;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{274.242, 0}";
+},
+{
+name = top;
+position = "{416.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{285, -6}";
+},
+{
+name = top;
+position = "{430, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"98 -6 OFFCURVE",
+"124 15 OFFCURVE",
+"130 43 CURVE SMOOTH",
+"221 467 LINE",
+"431 27 LINE SMOOTH",
+"442 4 OFFCURVE",
+"459 -6 OFFCURVE",
+"477 -6 CURVE SMOOTH",
+"507 -6 OFFCURVE",
+"528 18 OFFCURVE",
+"533 43 CURVE SMOOTH",
+"657 626 LINE SMOOTH",
+"662 648 OFFCURVE",
+"647 676 OFFCURVE",
+"618 676 CURVE SMOOTH",
+"590 676 OFFCURVE",
+"564 653 OFFCURVE",
+"558 626 CURVE SMOOTH",
+"467 201 LINE",
+"253 649 LINE SMOOTH",
+"246 663 OFFCURVE",
+"234 675 OFFCURVE",
+"214 675 CURVE SMOOTH",
+"186 675 OFFCURVE",
+"162 653 OFFCURVE",
+"156 626 CURVE SMOOTH",
+"31 43 LINE SMOOTH",
+"25 17 OFFCURVE",
+"45 -6 OFFCURVE",
+"70 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"98 -6 OFFCURVE",
+"124 15 OFFCURVE",
+"130 43 CURVE SMOOTH",
+"221 467 LINE",
+"431 27 LINE SMOOTH",
+"442 4 OFFCURVE",
+"459 -6 OFFCURVE",
+"477 -6 CURVE SMOOTH",
+"507 -6 OFFCURVE",
+"528 18 OFFCURVE",
+"533 43 CURVE SMOOTH",
+"657 626 LINE SMOOTH",
+"662 648 OFFCURVE",
+"647 676 OFFCURVE",
+"618 676 CURVE SMOOTH",
+"590 676 OFFCURVE",
+"564 653 OFFCURVE",
+"558 626 CURVE SMOOTH",
+"467 201 LINE",
+"253 649 LINE SMOOTH",
+"246 663 OFFCURVE",
+"234 675 OFFCURVE",
+"214 675 CURVE SMOOTH",
+"186 675 OFFCURVE",
+"162 653 OFFCURVE",
+"156 626 CURVE SMOOTH",
+"31 43 LINE SMOOTH",
+"25 17 OFFCURVE",
+"45 -6 OFFCURVE",
+"70 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 004E;
+},
+{
+color = 5;
+glyphname = O;
+lastChange = "2020-02-08 05:17:20 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{275, 0}";
+},
+{
+name = ogonek;
+position = "{298, 16}";
+},
+{
+name = top;
+position = "{421, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{275, 0}";
+},
+{
+name = center;
+position = "{346, 335}";
+},
+{
+name = ogonek;
+position = "{538, 10}";
+},
+{
+name = top;
+position = "{418, 670}";
+},
+{
+name = topleft;
+position = "{112, 670}";
+},
+{
+name = topright;
+position = "{724, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"452 -8 OFFCURVE",
+"628 237 OFFCURVE",
+"628 447 CURVE SMOOTH",
+"628 592 OFFCURVE",
+"548 676 OFFCURVE",
+"438 676 CURVE SMOOTH",
+"238 676 OFFCURVE",
+"62 431 OFFCURVE",
+"62 221 CURVE SMOOTH",
+"62 76 OFFCURVE",
+"142 -8 OFFCURVE",
+"252 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 27 OFFCURVE",
+"100 100 OFFCURVE",
+"100 230 CURVE SMOOTH",
+"100 412 OFFCURVE",
+"260 641 OFFCURVE",
+"430 641 CURVE SMOOTH",
+"520 641 OFFCURVE",
+"590 568 OFFCURVE",
+"590 438 CURVE SMOOTH",
+"590 256 OFFCURVE",
+"430 27 OFFCURVE",
+"260 27 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"452 -8 OFFCURVE",
+"628 237 OFFCURVE",
+"628 447 CURVE SMOOTH",
+"628 592 OFFCURVE",
+"548 676 OFFCURVE",
+"438 676 CURVE SMOOTH",
+"238 676 OFFCURVE",
+"62 431 OFFCURVE",
+"62 221 CURVE SMOOTH",
+"62 76 OFFCURVE",
+"142 -8 OFFCURVE",
+"252 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 27 OFFCURVE",
+"100 100 OFFCURVE",
+"100 230 CURVE SMOOTH",
+"100 412 OFFCURVE",
+"260 641 OFFCURVE",
+"430 641 CURVE SMOOTH",
+"520 641 OFFCURVE",
+"590 568 OFFCURVE",
+"590 438 CURVE SMOOTH",
+"590 256 OFFCURVE",
+"430 27 OFFCURVE",
+"260 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 652;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{267, 0}";
+},
+{
+name = ogonek;
+position = "{291, 17}";
+},
+{
+name = top;
+position = "{440, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{265, -6}";
+},
+{
+name = center;
+position = "{337, 335}";
+},
+{
+name = ogonek;
+position = "{263, 22}";
+},
+{
+name = top;
+position = "{445, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"440 -8 OFFCURVE",
+"624 235 OFFCURVE",
+"624 445 CURVE SMOOTH",
+"624 595 OFFCURVE",
+"535 676 OFFCURVE",
+"430 676 CURVE SMOOTH",
+"234 676 OFFCURVE",
+"50 433 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 73 OFFCURVE",
+"139 -8 OFFCURVE",
+"244 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 46 OFFCURVE",
+"106 117 OFFCURVE",
+"106 231 CURVE SMOOTH",
+"106 405 OFFCURVE",
+"257 622 OFFCURVE",
+"412 622 CURVE SMOOTH",
+"505 622 OFFCURVE",
+"566 551 OFFCURVE",
+"566 437 CURVE SMOOTH",
+"566 263 OFFCURVE",
+"415 46 OFFCURVE",
+"260 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"449 -7 OFFCURVE",
+"624 236 OFFCURVE",
+"624 446 CURVE SMOOTH",
+"624 596 OFFCURVE",
+"536 677 OFFCURVE",
+"430 677 CURVE SMOOTH",
+"225 677 OFFCURVE",
+"49 434 OFFCURVE",
+"49 224 CURVE SMOOTH",
+"49 74 OFFCURVE",
+"138 -7 OFFCURVE",
+"244 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 47 OFFCURVE",
+"107 118 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 406 OFFCURVE",
+"258 623 OFFCURVE",
+"412 623 CURVE SMOOTH",
+"504 623 OFFCURVE",
+"566 552 OFFCURVE",
+"566 438 CURVE SMOOTH",
+"566 264 OFFCURVE",
+"415 47 OFFCURVE",
+"260 47 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"449 -7 OFFCURVE",
+"624 236 OFFCURVE",
+"624 446 CURVE SMOOTH",
+"624 596 OFFCURVE",
+"535 677 OFFCURVE",
+"429 677 CURVE SMOOTH",
+"224 677 OFFCURVE",
+"49 434 OFFCURVE",
+"49 224 CURVE SMOOTH",
+"49 74 OFFCURVE",
+"138 -7 OFFCURVE",
+"244 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"169 47 OFFCURVE",
+"107 118 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 406 OFFCURVE",
+"258 623 OFFCURVE",
+"412 623 CURVE SMOOTH",
+"504 623 OFFCURVE",
+"566 552 OFFCURVE",
+"566 438 CURVE SMOOTH",
+"566 264 OFFCURVE",
+"416 47 OFFCURVE",
+"261 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{267, 0}";
+},
+{
+name = ogonek;
+position = "{284, 29}";
+},
+{
+name = top;
+position = "{445, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{265, -6}";
+},
+{
+name = center;
+position = "{337, 335}";
+},
+{
+name = ogonek;
+position = "{293, 40}";
+},
+{
+name = top;
+position = "{442, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"439 -8 OFFCURVE",
+"626 231 OFFCURVE",
+"626 442 CURVE SMOOTH",
+"626 576 OFFCURVE",
+"552 676 OFFCURVE",
+"429 676 CURVE SMOOTH",
+"236 676 OFFCURVE",
+"48 436 OFFCURVE",
+"48 226 CURVE SMOOTH",
+"48 93 OFFCURVE",
+"121 -8 OFFCURVE",
+"245 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 87 OFFCURVE",
+"146 154 OFFCURVE",
+"146 245 CURVE SMOOTH",
+"146 392 OFFCURVE",
+"270 581 OFFCURVE",
+"403 581 CURVE SMOOTH",
+"483 581 OFFCURVE",
+"527 505 OFFCURVE",
+"527 415 CURVE SMOOTH",
+"527 270 OFFCURVE",
+"398 87 OFFCURVE",
+"265 87 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"450 -8 OFFCURVE",
+"627 227 OFFCURVE",
+"627 442 CURVE SMOOTH",
+"627 577 OFFCURVE",
+"553 676 OFFCURVE",
+"428 676 CURVE SMOOTH",
+"223 676 OFFCURVE",
+"46 441 OFFCURVE",
+"46 226 CURVE SMOOTH",
+"46 91 OFFCURVE",
+"120 -8 OFFCURVE",
+"245 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 87 OFFCURVE",
+"146 155 OFFCURVE",
+"146 245 CURVE SMOOTH",
+"146 417 OFFCURVE",
+"288 581 OFFCURVE",
+"403 581 CURVE SMOOTH",
+"483 581 OFFCURVE",
+"527 513 OFFCURVE",
+"527 423 CURVE SMOOTH",
+"527 251 OFFCURVE",
+"385 87 OFFCURVE",
+"270 87 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 004F;
+},
+{
+color = 5;
+glyphname = P;
+lastChange = "2020-01-31 01:04:50 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{236, 0}";
+},
+{
+name = top;
+position = "{379, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{236, 0}";
+},
+{
+name = top;
+position = "{379, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"86 -6 OFFCURVE",
+"97 2 OFFCURVE",
+"99 13 CURVE SMOOTH",
+"147 240 LINE",
+"345 240 OFFCURVE",
+"609 318 OFFCURVE",
+"609 509 CURVE SMOOTH",
+"609 613 OFFCURVE",
+"500 676 OFFCURVE",
+"273 676 CURVE SMOOTH",
+"206 676 OFFCURVE",
+"202 671 OFFCURVE",
+"196 644 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 2 OFFCURVE",
+"66 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"231 638 LINE",
+"250 640 OFFCURVE",
+"270 641 OFFCURVE",
+"283 641 CURVE SMOOTH",
+"473 641 OFFCURVE",
+"571 591 OFFCURVE",
+"571 502 CURVE SMOOTH",
+"571 342 OFFCURVE",
+"323 275 OFFCURVE",
+"155 275 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"86 -6 OFFCURVE",
+"97 2 OFFCURVE",
+"99 13 CURVE SMOOTH",
+"147 240 LINE",
+"345 240 OFFCURVE",
+"609 318 OFFCURVE",
+"609 509 CURVE SMOOTH",
+"609 613 OFFCURVE",
+"500 676 OFFCURVE",
+"273 676 CURVE SMOOTH",
+"206 676 OFFCURVE",
+"202 671 OFFCURVE",
+"196 644 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 2 OFFCURVE",
+"66 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"231 638 LINE",
+"250 640 OFFCURVE",
+"270 641 OFFCURVE",
+"283 641 CURVE SMOOTH",
+"473 641 OFFCURVE",
+"571 591 OFFCURVE",
+"571 502 CURVE SMOOTH",
+"571 342 OFFCURVE",
+"323 275 OFFCURVE",
+"155 275 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 246;
+width = 37;
+},
+{
+position = 645;
+width = 37;
+}
+);
+vhints = (
+{
+position = 581;
+width = 38;
+}
+);
+};
+};
+width = 574;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{228.242, 0}";
+},
+{
+name = top;
+position = "{370.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -6 OFFCURVE",
+"89 6 OFFCURVE",
+"92 22 CURVE SMOOTH",
+"137 233 LINE",
+"319 233 OFFCURVE",
+"588 312 OFFCURVE",
+"588 510 CURVE SMOOTH",
+"588 617 OFFCURVE",
+"480 676 OFFCURVE",
+"254 676 CURVE SMOOTH",
+"178 676 OFFCURVE",
+"173 665 OFFCURVE",
+"167 635 CURVE SMOOTH",
+"37 25 LINE SMOOTH",
+"33 8 OFFCURVE",
+"43 -6 OFFCURVE",
+"59 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 619 LINE",
+"229 620 OFFCURVE",
+"247 620 OFFCURVE",
+"260 620 CURVE SMOOTH",
+"435 620 OFFCURVE",
+"531 576 OFFCURVE",
+"531 495 CURVE SMOOTH",
+"531 340 OFFCURVE",
+"283 289 OFFCURVE",
+"149 289 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -6 OFFCURVE",
+"89 6 OFFCURVE",
+"92 22 CURVE SMOOTH",
+"137 233 LINE",
+"319 233 OFFCURVE",
+"588 312 OFFCURVE",
+"588 510 CURVE SMOOTH",
+"588 617 OFFCURVE",
+"480 676 OFFCURVE",
+"254 676 CURVE SMOOTH",
+"178 676 OFFCURVE",
+"173 665 OFFCURVE",
+"167 635 CURVE SMOOTH",
+"37 25 LINE SMOOTH",
+"33 8 OFFCURVE",
+"43 -6 OFFCURVE",
+"59 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 619 LINE",
+"229 620 OFFCURVE",
+"247 620 OFFCURVE",
+"260 620 CURVE SMOOTH",
+"435 620 OFFCURVE",
+"531 576 OFFCURVE",
+"531 495 CURVE SMOOTH",
+"531 340 OFFCURVE",
+"283 289 OFFCURVE",
+"149 289 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 239;
+width = 56;
+},
+{
+position = 626;
+width = 56;
+}
+);
+vhints = (
+{
+position = 510;
+width = 58;
+}
+);
+};
+};
+width = 559;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{225.242, 0}";
+},
+{
+name = top;
+position = "{367.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"100 -6 OFFCURVE",
+"125 15 OFFCURVE",
+"131 43 CURVE SMOOTH",
+"168 217 LINE",
+"358 224 OFFCURVE",
+"594 313 OFFCURVE",
+"594 504 CURVE SMOOTH",
+"594 615 OFFCURVE",
+"487 676 OFFCURVE",
+"263 676 CURVE SMOOTH",
+"168 676 OFFCURVE",
+"163 659 OFFCURVE",
+"153 614 CURVE SMOOTH",
+"29 44 LINE SMOOTH",
+"25 24 OFFCURVE",
+"40 -6 OFFCURVE",
+"72 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 577 LINE",
+"255 577 OFFCURVE",
+"266 577 OFFCURVE",
+"277 577 CURVE SMOOTH",
+"409 577 OFFCURVE",
+"492 542 OFFCURVE",
+"492 479 CURVE SMOOTH",
+"492 362 OFFCURVE",
+"301 321 OFFCURVE",
+"189 315 CURVE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"100 -6 OFFCURVE",
+"125 15 OFFCURVE",
+"131 43 CURVE SMOOTH",
+"168 217 LINE",
+"358 224 OFFCURVE",
+"594 313 OFFCURVE",
+"594 504 CURVE SMOOTH",
+"594 615 OFFCURVE",
+"487 676 OFFCURVE",
+"263 676 CURVE SMOOTH",
+"168 676 OFFCURVE",
+"163 659 OFFCURVE",
+"153 614 CURVE SMOOTH",
+"29 44 LINE SMOOTH",
+"25 24 OFFCURVE",
+"40 -6 OFFCURVE",
+"72 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 577 LINE",
+"255 577 OFFCURVE",
+"266 577 OFFCURVE",
+"277 577 CURVE SMOOTH",
+"409 577 OFFCURVE",
+"492 542 OFFCURVE",
+"492 479 CURVE SMOOTH",
+"492 362 OFFCURVE",
+"301 321 OFFCURVE",
+"189 315 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 223;
+width = 98;
+},
+{
+position = 583;
+width = 99;
+}
+);
+vhints = (
+{
+position = 475;
+width = 102;
+}
+);
+};
+};
+width = 554;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = P;
+unicode = 0050;
+},
+{
+color = 5;
+glyphname = Q;
+lastChange = "2020-01-28 20:30:23 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{310, 0}";
+},
+{
+name = top;
+position = "{453, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{310, 0}";
+},
+{
+name = top;
+position = "{453, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"499 -8 OFFCURVE",
+"695 237 OFFCURVE",
+"695 447 CURVE SMOOTH",
+"695 587 OFFCURVE",
+"603 676 OFFCURVE",
+"483 676 CURVE SMOOTH",
+"257 676 OFFCURVE",
+"61 431 OFFCURVE",
+"61 221 CURVE SMOOTH",
+"61 81 OFFCURVE",
+"153 -8 OFFCURVE",
+"273 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"597 -31 OFFCURVE",
+"608 -25 OFFCURVE",
+"611 -13 CURVE SMOOTH",
+"612 -8 OFFCURVE",
+"612 -1 OFFCURVE",
+"606 3 CURVE",
+"390 168 LINE",
+"388 170 OFFCURVE",
+"383 171 OFFCURVE",
+"379 171 CURVE SMOOTH",
+"370 171 OFFCURVE",
+"360 163 OFFCURVE",
+"358 153 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 140 OFFCURVE",
+"363 137 CURVE",
+"578 -28 LINE",
+"582 -31 OFFCURVE",
+"585 -31 OFFCURVE",
+"588 -31 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 28 OFFCURVE",
+"101 102 OFFCURVE",
+"101 230 CURVE SMOOTH",
+"101 412 OFFCURVE",
+"282 640 OFFCURVE",
+"474 640 CURVE SMOOTH",
+"578 640 OFFCURVE",
+"655 566 OFFCURVE",
+"655 438 CURVE SMOOTH",
+"655 256 OFFCURVE",
+"474 28 OFFCURVE",
+"282 28 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"499 -8 OFFCURVE",
+"695 237 OFFCURVE",
+"695 447 CURVE SMOOTH",
+"695 587 OFFCURVE",
+"603 676 OFFCURVE",
+"483 676 CURVE SMOOTH",
+"257 676 OFFCURVE",
+"61 431 OFFCURVE",
+"61 221 CURVE SMOOTH",
+"61 81 OFFCURVE",
+"153 -8 OFFCURVE",
+"273 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"597 -31 OFFCURVE",
+"608 -25 OFFCURVE",
+"611 -13 CURVE SMOOTH",
+"612 -8 OFFCURVE",
+"612 -1 OFFCURVE",
+"606 3 CURVE",
+"390 168 LINE",
+"388 170 OFFCURVE",
+"383 171 OFFCURVE",
+"379 171 CURVE SMOOTH",
+"370 171 OFFCURVE",
+"360 163 OFFCURVE",
+"358 153 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 140 OFFCURVE",
+"363 137 CURVE",
+"578 -28 LINE",
+"582 -31 OFFCURVE",
+"585 -31 OFFCURVE",
+"588 -31 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 28 OFFCURVE",
+"101 102 OFFCURVE",
+"101 230 CURVE SMOOTH",
+"101 412 OFFCURVE",
+"282 640 OFFCURVE",
+"474 640 CURVE SMOOTH",
+"578 640 OFFCURVE",
+"655 566 OFFCURVE",
+"655 438 CURVE SMOOTH",
+"655 256 OFFCURVE",
+"474 28 OFFCURVE",
+"282 28 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 645;
+width = 35;
+}
+);
+vhints = (
+{
+position = 109;
+width = 43;
+},
+{
+position = 703;
+width = 44;
+}
+);
+};
+};
+width = 724;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{305.242, 0}";
+},
+{
+name = top;
+position = "{447.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"481 -8 OFFCURVE",
+"691 218 OFFCURVE",
+"691 434 CURVE SMOOTH",
+"691 570 OFFCURVE",
+"607 674 OFFCURVE",
+"468 674 CURVE SMOOTH",
+"261 674 OFFCURVE",
+"53 448 OFFCURVE",
+"53 231 CURVE SMOOTH",
+"53 96 OFFCURVE",
+"137 -8 OFFCURVE",
+"276 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"587 -30 OFFCURVE",
+"604 -20 OFFCURVE",
+"607 -3 CURVE SMOOTH",
+"609 6 OFFCURVE",
+"608 15 OFFCURVE",
+"600 21 CURVE SMOOTH",
+"390 182 LINE SMOOTH",
+"386 185 OFFCURVE",
+"382 186 OFFCURVE",
+"375 186 CURVE SMOOTH",
+"361 186 OFFCURVE",
+"346 174 OFFCURVE",
+"342 158 CURVE SMOOTH",
+"340 149 OFFCURVE",
+"344 140 OFFCURVE",
+"350 135 CURVE SMOOTH",
+"559 -26 LINE SMOOTH",
+"564 -30 OFFCURVE",
+"567 -30 OFFCURVE",
+"573 -30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 46 OFFCURVE",
+"114 128 OFFCURVE",
+"114 241 CURVE SMOOTH",
+"114 420 OFFCURVE",
+"279 620 OFFCURVE",
+"449 620 CURVE SMOOTH",
+"562 620 OFFCURVE",
+"628 527 OFFCURVE",
+"628 416 CURVE SMOOTH",
+"628 243 OFFCURVE",
+"456 46 OFFCURVE",
+"288 46 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"481 -8 OFFCURVE",
+"691 218 OFFCURVE",
+"691 434 CURVE SMOOTH",
+"691 570 OFFCURVE",
+"607 674 OFFCURVE",
+"468 674 CURVE SMOOTH",
+"261 674 OFFCURVE",
+"53 448 OFFCURVE",
+"53 231 CURVE SMOOTH",
+"53 96 OFFCURVE",
+"137 -8 OFFCURVE",
+"276 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"587 -30 OFFCURVE",
+"604 -20 OFFCURVE",
+"607 -3 CURVE SMOOTH",
+"609 6 OFFCURVE",
+"608 15 OFFCURVE",
+"600 21 CURVE SMOOTH",
+"390 182 LINE SMOOTH",
+"386 185 OFFCURVE",
+"382 186 OFFCURVE",
+"375 186 CURVE SMOOTH",
+"361 186 OFFCURVE",
+"346 174 OFFCURVE",
+"342 158 CURVE SMOOTH",
+"340 149 OFFCURVE",
+"344 140 OFFCURVE",
+"350 135 CURVE SMOOTH",
+"559 -26 LINE SMOOTH",
+"564 -30 OFFCURVE",
+"567 -30 OFFCURVE",
+"573 -30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 46 OFFCURVE",
+"114 128 OFFCURVE",
+"114 241 CURVE SMOOTH",
+"114 420 OFFCURVE",
+"279 620 OFFCURVE",
+"449 620 CURVE SMOOTH",
+"562 620 OFFCURVE",
+"628 527 OFFCURVE",
+"628 416 CURVE SMOOTH",
+"628 243 OFFCURVE",
+"456 46 OFFCURVE",
+"288 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 626;
+width = 54;
+}
+);
+vhints = (
+{
+position = 54;
+width = 61;
+},
+{
+position = 629;
+width = 63;
+}
+);
+};
+};
+width = 714;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{276, 0}";
+},
+{
+name = top;
+position = "{474, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"480 -8 OFFCURVE",
+"687 219 OFFCURVE",
+"687 432 CURVE SMOOTH",
+"687 569 OFFCURVE",
+"601 674 OFFCURVE",
+"460 674 CURVE SMOOTH",
+"254 674 OFFCURVE",
+"44 449 OFFCURVE",
+"44 233 CURVE SMOOTH",
+"44 97 OFFCURVE",
+"130 -8 OFFCURVE",
+"271 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"579 -28 OFFCURVE",
+"609 -4 OFFCURVE",
+"609 34 CURVE SMOOTH",
+"609 45 OFFCURVE",
+"605 54 OFFCURVE",
+"596 62 CURVE SMOOTH",
+"407 225 LINE SMOOTH",
+"399 232 OFFCURVE",
+"387 235 OFFCURVE",
+"377 235 CURVE SMOOTH",
+"344 235 OFFCURVE",
+"315 204 OFFCURVE",
+"315 171 CURVE SMOOTH",
+"315 160 OFFCURVE",
+"321 152 OFFCURVE",
+"330 144 CURVE SMOOTH",
+"523 -21 LINE SMOOTH",
+"529 -26 OFFCURVE",
+"538 -28 OFFCURVE",
+"549 -28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 89 OFFCURVE",
+"150 158 OFFCURVE",
+"150 252 CURVE SMOOTH",
+"150 406 OFFCURVE",
+"288 577 OFFCURVE",
+"432 577 CURVE SMOOTH",
+"525 577 OFFCURVE",
+"580 499 OFFCURVE",
+"580 406 CURVE SMOOTH",
+"580 257 OFFCURVE",
+"436 89 OFFCURVE",
+"292 89 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"480 -8 OFFCURVE",
+"687 219 OFFCURVE",
+"687 432 CURVE SMOOTH",
+"687 569 OFFCURVE",
+"601 674 OFFCURVE",
+"460 674 CURVE SMOOTH",
+"254 674 OFFCURVE",
+"44 449 OFFCURVE",
+"44 233 CURVE SMOOTH",
+"44 97 OFFCURVE",
+"130 -8 OFFCURVE",
+"271 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"579 -28 OFFCURVE",
+"609 -4 OFFCURVE",
+"609 34 CURVE SMOOTH",
+"609 45 OFFCURVE",
+"605 54 OFFCURVE",
+"596 62 CURVE SMOOTH",
+"407 225 LINE SMOOTH",
+"399 232 OFFCURVE",
+"387 235 OFFCURVE",
+"377 235 CURVE SMOOTH",
+"344 235 OFFCURVE",
+"315 204 OFFCURVE",
+"315 171 CURVE SMOOTH",
+"315 160 OFFCURVE",
+"321 152 OFFCURVE",
+"330 144 CURVE SMOOTH",
+"523 -21 LINE SMOOTH",
+"529 -26 OFFCURVE",
+"538 -28 OFFCURVE",
+"549 -28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 89 OFFCURVE",
+"150 158 OFFCURVE",
+"150 252 CURVE SMOOTH",
+"150 406 OFFCURVE",
+"288 577 OFFCURVE",
+"432 577 CURVE SMOOTH",
+"525 577 OFFCURVE",
+"580 499 OFFCURVE",
+"580 406 CURVE SMOOTH",
+"580 257 OFFCURVE",
+"436 89 OFFCURVE",
+"292 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 52;
+width = 106;
+},
+{
+position = 588;
+width = 106;
+}
+);
+};
+};
+width = 695;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 0051;
+},
+{
+color = 5;
+glyphname = R;
+lastChange = "2020-01-28 20:30:32 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{291, 0}";
+},
+{
+name = top;
+position = "{404, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{261, 0}";
+},
+{
+name = top;
+position = "{404, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"96 1 OFFCURVE",
+"99 15 CURVE SMOOTH",
+"147 241 LINE",
+"187 247 OFFCURVE",
+"237 252 OFFCURVE",
+"258 252 CURVE SMOOTH",
+"344 252 OFFCURVE",
+"433 182 OFFCURVE",
+"500 6 CURVE SMOOTH",
+"503 -1 OFFCURVE",
+"506 -6 OFFCURVE",
+"515 -6 CURVE SMOOTH",
+"527 -6 OFFCURVE",
+"537 4 OFFCURVE",
+"537 13 CURVE SMOOTH",
+"537 33 OFFCURVE",
+"505 102 OFFCURVE",
+"489 129 CURVE SMOOTH",
+"439 211 OFFCURVE",
+"367 269 OFFCURVE",
+"318 275 CURVE",
+"321 265 LINE",
+"486 302 OFFCURVE",
+"613 391 OFFCURVE",
+"613 514 CURVE SMOOTH",
+"613 616 OFFCURVE",
+"518 682 OFFCURVE",
+"288 682 CURVE SMOOTH",
+"275 682 OFFCURVE",
+"252 682 OFFCURVE",
+"252 682 CURVE SMOOTH",
+"211 680 OFFCURVE",
+"202 675 OFFCURVE",
+"197 651 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 3 OFFCURVE",
+"65 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 643 LINE",
+"248 645 OFFCURVE",
+"268 646 OFFCURVE",
+"290 646 CURVE SMOOTH",
+"471 646 OFFCURVE",
+"574 599 OFFCURVE",
+"574 506 CURVE SMOOTH",
+"574 355 OFFCURVE",
+"342 282 OFFCURVE",
+"155 282 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 -6 OFFCURVE",
+"96 1 OFFCURVE",
+"99 15 CURVE SMOOTH",
+"147 241 LINE",
+"187 247 OFFCURVE",
+"237 252 OFFCURVE",
+"258 252 CURVE SMOOTH",
+"344 252 OFFCURVE",
+"433 182 OFFCURVE",
+"500 6 CURVE SMOOTH",
+"503 -1 OFFCURVE",
+"506 -6 OFFCURVE",
+"515 -6 CURVE SMOOTH",
+"527 -6 OFFCURVE",
+"537 4 OFFCURVE",
+"537 13 CURVE SMOOTH",
+"537 33 OFFCURVE",
+"505 102 OFFCURVE",
+"489 129 CURVE SMOOTH",
+"439 211 OFFCURVE",
+"367 269 OFFCURVE",
+"318 275 CURVE",
+"321 265 LINE",
+"486 302 OFFCURVE",
+"613 391 OFFCURVE",
+"613 514 CURVE SMOOTH",
+"613 616 OFFCURVE",
+"518 682 OFFCURVE",
+"288 682 CURVE SMOOTH",
+"275 682 OFFCURVE",
+"252 682 OFFCURVE",
+"252 682 CURVE SMOOTH",
+"211 680 OFFCURVE",
+"202 675 OFFCURVE",
+"197 651 CURVE SMOOTH",
+"61 13 LINE SMOOTH",
+"59 3 OFFCURVE",
+"65 -6 OFFCURVE",
+"76 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 643 LINE",
+"248 645 OFFCURVE",
+"268 646 OFFCURVE",
+"290 646 CURVE SMOOTH",
+"471 646 OFFCURVE",
+"574 599 OFFCURVE",
+"574 506 CURVE SMOOTH",
+"574 355 OFFCURVE",
+"342 282 OFFCURVE",
+"155 282 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 510;
+width = 37;
+},
+{
+position = 585;
+width = 38;
+}
+);
+};
+};
+width = 624;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{267, 0}";
+},
+{
+name = top;
+position = "{396, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{258, -6}";
+},
+{
+name = top;
+position = "{403, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -6 OFFCURVE",
+"90 6 OFFCURVE",
+"93 22 CURVE SMOOTH",
+"139 235 LINE",
+"174 240 OFFCURVE",
+"218 244 OFFCURVE",
+"237 244 CURVE SMOOTH",
+"334 244 OFFCURVE",
+"407 163 OFFCURVE",
+"463 10 CURVE SMOOTH",
+"467 0 OFFCURVE",
+"475 -6 OFFCURVE",
+"485 -6 CURVE SMOOTH",
+"500 -6 OFFCURVE",
+"519 8 OFFCURVE",
+"519 26 CURVE SMOOTH",
+"519 42 OFFCURVE",
+"502 83 OFFCURVE",
+"491 105 CURVE SMOOTH",
+"446 199 OFFCURVE",
+"380 262 OFFCURVE",
+"321 283 CURVE",
+"321 263 LINE",
+"467 301 OFFCURVE",
+"593 371 OFFCURVE",
+"593 511 CURVE SMOOTH",
+"593 620 OFFCURVE",
+"491 682 OFFCURVE",
+"271 682 CURVE SMOOTH",
+"252 682 OFFCURVE",
+"242 682 OFFCURVE",
+"227 682 CURVE SMOOTH",
+"189 682 OFFCURVE",
+"175 669 OFFCURVE",
+"169 642 CURVE SMOOTH",
+"37 25 LINE SMOOTH",
+"33 6 OFFCURVE",
+"43 -6 OFFCURVE",
+"60 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 627 LINE",
+"237 628 OFFCURVE",
+"251 629 OFFCURVE",
+"268 629 CURVE SMOOTH",
+"439 629 OFFCURVE",
+"536 585 OFFCURVE",
+"536 499 CURVE SMOOTH",
+"536 353 OFFCURVE",
+"311 291 OFFCURVE",
+"151 291 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -6 OFFCURVE",
+"90 6 OFFCURVE",
+"93 22 CURVE SMOOTH",
+"139 235 LINE",
+"174 240 OFFCURVE",
+"218 244 OFFCURVE",
+"237 244 CURVE SMOOTH",
+"334 244 OFFCURVE",
+"407 163 OFFCURVE",
+"463 10 CURVE SMOOTH",
+"467 0 OFFCURVE",
+"475 -6 OFFCURVE",
+"485 -6 CURVE SMOOTH",
+"500 -6 OFFCURVE",
+"519 8 OFFCURVE",
+"519 26 CURVE SMOOTH",
+"519 42 OFFCURVE",
+"502 83 OFFCURVE",
+"491 105 CURVE SMOOTH",
+"446 199 OFFCURVE",
+"380 262 OFFCURVE",
+"321 283 CURVE",
+"321 263 LINE",
+"467 301 OFFCURVE",
+"593 371 OFFCURVE",
+"593 511 CURVE SMOOTH",
+"593 620 OFFCURVE",
+"491 682 OFFCURVE",
+"271 682 CURVE SMOOTH",
+"252 682 OFFCURVE",
+"242 682 OFFCURVE",
+"227 682 CURVE SMOOTH",
+"189 682 OFFCURVE",
+"175 669 OFFCURVE",
+"169 642 CURVE SMOOTH",
+"37 25 LINE SMOOTH",
+"33 6 OFFCURVE",
+"43 -6 OFFCURVE",
+"60 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 627 LINE",
+"237 628 OFFCURVE",
+"251 629 OFFCURVE",
+"268 629 CURVE SMOOTH",
+"439 629 OFFCURVE",
+"536 585 OFFCURVE",
+"536 499 CURVE SMOOTH",
+"536 353 OFFCURVE",
+"311 291 OFFCURVE",
+"151 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 514;
+width = 57;
+}
+);
+};
+};
+width = 597;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{261, 0}";
+},
+{
+name = top;
+position = "{382.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{254, -6}";
+},
+{
+name = top;
+position = "{399, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"96 -6 OFFCURVE",
+"123 15 OFFCURVE",
+"129 43 CURVE SMOOTH",
+"167 221 LINE",
+"192 225 OFFCURVE",
+"216 227 OFFCURVE",
+"235 227 CURVE SMOOTH",
+"311 227 OFFCURVE",
+"375 157 OFFCURVE",
+"427 21 CURVE SMOOTH",
+"434 4 OFFCURVE",
+"446 -6 OFFCURVE",
+"466 -6 CURVE SMOOTH",
+"497 -6 OFFCURVE",
+"526 22 OFFCURVE",
+"526 51 CURVE SMOOTH",
+"526 66 OFFCURVE",
+"516 95 OFFCURVE",
+"503 124 CURVE SMOOTH",
+"483 168 OFFCURVE",
+"439 252 OFFCURVE",
+"354 288 CURVE",
+"352 261 LINE",
+"509 294 OFFCURVE",
+"596 400 OFFCURVE",
+"596 506 CURVE SMOOTH",
+"596 643 OFFCURVE",
+"442 681 OFFCURVE",
+"282 681 CURVE SMOOTH",
+"258 681 OFFCURVE",
+"241 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"179 681 OFFCURVE",
+"163 665 OFFCURVE",
+"154 621 CURVE SMOOTH",
+"30 43 LINE SMOOTH",
+"24 16 OFFCURVE",
+"40 -6 OFFCURVE",
+"70 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 586 LINE",
+"251 586 OFFCURVE",
+"257 586 OFFCURVE",
+"264 586 CURVE SMOOTH",
+"411 586 OFFCURVE",
+"494 551 OFFCURVE",
+"494 482 CURVE SMOOTH",
+"494 373 OFFCURVE",
+"331 318 OFFCURVE",
+"187 318 CURVE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"96 -6 OFFCURVE",
+"123 15 OFFCURVE",
+"129 43 CURVE SMOOTH",
+"167 221 LINE",
+"192 225 OFFCURVE",
+"216 227 OFFCURVE",
+"235 227 CURVE SMOOTH",
+"311 227 OFFCURVE",
+"375 157 OFFCURVE",
+"427 21 CURVE SMOOTH",
+"434 4 OFFCURVE",
+"446 -6 OFFCURVE",
+"466 -6 CURVE SMOOTH",
+"497 -6 OFFCURVE",
+"526 22 OFFCURVE",
+"526 51 CURVE SMOOTH",
+"526 66 OFFCURVE",
+"516 95 OFFCURVE",
+"503 124 CURVE SMOOTH",
+"483 168 OFFCURVE",
+"439 252 OFFCURVE",
+"354 288 CURVE",
+"352 261 LINE",
+"509 294 OFFCURVE",
+"596 400 OFFCURVE",
+"596 506 CURVE SMOOTH",
+"596 643 OFFCURVE",
+"442 681 OFFCURVE",
+"282 681 CURVE SMOOTH",
+"258 681 OFFCURVE",
+"241 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"179 681 OFFCURVE",
+"163 665 OFFCURVE",
+"154 621 CURVE SMOOTH",
+"30 43 LINE SMOOTH",
+"24 16 OFFCURVE",
+"40 -6 OFFCURVE",
+"70 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 586 LINE",
+"251 586 OFFCURVE",
+"257 586 OFFCURVE",
+"264 586 CURVE SMOOTH",
+"411 586 OFFCURVE",
+"494 551 OFFCURVE",
+"494 482 CURVE SMOOTH",
+"494 373 OFFCURVE",
+"331 318 OFFCURVE",
+"187 318 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 412;
+width = 98;
+},
+{
+position = 479;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = R;
+unicode = 0052;
+},
+{
+color = 5;
+glyphname = S;
+lastChange = "2020-02-08 05:27:11 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{217, 0}";
+},
+{
+name = top;
+position = "{360, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{217, 0}";
+},
+{
+name = top;
+position = "{360, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"346 -6 OFFCURVE",
+"477 87 OFFCURVE",
+"477 214 CURVE SMOOTH",
+"477 287 OFFCURVE",
+"416 335 OFFCURVE",
+"304 369 CURVE SMOOTH",
+"201 400 OFFCURVE",
+"149 438 OFFCURVE",
+"149 500 CURVE SMOOTH",
+"149 582 OFFCURVE",
+"228 643 OFFCURVE",
+"363 643 CURVE SMOOTH",
+"461 643 OFFCURVE",
+"512 605 OFFCURVE",
+"512 554 CURVE SMOOTH",
+"512 547 OFFCURVE",
+"511 543 OFFCURVE",
+"511 539 CURVE SMOOTH",
+"511 532 OFFCURVE",
+"517 526 OFFCURVE",
+"527 526 CURVE SMOOTH",
+"545 526 OFFCURVE",
+"549 545 OFFCURVE",
+"549 562 CURVE SMOOTH",
+"549 631 OFFCURVE",
+"483 676 OFFCURVE",
+"372 676 CURVE SMOOTH",
+"219 676 OFFCURVE",
+"107 599 OFFCURVE",
+"107 493 CURVE SMOOTH",
+"107 404 OFFCURVE",
+"198 359 OFFCURVE",
+"281 335 CURVE SMOOTH",
+"408 298 OFFCURVE",
+"434 247 OFFCURVE",
+"434 208 CURVE SMOOTH",
+"434 104 OFFCURVE",
+"324 29 OFFCURVE",
+"211 29 CURVE SMOOTH",
+"135 29 OFFCURVE",
+"43 70 OFFCURVE",
+"38 147 CURVE SMOOTH",
+"37 159 OFFCURVE",
+"32 165 OFFCURVE",
+"21 165 CURVE SMOOTH",
+"6 165 OFFCURVE",
+"-4 153 OFFCURVE",
+"-4 140 CURVE SMOOTH",
+"-4 56 OFFCURVE",
+"101 -6 OFFCURVE",
+"205 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 -6 OFFCURVE",
+"476 87 OFFCURVE",
+"476 214 CURVE SMOOTH",
+"476 281 OFFCURVE",
+"416 334 OFFCURVE",
+"313 365 CURVE SMOOTH",
+"201 399 OFFCURVE",
+"146 438 OFFCURVE",
+"146 500 CURVE SMOOTH",
+"146 582 OFFCURVE",
+"226 643 OFFCURVE",
+"363 643 CURVE SMOOTH",
+"461 643 OFFCURVE",
+"512 605 OFFCURVE",
+"512 554 CURVE SMOOTH",
+"512 547 OFFCURVE",
+"511 543 OFFCURVE",
+"511 539 CURVE SMOOTH",
+"511 532 OFFCURVE",
+"517 526 OFFCURVE",
+"527 526 CURVE SMOOTH",
+"545 526 OFFCURVE",
+"549 545 OFFCURVE",
+"549 562 CURVE SMOOTH",
+"549 631 OFFCURVE",
+"483 676 OFFCURVE",
+"372 676 CURVE SMOOTH",
+"220 676 OFFCURVE",
+"108 599 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"108 407 OFFCURVE",
+"197 360 OFFCURVE",
+"288 334 CURVE SMOOTH",
+"410 298 OFFCURVE",
+"437 247 OFFCURVE",
+"437 208 CURVE SMOOTH",
+"437 104 OFFCURVE",
+"326 29 OFFCURVE",
+"211 29 CURVE SMOOTH",
+"135 29 OFFCURVE",
+"43 70 OFFCURVE",
+"38 147 CURVE SMOOTH",
+"37 159 OFFCURVE",
+"32 165 OFFCURVE",
+"21 165 CURVE SMOOTH",
+"6 165 OFFCURVE",
+"-4 153 OFFCURVE",
+"-4 140 CURVE SMOOTH",
+"-4 56 OFFCURVE",
+"101 -6 OFFCURVE",
+"205 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 537;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{224, 0}";
+},
+{
+name = top;
+position = "{378, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{215, -6}";
+},
+{
+name = top;
+position = "{360, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"354 -6 OFFCURVE",
+"495 89 OFFCURVE",
+"495 219 CURVE SMOOTH",
+"495 293 OFFCURVE",
+"435 346 OFFCURVE",
+"314 382 CURVE SMOOTH",
+"225 408 OFFCURVE",
+"178 443 OFFCURVE",
+"178 495 CURVE SMOOTH",
+"178 575 OFFCURVE",
+"270 626 OFFCURVE",
+"372 626 CURVE SMOOTH",
+"441 626 OFFCURVE",
+"509 599 OFFCURVE",
+"509 545 CURVE SMOOTH",
+"509 539 OFFCURVE",
+"509 537 OFFCURVE",
+"509 531 CURVE SMOOTH",
+"509 520 OFFCURVE",
+"520 512 OFFCURVE",
+"531 512 CURVE SMOOTH",
+"554 512 OFFCURVE",
+"565 530 OFFCURVE",
+"565 562 CURVE SMOOTH",
+"565 658 OFFCURVE",
+"454 676 OFFCURVE",
+"385 676 CURVE SMOOTH",
+"247 676 OFFCURVE",
+"114 607 OFFCURVE",
+"114 485 CURVE SMOOTH",
+"114 394 OFFCURVE",
+"206 349 OFFCURVE",
+"289 325 CURVE SMOOTH",
+"412 290 OFFCURVE",
+"432 243 OFFCURVE",
+"432 210 CURVE SMOOTH",
+"432 118 OFFCURVE",
+"329 47 OFFCURVE",
+"228 47 CURVE SMOOTH",
+"157 47 OFFCURVE",
+"78 81 OFFCURVE",
+"68 157 CURVE SMOOTH",
+"66 171 OFFCURVE",
+"58 180 OFFCURVE",
+"43 180 CURVE SMOOTH",
+"26 180 OFFCURVE",
+"7 167 OFFCURVE",
+"7 146 CURVE SMOOTH",
+"7 63 OFFCURVE",
+"105 -6 OFFCURVE",
+"212 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 324 OFFCURVE",
+"333 337 OFFCURVE",
+"333 353 CURVE SMOOTH",
+"333 368 OFFCURVE",
+"320 381 OFFCURVE",
+"305 381 CURVE SMOOTH",
+"289 381 OFFCURVE",
+"276 368 OFFCURVE",
+"276 353 CURVE SMOOTH",
+"276 337 OFFCURVE",
+"289 324 OFFCURVE",
+"305 324 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"353 -6 OFFCURVE",
+"493 89 OFFCURVE",
+"493 219 CURVE SMOOTH",
+"493 292 OFFCURVE",
+"432 341 OFFCURVE",
+"320 377 CURVE SMOOTH",
+"219 410 OFFCURVE",
+"173 442 OFFCURVE",
+"173 495 CURVE SMOOTH",
+"173 575 OFFCURVE",
+"267 626 OFFCURVE",
+"372 626 CURVE SMOOTH",
+"463 626 OFFCURVE",
+"510 591 OFFCURVE",
+"510 551 CURVE SMOOTH",
+"510 543 OFFCURVE",
+"508 539 OFFCURVE",
+"508 531 CURVE SMOOTH",
+"508 520 OFFCURVE",
+"517 512 OFFCURVE",
+"531 512 CURVE SMOOTH",
+"554 512 OFFCURVE",
+"565 530 OFFCURVE",
+"565 562 CURVE SMOOTH",
+"565 658 OFFCURVE",
+"454 676 OFFCURVE",
+"385 676 CURVE SMOOTH",
+"248 676 OFFCURVE",
+"116 607 OFFCURVE",
+"116 485 CURVE SMOOTH",
+"116 396 OFFCURVE",
+"204 354 OFFCURVE",
+"289 328 CURVE SMOOTH",
+"413 291 OFFCURVE",
+"436 244 OFFCURVE",
+"436 210 CURVE SMOOTH",
+"436 118 OFFCURVE",
+"331 47 OFFCURVE",
+"228 47 CURVE SMOOTH",
+"146 47 OFFCURVE",
+"77 87 OFFCURVE",
+"69 149 CURVE SMOOTH",
+"66 172 OFFCURVE",
+"58 181 OFFCURVE",
+"42 181 CURVE SMOOTH",
+"22 181 OFFCURVE",
+"9 166 OFFCURVE",
+"9 145 CURVE SMOOTH",
+"9 63 OFFCURVE",
+"106 -6 OFFCURVE",
+"219 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 549;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{221.242, 0}";
+},
+{
+name = top;
+position = "{363.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{205, -6}";
+},
+{
+name = top;
+position = "{381, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"353 -6 OFFCURVE",
+"503 90 OFFCURVE",
+"503 232 CURVE SMOOTH",
+"503 310 OFFCURVE",
+"443 365 OFFCURVE",
+"322 401 CURVE SMOOTH",
+"249 422 OFFCURVE",
+"210 448 OFFCURVE",
+"210 485 CURVE SMOOTH",
+"210 549 OFFCURVE",
+"282 583 OFFCURVE",
+"360 583 CURVE SMOOTH",
+"424 583 OFFCURVE",
+"469 554 OFFCURVE",
+"469 524 CURVE SMOOTH",
+"469 519 OFFCURVE",
+"469 514 OFFCURVE",
+"469 509 CURVE SMOOTH",
+"469 492 OFFCURVE",
+"485 477 OFFCURVE",
+"507 477 CURVE SMOOTH",
+"545 477 OFFCURVE",
+"570 510 OFFCURVE",
+"570 558 CURVE SMOOTH",
+"570 653 OFFCURVE",
+"452 676 OFFCURVE",
+"382 676 CURVE SMOOTH",
+"234 676 OFFCURVE",
+"100 602 OFFCURVE",
+"100 462 CURVE SMOOTH",
+"100 371 OFFCURVE",
+"192 326 OFFCURVE",
+"276 303 CURVE SMOOTH",
+"376 275 OFFCURVE",
+"395 240 OFFCURVE",
+"395 211 CURVE SMOOTH",
+"395 140 OFFCURVE",
+"316 90 OFFCURVE",
+"235 90 CURVE SMOOTH",
+"178 90 OFFCURVE",
+"114 117 OFFCURVE",
+"105 177 CURVE SMOOTH",
+"102 199 OFFCURVE",
+"88 214 OFFCURVE",
+"63 214 CURVE SMOOTH",
+"27 214 OFFCURVE",
+"1 181 OFFCURVE",
+"1 153 CURVE SMOOTH",
+"1 66 OFFCURVE",
+"104 -6 OFFCURVE",
+"212 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 301 OFFCURVE",
+"354 323 OFFCURVE",
+"354 351 CURVE SMOOTH",
+"354 379 OFFCURVE",
+"332 401 OFFCURVE",
+"304 401 CURVE SMOOTH",
+"276 401 OFFCURVE",
+"254 379 OFFCURVE",
+"254 351 CURVE SMOOTH",
+"254 323 OFFCURVE",
+"276 301 OFFCURVE",
+"304 301 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 -6 OFFCURVE",
+"503 90 OFFCURVE",
+"503 232 CURVE SMOOTH",
+"503 308 OFFCURVE",
+"442 356 OFFCURVE",
+"338 391 CURVE SMOOTH",
+"244 423 OFFCURVE",
+"200 446 OFFCURVE",
+"200 487 CURVE SMOOTH",
+"200 542 OFFCURVE",
+"259 584 OFFCURVE",
+"360 584 CURVE SMOOTH",
+"436 584 OFFCURVE",
+"472 556 OFFCURVE",
+"472 530 CURVE SMOOTH",
+"472 520 OFFCURVE",
+"469 515 OFFCURVE",
+"469 509 CURVE SMOOTH",
+"469 492 OFFCURVE",
+"485 477 OFFCURVE",
+"507 477 CURVE SMOOTH",
+"545 477 OFFCURVE",
+"570 510 OFFCURVE",
+"570 558 CURVE SMOOTH",
+"570 625 OFFCURVE",
+"501 676 OFFCURVE",
+"382 676 CURVE SMOOTH",
+"211 676 OFFCURVE",
+"100 586 OFFCURVE",
+"100 474 CURVE SMOOTH",
+"100 372 OFFCURVE",
+"193 331 OFFCURVE",
+"276 305 CURVE SMOOTH",
+"379 273 OFFCURVE",
+"403 248 OFFCURVE",
+"403 211 CURVE SMOOTH",
+"403 146 OFFCURVE",
+"332 86 OFFCURVE",
+"243 86 CURVE SMOOTH",
+"177 86 OFFCURVE",
+"112 114 OFFCURVE",
+"103 177 CURVE SMOOTH",
+"100 199 OFFCURVE",
+"86 214 OFFCURVE",
+"59 214 CURVE SMOOTH",
+"30 214 OFFCURVE",
+"3 188 OFFCURVE",
+"3 153 CURVE SMOOTH",
+"3 66 OFFCURVE",
+"105 -6 OFFCURVE",
+"227 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"365 -6 OFFCURVE",
+"503 99 OFFCURVE",
+"503 232 CURVE SMOOTH",
+"503 308 OFFCURVE",
+"442 356 OFFCURVE",
+"338 391 CURVE SMOOTH",
+"244 423 OFFCURVE",
+"200 446 OFFCURVE",
+"200 487 CURVE SMOOTH",
+"200 542 OFFCURVE",
+"259 584 OFFCURVE",
+"360 584 CURVE SMOOTH",
+"436 584 OFFCURVE",
+"472 556 OFFCURVE",
+"472 530 CURVE SMOOTH",
+"472 520 OFFCURVE",
+"469 515 OFFCURVE",
+"469 509 CURVE SMOOTH",
+"469 492 OFFCURVE",
+"485 477 OFFCURVE",
+"507 477 CURVE SMOOTH",
+"545 477 OFFCURVE",
+"570 510 OFFCURVE",
+"570 558 CURVE SMOOTH",
+"570 625 OFFCURVE",
+"501 676 OFFCURVE",
+"382 676 CURVE SMOOTH",
+"211 676 OFFCURVE",
+"100 586 OFFCURVE",
+"100 474 CURVE SMOOTH",
+"100 372 OFFCURVE",
+"193 331 OFFCURVE",
+"276 305 CURVE SMOOTH",
+"379 273 OFFCURVE",
+"403 248 OFFCURVE",
+"403 211 CURVE SMOOTH",
+"403 146 OFFCURVE",
+"332 86 OFFCURVE",
+"243 86 CURVE SMOOTH",
+"177 86 OFFCURVE",
+"112 114 OFFCURVE",
+"103 177 CURVE SMOOTH",
+"100 199 OFFCURVE",
+"86 214 OFFCURVE",
+"59 214 CURVE SMOOTH",
+"30 214 OFFCURVE",
+"3 188 OFFCURVE",
+"3 153 CURVE SMOOTH",
+"3 66 OFFCURVE",
+"105 -6 OFFCURVE",
+"227 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 0053;
+},
+{
+color = 5;
+glyphname = T;
+lastChange = "2020-02-08 05:01:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{184, 0}";
+},
+{
+name = center;
+position = "{263, 335}";
+},
+{
+name = top;
+position = "{335, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{192, 0}";
+},
+{
+name = center;
+position = "{263, 335}";
+},
+{
+name = top;
+position = "{335, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"192 -6 OFFCURVE",
+"202 2 OFFCURVE",
+"204 13 CURVE SMOOTH",
+"336 638 LINE",
+"554 638 LINE SMOOTH",
+"567 638 OFFCURVE",
+"578 649 OFFCURVE",
+"578 659 CURVE SMOOTH",
+"578 668 OFFCURVE",
+"572 675 OFFCURVE",
+"563 675 CURVE SMOOTH",
+"103 675 LINE SMOOTH",
+"91 675 OFFCURVE",
+"80 665 OFFCURVE",
+"80 653 CURVE SMOOTH",
+"80 645 OFFCURVE",
+"86 638 OFFCURVE",
+"94 638 CURVE SMOOTH",
+"299 638 LINE",
+"166 13 LINE SMOOTH",
+"164 2 OFFCURVE",
+"171 -6 OFFCURVE",
+"182 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 -6 OFFCURVE",
+"214 2 OFFCURVE",
+"216 13 CURVE SMOOTH",
+"348 638 LINE",
+"554 638 LINE SMOOTH",
+"567 638 OFFCURVE",
+"578 649 OFFCURVE",
+"578 659 CURVE SMOOTH",
+"578 668 OFFCURVE",
+"572 675 OFFCURVE",
+"563 675 CURVE SMOOTH",
+"103 675 LINE SMOOTH",
+"91 675 OFFCURVE",
+"80 665 OFFCURVE",
+"80 653 CURVE SMOOTH",
+"80 645 OFFCURVE",
+"86 638 OFFCURVE",
+"94 638 CURVE SMOOTH",
+"311 638 LINE",
+"178 13 LINE SMOOTH",
+"176 2 OFFCURVE",
+"183 -6 OFFCURVE",
+"194 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 483;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{202, 0}";
+},
+{
+name = center;
+position = "{279, 335}";
+},
+{
+name = top;
+position = "{351, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{194, -6}";
+},
+{
+name = center;
+position = "{280, 335}";
+},
+{
+name = top;
+position = "{341, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"214 -6 OFFCURVE",
+"229 7 OFFCURVE",
+"232 22 CURVE SMOOTH",
+"359 619 LINE",
+"561 619 LINE SMOOTH",
+"579 619 OFFCURVE",
+"596 636 OFFCURVE",
+"596 654 CURVE SMOOTH",
+"596 666 OFFCURVE",
+"587 675 OFFCURVE",
+"573 675 CURVE SMOOTH",
+"127 675 LINE SMOOTH",
+"110 675 OFFCURVE",
+"92 658 OFFCURVE",
+"92 642 CURVE SMOOTH",
+"92 629 OFFCURVE",
+"102 619 OFFCURVE",
+"115 619 CURVE SMOOTH",
+"303 619 LINE",
+"176 22 LINE SMOOTH",
+"173 7 OFFCURVE",
+"183 -6 OFFCURVE",
+"199 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"227 -6 OFFCURVE",
+"242 7 OFFCURVE",
+"245 22 CURVE SMOOTH",
+"372 622 LINE",
+"561 622 LINE SMOOTH",
+"579 622 OFFCURVE",
+"596 638 OFFCURVE",
+"596 655 CURVE SMOOTH",
+"596 667 OFFCURVE",
+"587 676 OFFCURVE",
+"573 676 CURVE SMOOTH",
+"127 676 LINE SMOOTH",
+"110 676 OFFCURVE",
+"92 660 OFFCURVE",
+"92 645 CURVE SMOOTH",
+"92 632 OFFCURVE",
+"102 622 OFFCURVE",
+"115 622 CURVE SMOOTH",
+"316 622 LINE",
+"189 22 LINE SMOOTH",
+"186 7 OFFCURVE",
+"196 -6 OFFCURVE",
+"212 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{208, 0}";
+},
+{
+name = center;
+position = "{279, 335}";
+},
+{
+name = top;
+position = "{351, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{198, -6}";
+},
+{
+name = center;
+position = "{289, 335}";
+},
+{
+name = top;
+position = "{343, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"239 -6 OFFCURVE",
+"267 15 OFFCURVE",
+"273 43 CURVE SMOOTH",
+"385 576 LINE",
+"536 576 LINE SMOOTH",
+"567 576 OFFCURVE",
+"597 605 OFFCURVE",
+"597 632 CURVE SMOOTH",
+"597 654 OFFCURVE",
+"581 670 OFFCURVE",
+"557 670 CURVE SMOOTH",
+"143 670 LINE SMOOTH",
+"112 670 OFFCURVE",
+"83 642 OFFCURVE",
+"83 614 CURVE SMOOTH",
+"83 592 OFFCURVE",
+"99 576 OFFCURVE",
+"122 576 CURVE SMOOTH",
+"286 576 LINE",
+"174 43 LINE SMOOTH",
+"169 20 OFFCURVE",
+"185 -6 OFFCURVE",
+"214 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"243 -6 OFFCURVE",
+"271 15 OFFCURVE",
+"277 43 CURVE SMOOTH",
+"389 576 LINE",
+"536 576 LINE SMOOTH",
+"567 576 OFFCURVE",
+"597 605 OFFCURVE",
+"597 632 CURVE SMOOTH",
+"597 654 OFFCURVE",
+"581 670 OFFCURVE",
+"557 670 CURVE SMOOTH",
+"143 670 LINE SMOOTH",
+"112 670 OFFCURVE",
+"83 642 OFFCURVE",
+"83 614 CURVE SMOOTH",
+"83 592 OFFCURVE",
+"99 576 OFFCURVE",
+"122 576 CURVE SMOOTH",
+"290 576 LINE",
+"178 43 LINE SMOOTH",
+"173 20 OFFCURVE",
+"189 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = T;
+rightKerningGroup = T;
+unicode = 0054;
+},
+{
+color = 5;
+glyphname = U;
+lastChange = "2020-01-28 20:31:10 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{316, 0}";
+},
+{
+name = ogonek;
+position = "{335, 11}";
+},
+{
+name = top;
+position = "{459, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{316, 0}";
+},
+{
+name = ogonek;
+position = "{610, 10}";
+},
+{
+name = top;
+position = "{459, 670}";
+},
+{
+name = topright;
+position = "{804, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"473 -6 OFFCURVE",
+"582 106 OFFCURVE",
+"634 264 CURVE SMOOTH",
+"683 414 OFFCURVE",
+"691 468 OFFCURVE",
+"724 653 CURVE SMOOTH",
+"726 666 OFFCURVE",
+"722 675 OFFCURVE",
+"711 675 CURVE SMOOTH",
+"697 675 OFFCURVE",
+"690 667 OFFCURVE",
+"686 645 CURVE SMOOTH",
+"662 526 OFFCURVE",
+"632 367 OFFCURVE",
+"598 271 CURVE SMOOTH",
+"550 134 OFFCURVE",
+"467 28 OFFCURVE",
+"307 28 CURVE SMOOTH",
+"177 28 OFFCURVE",
+"143 126 OFFCURVE",
+"143 236 CURVE SMOOTH",
+"143 336 OFFCURVE",
+"180 501 OFFCURVE",
+"216 650 CURVE SMOOTH",
+"220 665 OFFCURVE",
+"216 675 OFFCURVE",
+"203 675 CURVE SMOOTH",
+"190 675 OFFCURVE",
+"182 666 OFFCURVE",
+"178 649 CURVE SMOOTH",
+"139 474 OFFCURVE",
+"105 339 OFFCURVE",
+"105 233 CURVE SMOOTH",
+"105 75 OFFCURVE",
+"173 -6 OFFCURVE",
+"300 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 -6 OFFCURVE",
+"582 106 OFFCURVE",
+"634 264 CURVE SMOOTH",
+"683 414 OFFCURVE",
+"691 468 OFFCURVE",
+"724 653 CURVE SMOOTH",
+"726 666 OFFCURVE",
+"722 675 OFFCURVE",
+"711 675 CURVE SMOOTH",
+"697 675 OFFCURVE",
+"690 667 OFFCURVE",
+"686 645 CURVE SMOOTH",
+"662 526 OFFCURVE",
+"632 367 OFFCURVE",
+"598 271 CURVE SMOOTH",
+"550 134 OFFCURVE",
+"467 28 OFFCURVE",
+"307 28 CURVE SMOOTH",
+"177 28 OFFCURVE",
+"143 126 OFFCURVE",
+"143 236 CURVE SMOOTH",
+"143 336 OFFCURVE",
+"180 501 OFFCURVE",
+"216 650 CURVE SMOOTH",
+"220 665 OFFCURVE",
+"216 675 OFFCURVE",
+"203 675 CURVE SMOOTH",
+"190 675 OFFCURVE",
+"182 666 OFFCURVE",
+"178 649 CURVE SMOOTH",
+"139 474 OFFCURVE",
+"105 339 OFFCURVE",
+"105 233 CURVE SMOOTH",
+"105 75 OFFCURVE",
+"173 -6 OFFCURVE",
+"300 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 732;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{297.242, 0}";
+},
+{
+name = ogonek;
+position = "{312, 12}";
+},
+{
+name = top;
+position = "{439.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{296, -6}";
+},
+{
+name = ogonek;
+position = "{571, 4}";
+},
+{
+name = top;
+position = "{441, 676}";
+},
+{
+name = topright;
+position = "{762, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"462 -6 OFFCURVE",
+"562 104 OFFCURVE",
+"617 264 CURVE SMOOTH",
+"662 396 OFFCURVE",
+"686 520 OFFCURVE",
+"706 647 CURVE SMOOTH",
+"708 661 OFFCURVE",
+"701 675 OFFCURVE",
+"684 675 CURVE SMOOTH",
+"666 675 OFFCURVE",
+"653 661 OFFCURVE",
+"650 645 CURVE SMOOTH",
+"620 503 OFFCURVE",
+"601 391 OFFCURVE",
+"562 271 CURVE SMOOTH",
+"517 133 OFFCURVE",
+"432 43 OFFCURVE",
+"297 43 CURVE SMOOTH",
+"174 43 OFFCURVE",
+"141 134 OFFCURVE",
+"141 239 CURVE SMOOTH",
+"141 330 OFFCURVE",
+"176 485 OFFCURVE",
+"213 647 CURVE SMOOTH",
+"216 658 OFFCURVE",
+"210 675 OFFCURVE",
+"191 675 CURVE SMOOTH",
+"177 675 OFFCURVE",
+"162 664 OFFCURVE",
+"158 648 CURVE SMOOTH",
+"127 519 OFFCURVE",
+"84 337 OFFCURVE",
+"84 228 CURVE SMOOTH",
+"84 73 OFFCURVE",
+"151 -6 OFFCURVE",
+"285 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"462 -6 OFFCURVE",
+"562 104 OFFCURVE",
+"617 264 CURVE SMOOTH",
+"662 396 OFFCURVE",
+"686 520 OFFCURVE",
+"706 647 CURVE SMOOTH",
+"708 661 OFFCURVE",
+"701 675 OFFCURVE",
+"684 675 CURVE SMOOTH",
+"666 675 OFFCURVE",
+"653 661 OFFCURVE",
+"650 645 CURVE SMOOTH",
+"620 503 OFFCURVE",
+"601 391 OFFCURVE",
+"562 271 CURVE SMOOTH",
+"517 133 OFFCURVE",
+"432 43 OFFCURVE",
+"297 43 CURVE SMOOTH",
+"174 43 OFFCURVE",
+"141 134 OFFCURVE",
+"141 239 CURVE SMOOTH",
+"141 330 OFFCURVE",
+"176 485 OFFCURVE",
+"213 647 CURVE SMOOTH",
+"216 658 OFFCURVE",
+"210 675 OFFCURVE",
+"191 675 CURVE SMOOTH",
+"177 675 OFFCURVE",
+"162 664 OFFCURVE",
+"158 648 CURVE SMOOTH",
+"127 519 OFFCURVE",
+"84 337 OFFCURVE",
+"84 228 CURVE SMOOTH",
+"84 73 OFFCURVE",
+"151 -6 OFFCURVE",
+"285 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 697;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{283.242, 0}";
+},
+{
+name = ogonek;
+position = "{321, 29}";
+},
+{
+name = top;
+position = "{425, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{294, -6}";
+},
+{
+name = ogonek;
+position = "{579, 4}";
+},
+{
+name = top;
+position = "{439, 676}";
+},
+{
+name = topright;
+position = "{773, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"448 -6 OFFCURVE",
+"553 104 OFFCURVE",
+"608 264 CURVE SMOOTH",
+"653 394 OFFCURVE",
+"672 503 OFFCURVE",
+"693 628 CURVE SMOOTH",
+"697 653 OFFCURVE",
+"687 675 OFFCURVE",
+"654 675 CURVE SMOOTH",
+"617 675 OFFCURVE",
+"600 654 OFFCURVE",
+"594 625 CURVE SMOOTH",
+"565 492 OFFCURVE",
+"549 391 OFFCURVE",
+"510 271 CURVE SMOOTH",
+"465 133 OFFCURVE",
+"375 86 OFFCURVE",
+"292 86 CURVE SMOOTH",
+"198 86 OFFCURVE",
+"168 160 OFFCURVE",
+"168 256 CURVE SMOOTH",
+"168 342 OFFCURVE",
+"198 479 OFFCURVE",
+"235 627 CURVE SMOOTH",
+"240 646 OFFCURVE",
+"229 675 OFFCURVE",
+"196 675 CURVE SMOOTH",
+"155 675 OFFCURVE",
+"138 644 OFFCURVE",
+"133 623 CURVE SMOOTH",
+"102 484 OFFCURVE",
+"67 341 OFFCURVE",
+"67 245 CURVE SMOOTH",
+"67 93 OFFCURVE",
+"134 -6 OFFCURVE",
+"271 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"448 -6 OFFCURVE",
+"553 104 OFFCURVE",
+"608 264 CURVE SMOOTH",
+"653 394 OFFCURVE",
+"672 503 OFFCURVE",
+"693 628 CURVE SMOOTH",
+"697 653 OFFCURVE",
+"687 675 OFFCURVE",
+"654 675 CURVE SMOOTH",
+"617 675 OFFCURVE",
+"600 654 OFFCURVE",
+"594 625 CURVE SMOOTH",
+"565 492 OFFCURVE",
+"549 391 OFFCURVE",
+"510 271 CURVE SMOOTH",
+"465 133 OFFCURVE",
+"375 86 OFFCURVE",
+"292 86 CURVE SMOOTH",
+"198 86 OFFCURVE",
+"168 160 OFFCURVE",
+"168 256 CURVE SMOOTH",
+"168 342 OFFCURVE",
+"198 479 OFFCURVE",
+"235 627 CURVE SMOOTH",
+"240 646 OFFCURVE",
+"229 675 OFFCURVE",
+"196 675 CURVE SMOOTH",
+"155 675 OFFCURVE",
+"138 644 OFFCURVE",
+"133 623 CURVE SMOOTH",
+"102 484 OFFCURVE",
+"67 341 OFFCURVE",
+"67 245 CURVE SMOOTH",
+"67 93 OFFCURVE",
+"134 -6 OFFCURVE",
+"271 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 0055;
+},
+{
+color = 5;
+glyphname = V;
+lastChange = "2020-01-31 00:56:12 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{204, 0}";
+},
+{
+name = top;
+position = "{359, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{216, 0}";
+},
+{
+name = top;
+position = "{359, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"208 -6 OFFCURVE",
+"214 -1 OFFCURVE",
+"219 7 CURVE SMOOTH",
+"607 646 LINE SMOOTH",
+"609 649 OFFCURVE",
+"612 654 OFFCURVE",
+"612 660 CURVE SMOOTH",
+"612 669 OFFCURVE",
+"605 674 OFFCURVE",
+"595 674 CURVE SMOOTH",
+"588 674 OFFCURVE",
+"580 670 OFFCURVE",
+"576 663 CURVE SMOOTH",
+"216 68 LINE",
+"141 662 LINE SMOOTH",
+"140 670 OFFCURVE",
+"134 674 OFFCURVE",
+"126 674 CURVE SMOOTH",
+"111 674 OFFCURVE",
+"101 661 OFFCURVE",
+"103 644 CURVE SMOOTH",
+"181 17 LINE SMOOTH",
+"183 0 OFFCURVE",
+"189 -6 OFFCURVE",
+"199 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 -6 OFFCURVE",
+"214 -1 OFFCURVE",
+"219 7 CURVE SMOOTH",
+"607 646 LINE SMOOTH",
+"609 649 OFFCURVE",
+"612 654 OFFCURVE",
+"612 660 CURVE SMOOTH",
+"612 669 OFFCURVE",
+"605 674 OFFCURVE",
+"595 674 CURVE SMOOTH",
+"588 674 OFFCURVE",
+"580 670 OFFCURVE",
+"576 663 CURVE SMOOTH",
+"216 68 LINE",
+"141 662 LINE SMOOTH",
+"140 670 OFFCURVE",
+"134 674 OFFCURVE",
+"126 674 CURVE SMOOTH",
+"111 674 OFFCURVE",
+"101 661 OFFCURVE",
+"103 644 CURVE SMOOTH",
+"181 17 LINE SMOOTH",
+"183 0 OFFCURVE",
+"189 -6 OFFCURVE",
+"199 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 153;
+width = 38;
+}
+);
+};
+};
+width = 534;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{202, 0}";
+},
+{
+name = top;
+position = "{358.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"211 -6 OFFCURVE",
+"222 1 OFFCURVE",
+"229 12 CURVE SMOOTH",
+"608 636 LINE SMOOTH",
+"611 641 OFFCURVE",
+"613 648 OFFCURVE",
+"613 655 CURVE SMOOTH",
+"613 665 OFFCURVE",
+"603 674 OFFCURVE",
+"591 674 CURVE SMOOTH",
+"580 674 OFFCURVE",
+"567 669 OFFCURVE",
+"560 657 CURVE SMOOTH",
+"225 104 LINE",
+"156 655 LINE SMOOTH",
+"154 669 OFFCURVE",
+"143 674 OFFCURVE",
+"133 674 CURVE SMOOTH",
+"114 674 OFFCURVE",
+"96 659 OFFCURVE",
+"99 635 CURVE SMOOTH",
+"177 13 LINE SMOOTH",
+"178 2 OFFCURVE",
+"189 -6 OFFCURVE",
+"200 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"211 -6 OFFCURVE",
+"222 1 OFFCURVE",
+"229 12 CURVE SMOOTH",
+"608 636 LINE SMOOTH",
+"611 641 OFFCURVE",
+"613 648 OFFCURVE",
+"613 655 CURVE SMOOTH",
+"613 665 OFFCURVE",
+"603 674 OFFCURVE",
+"591 674 CURVE SMOOTH",
+"580 674 OFFCURVE",
+"567 669 OFFCURVE",
+"560 657 CURVE SMOOTH",
+"225 104 LINE",
+"156 655 LINE SMOOTH",
+"154 669 OFFCURVE",
+"143 674 OFFCURVE",
+"133 674 CURVE SMOOTH",
+"114 674 OFFCURVE",
+"96 659 OFFCURVE",
+"99 635 CURVE SMOOTH",
+"177 13 LINE SMOOTH",
+"178 2 OFFCURVE",
+"189 -6 OFFCURVE",
+"200 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 94;
+width = 57;
+}
+);
+};
+};
+width = 535;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{197, 0}";
+},
+{
+name = top;
+position = "{359.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -6 OFFCURVE",
+"238 2 OFFCURVE",
+"252 25 CURVE SMOOTH",
+"605 607 LINE SMOOTH",
+"610 615 OFFCURVE",
+"614 627 OFFCURVE",
+"614 635 CURVE SMOOTH",
+"614 656 OFFCURVE",
+"599 674 OFFCURVE",
+"574 674 CURVE SMOOTH",
+"555 674 OFFCURVE",
+"533 663 OFFCURVE",
+"521 643 CURVE SMOOTH",
+"245 187 LINE",
+"188 640 LINE SMOOTH",
+"185 663 OFFCURVE",
+"168 674 OFFCURVE",
+"149 674 CURVE SMOOTH",
+"112 674 OFFCURVE",
+"82 644 OFFCURVE",
+"87 607 CURVE SMOOTH",
+"160 27 LINE SMOOTH",
+"163 5 OFFCURVE",
+"179 -6 OFFCURVE",
+"200 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -6 OFFCURVE",
+"238 2 OFFCURVE",
+"252 25 CURVE SMOOTH",
+"605 607 LINE SMOOTH",
+"610 615 OFFCURVE",
+"614 627 OFFCURVE",
+"614 635 CURVE SMOOTH",
+"614 656 OFFCURVE",
+"599 674 OFFCURVE",
+"574 674 CURVE SMOOTH",
+"555 674 OFFCURVE",
+"533 663 OFFCURVE",
+"521 643 CURVE SMOOTH",
+"245 187 LINE",
+"188 640 LINE SMOOTH",
+"185 663 OFFCURVE",
+"168 674 OFFCURVE",
+"149 674 CURVE SMOOTH",
+"112 674 OFFCURVE",
+"82 644 OFFCURVE",
+"87 607 CURVE SMOOTH",
+"160 27 LINE SMOOTH",
+"163 5 OFFCURVE",
+"179 -6 OFFCURVE",
+"200 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 88;
+width = 100;
+}
+);
+};
+};
+width = 538;
+}
+);
+leftKerningGroup = V;
+rightKerningGroup = V;
+unicode = 0056;
+},
+{
+color = 5;
+glyphname = W;
+lastChange = "2020-01-31 00:56:14 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{377, 0}";
+},
+{
+name = top;
+position = "{527.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{385.242, 0}";
+},
+{
+name = top;
+position = "{527.655, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"183 -6 OFFCURVE",
+"189 -3 OFFCURVE",
+"195 8 CURVE SMOOTH",
+"508 595 LINE",
+"545 8 LINE SMOOTH",
+"546 -2 OFFCURVE",
+"553 -6 OFFCURVE",
+"561 -6 CURVE SMOOTH",
+"568 -6 OFFCURVE",
+"575 -3 OFFCURVE",
+"581 7 CURVE SMOOTH",
+"947 646 LINE SMOOTH",
+"950 651 OFFCURVE",
+"952 657 OFFCURVE",
+"952 661 CURVE SMOOTH",
+"952 670 OFFCURVE",
+"945 675 OFFCURVE",
+"935 675 CURVE SMOOTH",
+"928 675 OFFCURVE",
+"920 671 OFFCURVE",
+"916 664 CURVE SMOOTH",
+"578 73 LINE",
+"541 662 LINE SMOOTH",
+"540 671 OFFCURVE",
+"536 675 OFFCURVE",
+"528 675 CURVE SMOOTH",
+"521 675 OFFCURVE",
+"512 671 OFFCURVE",
+"507 661 CURVE SMOOTH",
+"191 72 LINE",
+"139 663 LINE SMOOTH",
+"138 671 OFFCURVE",
+"133 675 OFFCURVE",
+"124 675 CURVE SMOOTH",
+"109 675 OFFCURVE",
+"100 664 OFFCURVE",
+"102 644 CURVE SMOOTH",
+"160 9 LINE SMOOTH",
+"161 -2 OFFCURVE",
+"168 -6 OFFCURVE",
+"174 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"183 -6 OFFCURVE",
+"189 -3 OFFCURVE",
+"195 8 CURVE SMOOTH",
+"508 595 LINE",
+"545 8 LINE SMOOTH",
+"546 -2 OFFCURVE",
+"553 -6 OFFCURVE",
+"561 -6 CURVE SMOOTH",
+"568 -6 OFFCURVE",
+"575 -3 OFFCURVE",
+"581 7 CURVE SMOOTH",
+"947 646 LINE SMOOTH",
+"950 651 OFFCURVE",
+"952 657 OFFCURVE",
+"952 661 CURVE SMOOTH",
+"952 670 OFFCURVE",
+"945 675 OFFCURVE",
+"935 675 CURVE SMOOTH",
+"928 675 OFFCURVE",
+"920 671 OFFCURVE",
+"916 664 CURVE SMOOTH",
+"578 73 LINE",
+"541 662 LINE SMOOTH",
+"540 671 OFFCURVE",
+"536 675 OFFCURVE",
+"528 675 CURVE SMOOTH",
+"521 675 OFFCURVE",
+"512 671 OFFCURVE",
+"507 661 CURVE SMOOTH",
+"191 72 LINE",
+"139 663 LINE SMOOTH",
+"138 671 OFFCURVE",
+"133 675 OFFCURVE",
+"124 675 CURVE SMOOTH",
+"109 675 OFFCURVE",
+"100 664 OFFCURVE",
+"102 644 CURVE SMOOTH",
+"160 9 LINE SMOOTH",
+"161 -2 OFFCURVE",
+"168 -6 OFFCURVE",
+"174 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 151;
+width = 35;
+},
+{
+position = 964;
+width = 37;
+}
+);
+};
+};
+width = 872;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{376, 0}";
+},
+{
+name = top;
+position = "{526.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"192 -6 OFFCURVE",
+"203 0 OFFCURVE",
+"210 13 CURVE SMOOTH",
+"497 550 LINE",
+"530 20 LINE SMOOTH",
+"531 1 OFFCURVE",
+"541 -6 OFFCURVE",
+"554 -6 CURVE SMOOTH",
+"565 -6 OFFCURVE",
+"577 1 OFFCURVE",
+"583 12 CURVE SMOOTH",
+"939 635 LINE SMOOTH",
+"943 642 OFFCURVE",
+"946 647 OFFCURVE",
+"946 652 CURVE SMOOTH",
+"946 663 OFFCURVE",
+"938 675 OFFCURVE",
+"923 675 CURVE SMOOTH",
+"913 675 OFFCURVE",
+"900 669 OFFCURVE",
+"893 657 CURVE SMOOTH",
+"582 114 LINE",
+"548 652 LINE SMOOTH",
+"547 668 OFFCURVE",
+"537 675 OFFCURVE",
+"526 675 CURVE SMOOTH",
+"514 675 OFFCURVE",
+"503 670 OFFCURVE",
+"494 653 CURVE SMOOTH",
+"205 115 LINE",
+"156 655 LINE SMOOTH",
+"155 667 OFFCURVE",
+"145 675 OFFCURVE",
+"133 675 CURVE SMOOTH",
+"111 675 OFFCURVE",
+"98 660 OFFCURVE",
+"101 626 CURVE SMOOTH",
+"155 19 LINE SMOOTH",
+"156 4 OFFCURVE",
+"166 -6 OFFCURVE",
+"179 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"192 -6 OFFCURVE",
+"203 0 OFFCURVE",
+"210 13 CURVE SMOOTH",
+"497 550 LINE",
+"530 20 LINE SMOOTH",
+"531 1 OFFCURVE",
+"541 -6 OFFCURVE",
+"554 -6 CURVE SMOOTH",
+"565 -6 OFFCURVE",
+"577 1 OFFCURVE",
+"583 12 CURVE SMOOTH",
+"939 635 LINE SMOOTH",
+"943 642 OFFCURVE",
+"946 647 OFFCURVE",
+"946 652 CURVE SMOOTH",
+"946 663 OFFCURVE",
+"938 675 OFFCURVE",
+"923 675 CURVE SMOOTH",
+"913 675 OFFCURVE",
+"900 669 OFFCURVE",
+"893 657 CURVE SMOOTH",
+"582 114 LINE",
+"548 652 LINE SMOOTH",
+"547 668 OFFCURVE",
+"537 675 OFFCURVE",
+"526 675 CURVE SMOOTH",
+"514 675 OFFCURVE",
+"503 670 OFFCURVE",
+"494 653 CURVE SMOOTH",
+"205 115 LINE",
+"156 655 LINE SMOOTH",
+"155 667 OFFCURVE",
+"145 675 OFFCURVE",
+"133 675 CURVE SMOOTH",
+"111 675 OFFCURVE",
+"98 660 OFFCURVE",
+"101 626 CURVE SMOOTH",
+"155 19 LINE SMOOTH",
+"156 4 OFFCURVE",
+"166 -6 OFFCURVE",
+"179 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 95;
+width = 55;
+}
+);
+};
+};
+width = 871;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{352, 0}";
+},
+{
+name = top;
+position = "{514.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -6 OFFCURVE",
+"219 0 OFFCURVE",
+"234 28 CURVE SMOOTH",
+"461 452 LINE",
+"488 30 LINE SMOOTH",
+"490 5 OFFCURVE",
+"505 -6 OFFCURVE",
+"529 -6 CURVE SMOOTH",
+"550 -6 OFFCURVE",
+"569 6 OFFCURVE",
+"580 26 CURVE SMOOTH",
+"915 610 LINE SMOOTH",
+"922 622 OFFCURVE",
+"928 639 OFFCURVE",
+"928 652 CURVE SMOOTH",
+"928 672 OFFCURVE",
+"912 686 OFFCURVE",
+"889 686 CURVE SMOOTH",
+"865 686 OFFCURVE",
+"846 673 OFFCURVE",
+"833 651 CURVE SMOOTH",
+"579 208 LINE",
+"552 640 LINE SMOOTH",
+"550 666 OFFCURVE",
+"533 675 OFFCURVE",
+"513 675 CURVE SMOOTH",
+"489 675 OFFCURVE",
+"471 664 OFFCURVE",
+"457 638 CURVE SMOOTH",
+"226 209 LINE",
+"187 640 LINE SMOOTH",
+"185 662 OFFCURVE",
+"170 675 OFFCURVE",
+"146 675 CURVE SMOOTH",
+"111 675 OFFCURVE",
+"83 645 OFFCURVE",
+"87 604 CURVE SMOOTH",
+"140 33 LINE SMOOTH",
+"142 10 OFFCURVE",
+"151 -6 OFFCURVE",
+"179 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -6 OFFCURVE",
+"219 0 OFFCURVE",
+"234 28 CURVE SMOOTH",
+"461 452 LINE",
+"488 30 LINE SMOOTH",
+"490 5 OFFCURVE",
+"505 -6 OFFCURVE",
+"529 -6 CURVE SMOOTH",
+"550 -6 OFFCURVE",
+"569 6 OFFCURVE",
+"580 26 CURVE SMOOTH",
+"915 610 LINE SMOOTH",
+"922 622 OFFCURVE",
+"928 639 OFFCURVE",
+"928 652 CURVE SMOOTH",
+"928 672 OFFCURVE",
+"912 686 OFFCURVE",
+"889 686 CURVE SMOOTH",
+"865 686 OFFCURVE",
+"846 673 OFFCURVE",
+"833 651 CURVE SMOOTH",
+"579 208 LINE",
+"552 640 LINE SMOOTH",
+"550 666 OFFCURVE",
+"533 675 OFFCURVE",
+"513 675 CURVE SMOOTH",
+"489 675 OFFCURVE",
+"471 664 OFFCURVE",
+"457 638 CURVE SMOOTH",
+"226 209 LINE",
+"187 640 LINE SMOOTH",
+"185 662 OFFCURVE",
+"170 675 OFFCURVE",
+"146 675 CURVE SMOOTH",
+"111 675 OFFCURVE",
+"83 645 OFFCURVE",
+"87 604 CURVE SMOOTH",
+"140 33 LINE SMOOTH",
+"142 10 OFFCURVE",
+"151 -6 OFFCURVE",
+"179 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 95;
+width = 98;
+}
+);
+};
+};
+width = 847;
+}
+);
+leftKerningGroup = W;
+rightKerningGroup = W;
+unicode = 0057;
+},
+{
+color = 5;
+glyphname = X;
+lastChange = "2020-01-27 05:20:33 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{264, 0}";
+},
+{
+name = top;
+position = "{404.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{262.242, 0}";
+},
+{
+name = top;
+position = "{404.655, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 -6 OFFCURVE",
+"1 -4 OFFCURVE",
+"7 2 CURVE SMOOTH",
+"330 310 LINE",
+"511 2 LINE SMOOTH",
+"514 -3 OFFCURVE",
+"518 -6 OFFCURVE",
+"525 -6 CURVE SMOOTH",
+"534 -6 OFFCURVE",
+"547 4 OFFCURVE",
+"547 16 CURVE SMOOTH",
+"547 21 OFFCURVE",
+"545 24 OFFCURVE",
+"544 26 CURVE SMOOTH",
+"361 339 LINE",
+"682 644 LINE SMOOTH",
+"687 649 OFFCURVE",
+"690 654 OFFCURVE",
+"690 661 CURVE SMOOTH",
+"690 668 OFFCURVE",
+"684 675 OFFCURVE",
+"674 675 CURVE SMOOTH",
+"669 675 OFFCURVE",
+"663 673 OFFCURVE",
+"659 669 CURVE SMOOTH",
+"343 369 LINE",
+"170 667 LINE SMOOTH",
+"167 672 OFFCURVE",
+"163 675 OFFCURVE",
+"156 675 CURVE SMOOTH",
+"146 675 OFFCURVE",
+"135 667 OFFCURVE",
+"133 658 CURVE SMOOTH",
+"132 654 OFFCURVE",
+"133 649 OFFCURVE",
+"136 644 CURVE SMOOTH",
+"314 340 LINE",
+"-17 26 LINE SMOOTH",
+"-23 20 OFFCURVE",
+"-26 16 OFFCURVE",
+"-26 10 CURVE SMOOTH",
+"-26 3 OFFCURVE",
+"-21 -6 OFFCURVE",
+"-10 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 -6 OFFCURVE",
+"1 -4 OFFCURVE",
+"7 2 CURVE SMOOTH",
+"330 310 LINE",
+"511 2 LINE SMOOTH",
+"514 -3 OFFCURVE",
+"518 -6 OFFCURVE",
+"525 -6 CURVE SMOOTH",
+"534 -6 OFFCURVE",
+"547 4 OFFCURVE",
+"547 16 CURVE SMOOTH",
+"547 21 OFFCURVE",
+"545 24 OFFCURVE",
+"544 26 CURVE SMOOTH",
+"361 339 LINE",
+"682 644 LINE SMOOTH",
+"687 649 OFFCURVE",
+"690 654 OFFCURVE",
+"690 661 CURVE SMOOTH",
+"690 668 OFFCURVE",
+"684 675 OFFCURVE",
+"674 675 CURVE SMOOTH",
+"669 675 OFFCURVE",
+"663 673 OFFCURVE",
+"659 669 CURVE SMOOTH",
+"343 369 LINE",
+"170 667 LINE SMOOTH",
+"167 672 OFFCURVE",
+"163 675 OFFCURVE",
+"156 675 CURVE SMOOTH",
+"146 675 OFFCURVE",
+"135 667 OFFCURVE",
+"133 658 CURVE SMOOTH",
+"132 654 OFFCURVE",
+"133 649 OFFCURVE",
+"136 644 CURVE SMOOTH",
+"314 340 LINE",
+"-17 26 LINE SMOOTH",
+"-23 20 OFFCURVE",
+"-26 16 OFFCURVE",
+"-26 10 CURVE SMOOTH",
+"-26 3 OFFCURVE",
+"-21 -6 OFFCURVE",
+"-10 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 627;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{259.242, 0}";
+},
+{
+name = top;
+position = "{401.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"4 -6 OFFCURVE",
+"12 -3 OFFCURVE",
+"19 4 CURVE SMOOTH",
+"324 295 LINE",
+"495 4 LINE SMOOTH",
+"499 -3 OFFCURVE",
+"508 -6 OFFCURVE",
+"515 -6 CURVE SMOOTH",
+"531 -6 OFFCURVE",
+"548 11 OFFCURVE",
+"548 28 CURVE SMOOTH",
+"548 36 OFFCURVE",
+"545 41 OFFCURVE",
+"541 48 CURVE SMOOTH",
+"371 339 LINE",
+"675 629 LINE SMOOTH",
+"679 633 OFFCURVE",
+"687 640 OFFCURVE",
+"687 651 CURVE SMOOTH",
+"687 662 OFFCURVE",
+"679 675 OFFCURVE",
+"664 675 CURVE SMOOTH",
+"655 675 OFFCURVE",
+"648 672 OFFCURVE",
+"640 665 CURVE SMOOTH",
+"344 384 LINE",
+"181 665 LINE SMOOTH",
+"177 672 OFFCURVE",
+"168 675 OFFCURVE",
+"161 675 CURVE SMOOTH",
+"144 675 OFFCURVE",
+"126 660 OFFCURVE",
+"126 642 CURVE SMOOTH",
+"126 637 OFFCURVE",
+"128 634 OFFCURVE",
+"130 630 CURVE SMOOTH",
+"299 340 LINE",
+"-19 38 LINE SMOOTH",
+"-25 32 OFFCURVE",
+"-29 24 OFFCURVE",
+"-29 16 CURVE SMOOTH",
+"-29 5 OFFCURVE",
+"-19 -6 OFFCURVE",
+"-4 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"4 -6 OFFCURVE",
+"12 -3 OFFCURVE",
+"19 4 CURVE SMOOTH",
+"324 295 LINE",
+"495 4 LINE SMOOTH",
+"499 -3 OFFCURVE",
+"508 -6 OFFCURVE",
+"515 -6 CURVE SMOOTH",
+"531 -6 OFFCURVE",
+"548 11 OFFCURVE",
+"548 28 CURVE SMOOTH",
+"548 36 OFFCURVE",
+"545 41 OFFCURVE",
+"541 48 CURVE SMOOTH",
+"371 339 LINE",
+"675 629 LINE SMOOTH",
+"679 633 OFFCURVE",
+"687 640 OFFCURVE",
+"687 651 CURVE SMOOTH",
+"687 662 OFFCURVE",
+"679 675 OFFCURVE",
+"664 675 CURVE SMOOTH",
+"655 675 OFFCURVE",
+"648 672 OFFCURVE",
+"640 665 CURVE SMOOTH",
+"344 384 LINE",
+"181 665 LINE SMOOTH",
+"177 672 OFFCURVE",
+"168 675 OFFCURVE",
+"161 675 CURVE SMOOTH",
+"144 675 OFFCURVE",
+"126 660 OFFCURVE",
+"126 642 CURVE SMOOTH",
+"126 637 OFFCURVE",
+"128 634 OFFCURVE",
+"130 630 CURVE SMOOTH",
+"299 340 LINE",
+"-19 38 LINE SMOOTH",
+"-25 32 OFFCURVE",
+"-29 24 OFFCURVE",
+"-29 16 CURVE SMOOTH",
+"-29 5 OFFCURVE",
+"-19 -6 OFFCURVE",
+"-4 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 622;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{259.242, 0}";
+},
+{
+name = top;
+position = "{401.655, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -6 OFFCURVE",
+"37 -2 OFFCURVE",
+"52 12 CURVE SMOOTH",
+"314 260 LINE",
+"459 14 LINE SMOOTH",
+"467 0 OFFCURVE",
+"481 -6 OFFCURVE",
+"496 -6 CURVE SMOOTH",
+"529 -6 OFFCURVE",
+"556 28 OFFCURVE",
+"556 54 CURVE SMOOTH",
+"556 63 OFFCURVE",
+"554 67 OFFCURVE",
+"551 73 CURVE SMOOTH",
+"397 339 LINE",
+"665 594 LINE SMOOTH",
+"672 601 OFFCURVE",
+"685 619 OFFCURVE",
+"685 634 CURVE SMOOTH",
+"685 657 OFFCURVE",
+"667 675 OFFCURVE",
+"644 675 CURVE SMOOTH",
+"630 675 OFFCURVE",
+"615 669 OFFCURVE",
+"602 657 CURVE SMOOTH",
+"351 418 LINE",
+"210 657 LINE SMOOTH",
+"203 669 OFFCURVE",
+"189 675 OFFCURVE",
+"176 675 CURVE SMOOTH",
+"147 675 OFFCURVE",
+"114 648 OFFCURVE",
+"114 617 CURVE SMOOTH",
+"114 609 OFFCURVE",
+"116 602 OFFCURVE",
+"120 595 CURVE SMOOTH",
+"269 340 LINE",
+"-10 75 LINE SMOOTH",
+"-20 65 OFFCURVE",
+"-29 48 OFFCURVE",
+"-29 34 CURVE SMOOTH",
+"-29 13 OFFCURVE",
+"-14 -6 OFFCURVE",
+"12 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -6 OFFCURVE",
+"37 -2 OFFCURVE",
+"52 12 CURVE SMOOTH",
+"314 260 LINE",
+"459 14 LINE SMOOTH",
+"467 0 OFFCURVE",
+"481 -6 OFFCURVE",
+"496 -6 CURVE SMOOTH",
+"529 -6 OFFCURVE",
+"556 28 OFFCURVE",
+"556 54 CURVE SMOOTH",
+"556 63 OFFCURVE",
+"554 67 OFFCURVE",
+"551 73 CURVE SMOOTH",
+"397 339 LINE",
+"665 594 LINE SMOOTH",
+"672 601 OFFCURVE",
+"685 619 OFFCURVE",
+"685 634 CURVE SMOOTH",
+"685 657 OFFCURVE",
+"667 675 OFFCURVE",
+"644 675 CURVE SMOOTH",
+"630 675 OFFCURVE",
+"615 669 OFFCURVE",
+"602 657 CURVE SMOOTH",
+"351 418 LINE",
+"210 657 LINE SMOOTH",
+"203 669 OFFCURVE",
+"189 675 OFFCURVE",
+"176 675 CURVE SMOOTH",
+"147 675 OFFCURVE",
+"114 648 OFFCURVE",
+"114 617 CURVE SMOOTH",
+"114 609 OFFCURVE",
+"116 602 OFFCURVE",
+"120 595 CURVE SMOOTH",
+"269 340 LINE",
+"-10 75 LINE SMOOTH",
+"-20 65 OFFCURVE",
+"-29 48 OFFCURVE",
+"-29 34 CURVE SMOOTH",
+"-29 13 OFFCURVE",
+"-14 -6 OFFCURVE",
+"12 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 622;
+}
+);
+leftKerningGroup = X;
+rightKerningGroup = X;
+unicode = 0058;
+},
+{
+color = 5;
+glyphname = Y;
+lastChange = "2020-01-28 20:31:35 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{231, 0}";
+},
+{
+name = top;
+position = "{374, 670}";
+},
+{
+name = topleft;
+position = "{112, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{231, 0}";
+},
+{
+name = top;
+position = "{374, 670}";
+},
+{
+name = topleft;
+position = "{112, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"120 -6 OFFCURVE",
+"126 -2 OFFCURVE",
+"130 3 CURVE SMOOTH",
+"644 640 LINE SMOOTH",
+"652 650 OFFCURVE",
+"655 654 OFFCURVE",
+"655 661 CURVE SMOOTH",
+"655 668 OFFCURVE",
+"649 675 OFFCURVE",
+"639 675 CURVE SMOOTH",
+"633 675 OFFCURVE",
+"627 672 OFFCURVE",
+"622 666 CURVE SMOOTH",
+"280 240 LINE",
+"121 666 LINE SMOOTH",
+"119 672 OFFCURVE",
+"113 675 OFFCURVE",
+"106 675 CURVE SMOOTH",
+"96 675 OFFCURVE",
+"88 667 OFFCURVE",
+"86 658 CURVE SMOOTH",
+"85 655 OFFCURVE",
+"87 647 OFFCURVE",
+"89 643 CURVE SMOOTH",
+"252 208 LINE",
+"106 26 LINE SMOOTH",
+"100 19 OFFCURVE",
+"98 14 OFFCURVE",
+"98 8 CURVE SMOOTH",
+"98 0 OFFCURVE",
+"105 -6 OFFCURVE",
+"114 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 -6 OFFCURVE",
+"126 -2 OFFCURVE",
+"130 3 CURVE SMOOTH",
+"644 640 LINE SMOOTH",
+"652 650 OFFCURVE",
+"655 654 OFFCURVE",
+"655 661 CURVE SMOOTH",
+"655 668 OFFCURVE",
+"649 675 OFFCURVE",
+"639 675 CURVE SMOOTH",
+"633 675 OFFCURVE",
+"627 672 OFFCURVE",
+"622 666 CURVE SMOOTH",
+"280 240 LINE",
+"121 666 LINE SMOOTH",
+"119 672 OFFCURVE",
+"113 675 OFFCURVE",
+"106 675 CURVE SMOOTH",
+"96 675 OFFCURVE",
+"88 667 OFFCURVE",
+"86 658 CURVE SMOOTH",
+"85 655 OFFCURVE",
+"87 647 OFFCURVE",
+"89 643 CURVE SMOOTH",
+"252 208 LINE",
+"106 26 LINE SMOOTH",
+"100 19 OFFCURVE",
+"98 14 OFFCURVE",
+"98 8 CURVE SMOOTH",
+"98 0 OFFCURVE",
+"105 -6 OFFCURVE",
+"114 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 162;
+width = 35;
+}
+);
+};
+};
+width = 563;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{247.242, 0}";
+},
+{
+name = top;
+position = "{389.655, 670}";
+},
+{
+name = topleft;
+position = "{110.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{240, -6}";
+},
+{
+name = top;
+position = "{385, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -6 OFFCURVE",
+"153 0 OFFCURVE",
+"160 8 CURVE SMOOTH",
+"659 626 LINE SMOOTH",
+"665 634 OFFCURVE",
+"672 642 OFFCURVE",
+"672 653 CURVE SMOOTH",
+"672 666 OFFCURVE",
+"661 675 OFFCURVE",
+"649 675 CURVE SMOOTH",
+"640 675 OFFCURVE",
+"629 670 OFFCURVE",
+"622 661 CURVE SMOOTH",
+"302 263 LINE",
+"154 661 LINE SMOOTH",
+"151 670 OFFCURVE",
+"142 675 OFFCURVE",
+"134 675 CURVE SMOOTH",
+"119 675 OFFCURVE",
+"103 664 OFFCURVE",
+"103 647 CURVE SMOOTH",
+"103 642 OFFCURVE",
+"104 636 OFFCURVE",
+"107 628 CURVE SMOOTH",
+"261 212 LINE",
+"121 40 LINE SMOOTH",
+"115 33 OFFCURVE",
+"110 22 OFFCURVE",
+"110 15 CURVE SMOOTH",
+"110 5 OFFCURVE",
+"120 -6 OFFCURVE",
+"134 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -6 OFFCURVE",
+"153 0 OFFCURVE",
+"160 8 CURVE SMOOTH",
+"659 626 LINE SMOOTH",
+"665 634 OFFCURVE",
+"672 642 OFFCURVE",
+"672 653 CURVE SMOOTH",
+"672 666 OFFCURVE",
+"661 675 OFFCURVE",
+"649 675 CURVE SMOOTH",
+"640 675 OFFCURVE",
+"629 670 OFFCURVE",
+"622 661 CURVE SMOOTH",
+"302 263 LINE",
+"154 661 LINE SMOOTH",
+"151 670 OFFCURVE",
+"142 675 OFFCURVE",
+"134 675 CURVE SMOOTH",
+"119 675 OFFCURVE",
+"103 664 OFFCURVE",
+"103 647 CURVE SMOOTH",
+"103 642 OFFCURVE",
+"104 636 OFFCURVE",
+"107 628 CURVE SMOOTH",
+"261 212 LINE",
+"121 40 LINE SMOOTH",
+"115 33 OFFCURVE",
+"110 22 OFFCURVE",
+"110 15 CURVE SMOOTH",
+"110 5 OFFCURVE",
+"120 -6 OFFCURVE",
+"134 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 597;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{239.242, 0}";
+},
+{
+name = top;
+position = "{381.655, 670}";
+},
+{
+name = topleft;
+position = "{110.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{243, -6}";
+},
+{
+name = top;
+position = "{378, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -6 OFFCURVE",
+"169 3 OFFCURVE",
+"182 19 CURVE SMOOTH",
+"646 594 LINE SMOOTH",
+"655 605 OFFCURVE",
+"664 620 OFFCURVE",
+"664 636 CURVE SMOOTH",
+"664 659 OFFCURVE",
+"645 675 OFFCURVE",
+"624 675 CURVE SMOOTH",
+"606 675 OFFCURVE",
+"589 667 OFFCURVE",
+"576 651 CURVE SMOOTH",
+"306 315 LINE",
+"181 650 LINE SMOOTH",
+"175 666 OFFCURVE",
+"161 675 OFFCURVE",
+"144 675 CURVE SMOOTH",
+"119 675 OFFCURVE",
+"92 653 OFFCURVE",
+"92 620 CURVE SMOOTH",
+"92 616 OFFCURVE",
+"93 609 OFFCURVE",
+"96 602 CURVE SMOOTH",
+"236 225 LINE",
+"109 71 LINE SMOOTH",
+"102 62 OFFCURVE",
+"94 49 OFFCURVE",
+"94 34 CURVE SMOOTH",
+"94 12 OFFCURVE",
+"109 -6 OFFCURVE",
+"134 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -6 OFFCURVE",
+"169 3 OFFCURVE",
+"182 19 CURVE SMOOTH",
+"646 594 LINE SMOOTH",
+"655 605 OFFCURVE",
+"664 620 OFFCURVE",
+"664 636 CURVE SMOOTH",
+"664 659 OFFCURVE",
+"645 675 OFFCURVE",
+"624 675 CURVE SMOOTH",
+"606 675 OFFCURVE",
+"589 667 OFFCURVE",
+"576 651 CURVE SMOOTH",
+"306 315 LINE",
+"181 650 LINE SMOOTH",
+"175 666 OFFCURVE",
+"161 675 OFFCURVE",
+"144 675 CURVE SMOOTH",
+"119 675 OFFCURVE",
+"92 653 OFFCURVE",
+"92 620 CURVE SMOOTH",
+"92 616 OFFCURVE",
+"93 609 OFFCURVE",
+"96 602 CURVE SMOOTH",
+"236 225 LINE",
+"109 71 LINE SMOOTH",
+"102 62 OFFCURVE",
+"94 49 OFFCURVE",
+"94 34 CURVE SMOOTH",
+"94 12 OFFCURVE",
+"109 -6 OFFCURVE",
+"134 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = Y;
+rightKerningGroup = Y;
+unicode = 0059;
+},
+{
+color = 5;
+glyphname = Z;
+lastChange = "2020-01-28 20:31:41 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{238, 0}";
+},
+{
+name = center;
+position = "{309, 335}";
+},
+{
+name = top;
+position = "{381, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{238, 0}";
+},
+{
+name = center;
+position = "{309, 335}";
+},
+{
+name = top;
+position = "{381, 670}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"468 -6 LINE SMOOTH",
+"478 -6 OFFCURVE",
+"489 3 OFFCURVE",
+"491 14 CURVE SMOOTH",
+"493 24 OFFCURVE",
+"486 32 OFFCURVE",
+"476 32 CURVE SMOOTH",
+"27 32 LINE",
+"633 633 LINE SMOOTH",
+"640 640 OFFCURVE",
+"645 649 OFFCURVE",
+"645 655 CURVE SMOOTH",
+"645 667 OFFCURVE",
+"637 674 OFFCURVE",
+"623 674 CURVE SMOOTH",
+"149 674 LINE SMOOTH",
+"139 674 OFFCURVE",
+"127 665 OFFCURVE",
+"125 655 CURVE SMOOTH",
+"123 643 OFFCURVE",
+"131 636 OFFCURVE",
+"141 636 CURVE SMOOTH",
+"588 636 LINE",
+"-18 34 LINE SMOOTH",
+"-23 29 OFFCURVE",
+"-29 22 OFFCURVE",
+"-29 14 CURVE SMOOTH",
+"-29 2 OFFCURVE",
+"-21 -6 OFFCURVE",
+"-8 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"468 -6 LINE SMOOTH",
+"478 -6 OFFCURVE",
+"489 3 OFFCURVE",
+"491 14 CURVE SMOOTH",
+"493 24 OFFCURVE",
+"486 32 OFFCURVE",
+"476 32 CURVE SMOOTH",
+"27 32 LINE",
+"630 629 LINE SMOOTH",
+"637 636 OFFCURVE",
+"642 645 OFFCURVE",
+"642 651 CURVE SMOOTH",
+"642 663 OFFCURVE",
+"634 670 OFFCURVE",
+"620 670 CURVE SMOOTH",
+"146 670 LINE SMOOTH",
+"136 670 OFFCURVE",
+"124 661 OFFCURVE",
+"122 651 CURVE SMOOTH",
+"120 639 OFFCURVE",
+"128 632 OFFCURVE",
+"138 632 CURVE SMOOTH",
+"585 632 LINE",
+"-18 34 LINE SMOOTH",
+"-23 29 OFFCURVE",
+"-29 22 OFFCURVE",
+"-29 14 CURVE SMOOTH",
+"-29 2 OFFCURVE",
+"-21 -6 OFFCURVE",
+"-8 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"474 0 LINE SMOOTH",
+"484 0 OFFCURVE",
+"495 9 OFFCURVE",
+"497 20 CURVE SMOOTH",
+"499 30 OFFCURVE",
+"492 38 OFFCURVE",
+"482 38 CURVE SMOOTH",
+"33 38 LINE",
+"629 629 LINE SMOOTH",
+"636 636 OFFCURVE",
+"641 645 OFFCURVE",
+"641 651 CURVE SMOOTH",
+"641 663 OFFCURVE",
+"633 670 OFFCURVE",
+"619 670 CURVE SMOOTH",
+"146 670 LINE SMOOTH",
+"136 670 OFFCURVE",
+"122 660 OFFCURVE",
+"122 648 CURVE SMOOTH",
+"122 638 OFFCURVE",
+"128 632 OFFCURVE",
+"138 632 CURVE SMOOTH",
+"584 632 LINE",
+"-12 40 LINE SMOOTH",
+"-17 35 OFFCURVE",
+"-23 28 OFFCURVE",
+"-23 20 CURVE SMOOTH",
+"-23 8 OFFCURVE",
+"-15 0 OFFCURVE",
+"-2 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 0 LINE SMOOTH",
+"484 0 OFFCURVE",
+"497 9 OFFCURVE",
+"497 23 CURVE SMOOTH",
+"497 30 OFFCURVE",
+"491 36 OFFCURVE",
+"482 36 CURVE SMOOTH",
+"33 36 LINE",
+"629 629 LINE SMOOTH",
+"636 636 OFFCURVE",
+"641 645 OFFCURVE",
+"641 651 CURVE SMOOTH",
+"641 663 OFFCURVE",
+"633 670 OFFCURVE",
+"619 670 CURVE SMOOTH",
+"146 670 LINE SMOOTH",
+"136 670 OFFCURVE",
+"122 660 OFFCURVE",
+"122 649 CURVE SMOOTH",
+"122 639 OFFCURVE",
+"128 634 OFFCURVE",
+"138 634 CURVE SMOOTH",
+"584 634 LINE",
+"-12 40 LINE SMOOTH",
+"-17 35 OFFCURVE",
+"-23 28 OFFCURVE",
+"-23 20 CURVE SMOOTH",
+"-23 8 OFFCURVE",
+"-15 0 OFFCURVE",
+"-2 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 579;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{240.242, 0}";
+},
+{
+name = center;
+position = "{311.449, 335}";
+},
+{
+name = top;
+position = "{382.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{240, -6}";
+},
+{
+name = center;
+position = "{312, 335}";
+},
+{
+name = top;
+position = "{383, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"461 -6 LINE SMOOTH",
+"479 -6 OFFCURVE",
+"497 13 OFFCURVE",
+"497 30 CURVE SMOOTH",
+"497 44 OFFCURVE",
+"487 54 OFFCURVE",
+"473 54 CURVE SMOOTH",
+"56 54 LINE",
+"628 616 LINE SMOOTH",
+"638 626 OFFCURVE",
+"645 638 OFFCURVE",
+"645 649 CURVE SMOOTH",
+"645 663 OFFCURVE",
+"634 674 OFFCURVE",
+"618 674 CURVE SMOOTH",
+"156 674 LINE SMOOTH",
+"137 674 OFFCURVE",
+"120 656 OFFCURVE",
+"120 637 CURVE SMOOTH",
+"120 623 OFFCURVE",
+"129 613 OFFCURVE",
+"143 613 CURVE SMOOTH",
+"560 613 LINE",
+"-15 49 LINE SMOOTH",
+"-24 40 OFFCURVE",
+"-28 29 OFFCURVE",
+"-28 21 CURVE SMOOTH",
+"-28 4 OFFCURVE",
+"-16 -6 OFFCURVE",
+"-1 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"462 0 LINE SMOOTH",
+"480 0 OFFCURVE",
+"498 19 OFFCURVE",
+"498 36 CURVE SMOOTH",
+"498 50 OFFCURVE",
+"488 60 OFFCURVE",
+"474 60 CURVE SMOOTH",
+"62 60 LINE",
+"624 612 LINE SMOOTH",
+"634 622 OFFCURVE",
+"641 634 OFFCURVE",
+"641 645 CURVE SMOOTH",
+"641 659 OFFCURVE",
+"630 670 OFFCURVE",
+"614 670 CURVE SMOOTH",
+"155 670 LINE SMOOTH",
+"136 670 OFFCURVE",
+"119 652 OFFCURVE",
+"119 633 CURVE SMOOTH",
+"119 619 OFFCURVE",
+"128 609 OFFCURVE",
+"142 609 CURVE SMOOTH",
+"556 609 LINE",
+"-9 55 LINE SMOOTH",
+"-18 46 OFFCURVE",
+"-22 35 OFFCURVE",
+"-22 27 CURVE SMOOTH",
+"-22 10 OFFCURVE",
+"-10 0 OFFCURVE",
+"5 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 583;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{236.242, 0}";
+},
+{
+name = center;
+position = "{307.449, 335}";
+},
+{
+name = top;
+position = "{378.655, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{239, -6}";
+},
+{
+name = center;
+position = "{321, 335}";
+},
+{
+name = top;
+position = "{388, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"447 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"509 33 OFFCURVE",
+"509 63 CURVE SMOOTH",
+"509 86 OFFCURVE",
+"492 102 OFFCURVE",
+"468 102 CURVE SMOOTH",
+"132 102 LINE",
+"621 584 LINE SMOOTH",
+"635 597 OFFCURVE",
+"641 613 OFFCURVE",
+"641 628 CURVE SMOOTH",
+"641 652 OFFCURVE",
+"623 670 OFFCURVE",
+"597 670 CURVE SMOOTH",
+"170 670 LINE SMOOTH",
+"142 670 OFFCURVE",
+"108 642 OFFCURVE",
+"108 608 CURVE SMOOTH",
+"108 584 OFFCURVE",
+"125 567 OFFCURVE",
+"148 567 CURVE SMOOTH",
+"484 567 LINE",
+"-2 90 LINE SMOOTH",
+"-17 75 OFFCURVE",
+"-25 58 OFFCURVE",
+"-25 40 CURVE SMOOTH",
+"-25 16 OFFCURVE",
+"-11 0 OFFCURVE",
+"20 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"447 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"509 33 OFFCURVE",
+"509 63 CURVE SMOOTH",
+"509 86 OFFCURVE",
+"492 102 OFFCURVE",
+"468 102 CURVE SMOOTH",
+"132 102 LINE",
+"621 584 LINE SMOOTH",
+"635 597 OFFCURVE",
+"641 613 OFFCURVE",
+"641 628 CURVE SMOOTH",
+"641 652 OFFCURVE",
+"623 670 OFFCURVE",
+"597 670 CURVE SMOOTH",
+"170 670 LINE SMOOTH",
+"142 670 OFFCURVE",
+"108 642 OFFCURVE",
+"108 608 CURVE SMOOTH",
+"108 584 OFFCURVE",
+"125 567 OFFCURVE",
+"148 567 CURVE SMOOTH",
+"484 567 LINE",
+"-2 90 LINE SMOOTH",
+"-17 75 OFFCURVE",
+"-25 58 OFFCURVE",
+"-25 40 CURVE SMOOTH",
+"-25 16 OFFCURVE",
+"-11 0 OFFCURVE",
+"20 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 576;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 005A;
+},
+{
+color = 5;
+glyphname = bracketleft;
+lastChange = "2020-01-29 14:24:17 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -135 LINE SMOOTH",
+"150 -135 OFFCURVE",
+"160 -127 OFFCURVE",
+"162 -116 CURVE SMOOTH",
+"164 -106 OFFCURVE",
+"158 -98 OFFCURVE",
+"148 -98 CURVE SMOOTH",
+"40 -98 LINE",
+"226 776 LINE",
+"350 776 LINE SMOOTH",
+"361 776 OFFCURVE",
+"370 784 OFFCURVE",
+"373 794 CURVE",
+"375 805 OFFCURVE",
+"369 813 OFFCURVE",
+"358 813 CURVE SMOOTH",
+"216 813 LINE SMOOTH",
+"206 813 OFFCURVE",
+"195 805 OFFCURVE",
+"193 794 CURVE SMOOTH",
+"-1 -116 LINE SMOOTH",
+"-3 -127 OFFCURVE",
+"3 -135 OFFCURVE",
+"14 -135 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -135 LINE SMOOTH",
+"151 -135 OFFCURVE",
+"162 -125 OFFCURVE",
+"162 -112 CURVE SMOOTH",
+"162 -104 OFFCURVE",
+"157 -98 OFFCURVE",
+"148 -98 CURVE SMOOTH",
+"40 -98 LINE",
+"226 776 LINE",
+"350 776 LINE SMOOTH",
+"362 776 OFFCURVE",
+"373 786 OFFCURVE",
+"373 798 CURVE SMOOTH",
+"373 807 OFFCURVE",
+"368 813 OFFCURVE",
+"358 813 CURVE SMOOTH",
+"216 813 LINE SMOOTH",
+"206 813 OFFCURVE",
+"195 805 OFFCURVE",
+"193 794 CURVE SMOOTH",
+"-1 -116 LINE SMOOTH",
+"-3 -127 OFFCURVE",
+"3 -135 OFFCURVE",
+"14 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+};
+};
+width = 316;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -130 LINE SMOOTH",
+"155 -130 OFFCURVE",
+"174 -118 OFFCURVE",
+"174 -102 CURVE SMOOTH",
+"174 -100 OFFCURVE",
+"175 -98 OFFCURVE",
+"175 -97 CURVE SMOOTH",
+"175 -84 OFFCURVE",
+"165 -74 OFFCURVE",
+"152 -74 CURVE SMOOTH",
+"59 -74 LINE",
+"233 744 LINE",
+"342 744 LINE SMOOTH",
+"357 744 OFFCURVE",
+"376 756 OFFCURVE",
+"376 772 CURVE SMOOTH",
+"376 774 OFFCURVE",
+"377 776 OFFCURVE",
+"377 777 CURVE SMOOTH",
+"377 790 OFFCURVE",
+"367 800 OFFCURVE",
+"354 800 CURVE SMOOTH",
+"217 800 LINE SMOOTH",
+"201 800 OFFCURVE",
+"186 787 OFFCURVE",
+"183 772 CURVE SMOOTH",
+"-3 -102 LINE SMOOTH",
+"-3 -104 OFFCURVE",
+"-4 -106 OFFCURVE",
+"-4 -108 CURVE SMOOTH",
+"-4 -121 OFFCURVE",
+"5 -130 OFFCURVE",
+"19 -130 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -130 LINE SMOOTH",
+"157 -130 OFFCURVE",
+"174 -114 OFFCURVE",
+"174 -97 CURVE SMOOTH",
+"174 -84 OFFCURVE",
+"164 -74 OFFCURVE",
+"152 -74 CURVE SMOOTH",
+"59 -74 LINE",
+"233 744 LINE",
+"342 744 LINE SMOOTH",
+"355 744 OFFCURVE",
+"376 757 OFFCURVE",
+"376 777 CURVE SMOOTH",
+"376 790 OFFCURVE",
+"366 800 OFFCURVE",
+"354 800 CURVE SMOOTH",
+"217 800 LINE SMOOTH",
+"201 800 OFFCURVE",
+"186 787 OFFCURVE",
+"183 772 CURVE SMOOTH",
+"-3 -102 LINE SMOOTH",
+"-6 -121 OFFCURVE",
+"4 -130 OFFCURVE",
+"19 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+};
+};
+width = 313;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"141 -119 LINE SMOOTH",
+"166 -119 OFFCURVE",
+"191 -97 OFFCURVE",
+"200 -70 CURVE SMOOTH",
+"201 -67 OFFCURVE",
+"201 -64 OFFCURVE",
+"201 -62 CURVE SMOOTH",
+"201 -40 OFFCURVE",
+"184 -22 OFFCURVE",
+"162 -22 CURVE SMOOTH",
+"100 -22 LINE",
+"248 675 LINE",
+"324 675 LINE SMOOTH",
+"350 675 OFFCURVE",
+"377 696 OFFCURVE",
+"382 723 CURVE",
+"383 727 OFFCURVE",
+"383 730 OFFCURVE",
+"383 733 CURVE SMOOTH",
+"383 755 OFFCURVE",
+"367 772 OFFCURVE",
+"345 772 CURVE SMOOTH",
+"221 772 LINE SMOOTH",
+"194 772 OFFCURVE",
+"168 749 OFFCURVE",
+"162 723 CURVE SMOOTH",
+"-6 -70 LINE SMOOTH",
+"-7 -74 OFFCURVE",
+"-7 -78 OFFCURVE",
+"-7 -81 CURVE SMOOTH",
+"-7 -104 OFFCURVE",
+"8 -119 OFFCURVE",
+"31 -119 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"142 -113 LINE SMOOTH",
+"171 -113 OFFCURVE",
+"202 -85 OFFCURVE",
+"202 -56 CURVE SMOOTH",
+"202 -34 OFFCURVE",
+"185 -16 OFFCURVE",
+"163 -16 CURVE SMOOTH",
+"101 -16 LINE",
+"249 681 LINE",
+"325 681 LINE SMOOTH",
+"356 681 OFFCURVE",
+"384 708 OFFCURVE",
+"384 739 CURVE SMOOTH",
+"384 761 OFFCURVE",
+"368 778 OFFCURVE",
+"346 778 CURVE SMOOTH",
+"222 778 LINE SMOOTH",
+"196 778 OFFCURVE",
+"170 756 OFFCURVE",
+"164 729 CURVE SMOOTH",
+"-5 -64 LINE SMOOTH",
+"-11 -91 OFFCURVE",
+"2 -113 OFFCURVE",
+"32 -113 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+};
+};
+width = 325;
+}
+);
+unicode = 005B;
+},
+{
+color = 5;
+glyphname = backslash;
+lastChange = "2020-01-29 14:28:13 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"397 -2 OFFCURVE",
+"411 6 OFFCURVE",
+"411 17 CURVE SMOOTH",
+"411 19 OFFCURVE",
+"412 24 OFFCURVE",
+"410 29 CURVE SMOOTH",
+"184 692 LINE SMOOTH",
+"182 698 OFFCURVE",
+"175 700 OFFCURVE",
+"170 700 CURVE SMOOTH",
+"158 700 OFFCURVE",
+"151 692 OFFCURVE",
+"147 680 CURVE SMOOTH",
+"146 677 OFFCURVE",
+"147 674 OFFCURVE",
+"147 672 CURVE",
+"375 6 LINE SMOOTH",
+"377 0 OFFCURVE",
+"381 -2 OFFCURVE",
+"388 -2 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 -2 OFFCURVE",
+"412 7 OFFCURVE",
+"412 18 CURVE SMOOTH",
+"412 22 OFFCURVE",
+"411 26 OFFCURVE",
+"410 29 CURVE SMOOTH",
+"185 689 LINE SMOOTH",
+"183 696 OFFCURVE",
+"178 700 OFFCURVE",
+"169 700 CURVE SMOOTH",
+"158 700 OFFCURVE",
+"147 689 OFFCURVE",
+"147 676 CURVE SMOOTH",
+"147 673 OFFCURVE",
+"148 669 OFFCURVE",
+"150 664 CURVE SMOOTH",
+"375 6 LINE SMOOTH",
+"377 0 OFFCURVE",
+"381 -2 OFFCURVE",
+"388 -2 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+vhints = (
+{
+position = 215;
+width = 37;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"386 -1 OFFCURVE",
+"400 12 OFFCURVE",
+"403 27 CURVE SMOOTH",
+"404 32 OFFCURVE",
+"404 37 OFFCURVE",
+"403 41 CURVE SMOOTH",
+"186 678 LINE SMOOTH",
+"183 687 OFFCURVE",
+"174 692 OFFCURVE",
+"164 692 CURVE SMOOTH",
+"148 692 OFFCURVE",
+"133 679 OFFCURVE",
+"130 666 CURVE SMOOTH",
+"128 657 OFFCURVE",
+"131 648 OFFCURVE",
+"134 641 CURVE SMOOTH",
+"348 13 LINE SMOOTH",
+"351 4 OFFCURVE",
+"359 -1 OFFCURVE",
+"369 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"389 -1 OFFCURVE",
+"404 17 OFFCURVE",
+"404 34 CURVE SMOOTH",
+"404 37 OFFCURVE",
+"403 40 OFFCURVE",
+"401 46 CURVE SMOOTH",
+"187 675 LINE SMOOTH",
+"183 686 OFFCURVE",
+"174 692 OFFCURVE",
+"164 692 CURVE SMOOTH",
+"146 692 OFFCURVE",
+"129 675 OFFCURVE",
+"129 661 CURVE SMOOTH",
+"129 654 OFFCURVE",
+"132 647 OFFCURVE",
+"134 641 CURVE SMOOTH",
+"348 13 LINE SMOOTH",
+"351 4 OFFCURVE",
+"360 -1 OFFCURVE",
+"369 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 153;
+width = 273;
+}
+);
+};
+};
+width = 489;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"365 -1 OFFCURVE",
+"389 22 OFFCURVE",
+"395 47 CURVE SMOOTH",
+"397 55 OFFCURVE",
+"396 63 OFFCURVE",
+"394 70 CURVE SMOOTH",
+"197 650 LINE",
+"190 668 OFFCURVE",
+"176 674 OFFCURVE",
+"160 674 CURVE SMOOTH",
+"132 674 OFFCURVE",
+"107 650 OFFCURVE",
+"102 628 CURVE SMOOTH",
+"101 624 OFFCURVE",
+"101 620 OFFCURVE",
+"101 617 CURVE SMOOTH",
+"101 608 OFFCURVE",
+"103 600 OFFCURVE",
+"105 594 CURVE SMOOTH",
+"301 24 LINE SMOOTH",
+"306 8 OFFCURVE",
+"319 -1 OFFCURVE",
+"336 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -1 OFFCURVE",
+"397 32 OFFCURVE",
+"397 60 CURVE SMOOTH",
+"397 63 OFFCURVE",
+"396 67 OFFCURVE",
+"392 78 CURVE SMOOTH",
+"197 650 LINE SMOOTH",
+"190 668 OFFCURVE",
+"176 674 OFFCURVE",
+"160 674 CURVE SMOOTH",
+"134 674 OFFCURVE",
+"101 649 OFFCURVE",
+"101 617 CURVE SMOOTH",
+"101 608 OFFCURVE",
+"103 600 OFFCURVE",
+"105 594 CURVE SMOOTH",
+"301 24 LINE SMOOTH",
+"307 7 OFFCURVE",
+"320 -1 OFFCURVE",
+"336 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 142;
+width = 293;
+}
+);
+};
+};
+width = 457;
+}
+);
+unicode = 005C;
+},
+{
+color = 5;
+glyphname = bracketright;
+lastChange = "2020-01-29 14:24:22 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"141 -135 LINE SMOOTH",
+"151 -135 OFFCURVE",
+"162 -127 OFFCURVE",
+"164 -116 CURVE SMOOTH",
+"358 794 LINE SMOOTH",
+"360 805 OFFCURVE",
+"354 813 OFFCURVE",
+"343 813 CURVE SMOOTH",
+"217 813 LINE SMOOTH",
+"207 813 OFFCURVE",
+"196 805 OFFCURVE",
+"194 794 CURVE",
+"191 784 OFFCURVE",
+"199 776 OFFCURVE",
+"209 776 CURVE SMOOTH",
+"316 776 LINE",
+"130 -98 LINE",
+"6 -98 LINE SMOOTH",
+"-4 -98 OFFCURVE",
+"-14 -106 OFFCURVE",
+"-16 -116 CURVE SMOOTH",
+"-18 -127 OFFCURVE",
+"-12 -135 OFFCURVE",
+"-2 -135 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 -135 LINE SMOOTH",
+"151 -135 OFFCURVE",
+"162 -127 OFFCURVE",
+"164 -116 CURVE SMOOTH",
+"358 794 LINE SMOOTH",
+"360 805 OFFCURVE",
+"354 813 OFFCURVE",
+"343 813 CURVE SMOOTH",
+"217 813 LINE SMOOTH",
+"207 813 OFFCURVE",
+"196 805 OFFCURVE",
+"194 794 CURVE",
+"191 784 OFFCURVE",
+"199 776 OFFCURVE",
+"209 776 CURVE SMOOTH",
+"316 776 LINE",
+"130 -98 LINE",
+"6 -98 LINE SMOOTH",
+"-4 -98 OFFCURVE",
+"-14 -106 OFFCURVE",
+"-16 -116 CURVE SMOOTH",
+"-18 -127 OFFCURVE",
+"-12 -135 OFFCURVE",
+"-2 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+};
+};
+width = 316;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"137 -124 LINE SMOOTH",
+"153 -124 OFFCURVE",
+"168 -111 OFFCURVE",
+"171 -96 CURVE SMOOTH",
+"357 778 LINE SMOOTH",
+"357 780 OFFCURVE",
+"358 782 OFFCURVE",
+"358 784 CURVE SMOOTH",
+"358 797 OFFCURVE",
+"349 806 OFFCURVE",
+"335 806 CURVE SMOOTH",
+"214 806 LINE SMOOTH",
+"199 806 OFFCURVE",
+"183 794 OFFCURVE",
+"180 778 CURVE SMOOTH",
+"180 776 OFFCURVE",
+"179 774 OFFCURVE",
+"179 773 CURVE SMOOTH",
+"179 760 OFFCURVE",
+"189 750 OFFCURVE",
+"202 750 CURVE SMOOTH",
+"295 750 LINE",
+"121 -68 LINE",
+"12 -68 LINE SMOOTH",
+"-3 -68 OFFCURVE",
+"-19 -80 OFFCURVE",
+"-22 -96 CURVE SMOOTH",
+"-22 -98 OFFCURVE",
+"-23 -100 OFFCURVE",
+"-23 -101 CURVE SMOOTH",
+"-23 -114 OFFCURVE",
+"-13 -124 OFFCURVE",
+"0 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"136 -130 LINE SMOOTH",
+"151 -130 OFFCURVE",
+"167 -117 OFFCURVE",
+"170 -102 CURVE SMOOTH",
+"356 772 LINE SMOOTH",
+"359 788 OFFCURVE",
+"349 800 OFFCURVE",
+"334 800 CURVE SMOOTH",
+"213 800 LINE SMOOTH",
+"195 800 OFFCURVE",
+"178 784 OFFCURVE",
+"178 767 CURVE SMOOTH",
+"178 754 OFFCURVE",
+"188 744 OFFCURVE",
+"201 744 CURVE SMOOTH",
+"294 744 LINE",
+"120 -74 LINE",
+"11 -74 LINE SMOOTH",
+"-7 -74 OFFCURVE",
+"-24 -90 OFFCURVE",
+"-24 -107 CURVE SMOOTH",
+"-24 -120 OFFCURVE",
+"-14 -130 OFFCURVE",
+"-1 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+};
+};
+width = 314;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"141 -113 LINE SMOOTH",
+"168 -113 OFFCURVE",
+"194 -90 OFFCURVE",
+"200 -64 CURVE SMOOTH",
+"368 729 LINE SMOOTH",
+"369 733 OFFCURVE",
+"369 737 OFFCURVE",
+"369 740 CURVE SMOOTH",
+"369 763 OFFCURVE",
+"354 778 OFFCURVE",
+"331 778 CURVE SMOOTH",
+"221 778 LINE SMOOTH",
+"196 778 OFFCURVE",
+"168 757 OFFCURVE",
+"162 729 CURVE SMOOTH",
+"161 726 OFFCURVE",
+"161 723 OFFCURVE",
+"161 721 CURVE SMOOTH",
+"161 699 OFFCURVE",
+"178 681 OFFCURVE",
+"200 681 CURVE SMOOTH",
+"262 681 LINE",
+"114 -16 LINE",
+"38 -16 LINE SMOOTH",
+"12 -16 OFFCURVE",
+"-14 -37 OFFCURVE",
+"-20 -64 CURVE SMOOTH",
+"-21 -68 OFFCURVE",
+"-21 -71 OFFCURVE",
+"-21 -74 CURVE SMOOTH",
+"-21 -96 OFFCURVE",
+"-5 -113 OFFCURVE",
+"17 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -113 LINE SMOOTH",
+"169 -113 OFFCURVE",
+"194 -88 OFFCURVE",
+"199 -64 CURVE SMOOTH",
+"367 729 LINE SMOOTH",
+"373 752 OFFCURVE",
+"360 778 OFFCURVE",
+"330 778 CURVE SMOOTH",
+"220 778 LINE SMOOTH",
+"192 778 OFFCURVE",
+"160 757 OFFCURVE",
+"160 721 CURVE SMOOTH",
+"160 700 OFFCURVE",
+"177 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"261 681 LINE",
+"113 -16 LINE",
+"37 -16 LINE SMOOTH",
+"8 -16 OFFCURVE",
+"-22 -45 OFFCURVE",
+"-22 -74 CURVE SMOOTH",
+"-22 -96 OFFCURVE",
+"-6 -113 OFFCURVE",
+"16 -113 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+};
+};
+width = 324;
+}
+);
+unicode = 005D;
+},
+{
+color = 5;
+glyphname = asciicircum;
+lastChange = "2020-01-29 14:32:51 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"116 406 OFFCURVE",
+"121 409 OFFCURVE",
+"124 413 CURVE SMOOTH",
+"289 611 LINE",
+"348 414 LINE",
+"349 408 OFFCURVE",
+"354 406 OFFCURVE",
+"361 406 CURVE SMOOTH",
+"371 406 OFFCURVE",
+"381 414 OFFCURVE",
+"383 423 CURVE SMOOTH",
+"383 426 OFFCURVE",
+"384 429 OFFCURVE",
+"382 435 CURVE SMOOTH",
+"320 646 LINE SMOOTH",
+"316 660 OFFCURVE",
+"308 664 OFFCURVE",
+"301 664 CURVE SMOOTH",
+"291 664 OFFCURVE",
+"281 658 OFFCURVE",
+"273 648 CURVE SMOOTH",
+"99 435 LINE SMOOTH",
+"98 433 OFFCURVE",
+"93 429 OFFCURVE",
+"93 423 CURVE SMOOTH",
+"91 414 OFFCURVE",
+"98 406 OFFCURVE",
+"108 406 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 406 OFFCURVE",
+"121 409 OFFCURVE",
+"125 414 CURVE SMOOTH",
+"289 611 LINE",
+"347 417 LINE SMOOTH",
+"350 408 OFFCURVE",
+"354 406 OFFCURVE",
+"361 406 CURVE SMOOTH",
+"373 406 OFFCURVE",
+"383 417 OFFCURVE",
+"383 426 CURVE SMOOTH",
+"383 430 OFFCURVE",
+"383 432 OFFCURVE",
+"381 438 CURVE SMOOTH",
+"320 646 LINE SMOOTH",
+"316 660 OFFCURVE",
+"308 664 OFFCURVE",
+"301 664 CURVE SMOOTH",
+"291 664 OFFCURVE",
+"281 658 OFFCURVE",
+"273 648 CURVE SMOOTH",
+"99 435 LINE SMOOTH",
+"96 431 OFFCURVE",
+"93 427 OFFCURVE",
+"93 420 CURVE SMOOTH",
+"93 412 OFFCURVE",
+"99 406 OFFCURVE",
+"108 406 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 412;
+width = 258;
+}
+);
+vhints = (
+{
+position = 451;
+width = 35;
+}
+);
+};
+};
+width = 400;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"114 395 OFFCURVE",
+"125 401 OFFCURVE",
+"132 411 CURVE",
+"132 411 OFFCURVE",
+"275 582 OFFCURVE",
+"275 582 CURVE",
+"327 409 LINE SMOOTH",
+"329 401 OFFCURVE",
+"338 395 OFFCURVE",
+"348 395 CURVE SMOOTH",
+"363 395 OFFCURVE",
+"377 407 OFFCURVE",
+"381 422 CURVE SMOOTH",
+"382 426 OFFCURVE",
+"382 432 OFFCURVE",
+"381 438 CURVE",
+"321 641 LINE SMOOTH",
+"317 654 OFFCURVE",
+"307 663 OFFCURVE",
+"293 663 CURVE SMOOTH",
+"279 663 OFFCURVE",
+"267 654 OFFCURVE",
+"257 643 CURVE",
+"89 436 LINE SMOOTH",
+"85 432 OFFCURVE",
+"82 427 OFFCURVE",
+"82 422 CURVE SMOOTH",
+"82 420 OFFCURVE",
+"81 418 OFFCURVE",
+"81 416 CURVE SMOOTH",
+"81 404 OFFCURVE",
+"90 395 OFFCURVE",
+"103 395 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"120 395 OFFCURVE",
+"128 404 OFFCURVE",
+"138 416 CURVE SMOOTH",
+"276 582 LINE",
+"328 409 LINE SMOOTH",
+"330 401 OFFCURVE",
+"338 395 OFFCURVE",
+"349 395 CURVE SMOOTH",
+"363 395 OFFCURVE",
+"383 411 OFFCURVE",
+"383 429 CURVE SMOOTH",
+"383 432 OFFCURVE",
+"382 436 OFFCURVE",
+"380 443 CURVE SMOOTH",
+"321 641 LINE SMOOTH",
+"317 654 OFFCURVE",
+"307 663 OFFCURVE",
+"294 663 CURVE SMOOTH",
+"279 663 OFFCURVE",
+"267 655 OFFCURVE",
+"258 643 CURVE SMOOTH",
+"89 436 LINE SMOOTH",
+"84 430 OFFCURVE",
+"82 421 OFFCURVE",
+"82 416 CURVE SMOOTH",
+"82 404 OFFCURVE",
+"91 395 OFFCURVE",
+"104 395 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 395;
+width = 268;
+}
+);
+vhints = (
+{
+position = 379;
+width = 54;
+}
+);
+};
+};
+width = 389;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"125 359 OFFCURVE",
+"141 366 OFFCURVE",
+"154 384 CURVE SMOOTH",
+"264 541 LINE",
+"293 384 LINE SMOOTH",
+"297 364 OFFCURVE",
+"312 359 OFFCURVE",
+"329 359 CURVE SMOOTH",
+"356 359 OFFCURVE",
+"383 380 OFFCURVE",
+"387 406 CURVE SMOOTH",
+"388 412 OFFCURVE",
+"388 421 OFFCURVE",
+"385 431 CURVE SMOOTH",
+"331 615 LINE SMOOTH",
+"324 640 OFFCURVE",
+"310 648 OFFCURVE",
+"289 648 CURVE SMOOTH",
+"267 648 OFFCURVE",
+"248 636 OFFCURVE",
+"234 619 CURVE SMOOTH",
+"82 431 LINE SMOOTH",
+"75 422 OFFCURVE",
+"71 414 OFFCURVE",
+"70 406 CURVE",
+"69 402 OFFCURVE",
+"69 399 OFFCURVE",
+"69 395 CURVE SMOOTH",
+"69 374 OFFCURVE",
+"84 359 OFFCURVE",
+"107 359 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"125 359 OFFCURVE",
+"141 366 OFFCURVE",
+"154 384 CURVE SMOOTH",
+"264 541 LINE",
+"296 385 LINE SMOOTH",
+"299 370 OFFCURVE",
+"308 359 OFFCURVE",
+"329 359 CURVE SMOOTH",
+"355 359 OFFCURVE",
+"386 384 OFFCURVE",
+"386 409 CURVE SMOOTH",
+"386 417 OFFCURVE",
+"385 423 OFFCURVE",
+"381 436 CURVE SMOOTH",
+"331 615 LINE SMOOTH",
+"325 635 OFFCURVE",
+"315 648 OFFCURVE",
+"289 648 CURVE SMOOTH",
+"266 648 OFFCURVE",
+"248 636 OFFCURVE",
+"234 619 CURVE SMOOTH",
+"82 431 LINE SMOOTH",
+"73 420 OFFCURVE",
+"69 408 OFFCURVE",
+"69 395 CURVE SMOOTH",
+"69 375 OFFCURVE",
+"84 359 OFFCURVE",
+"107 359 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 359;
+width = 289;
+}
+);
+vhints = (
+{
+position = 347;
+width = 94;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 005E;
+},
+{
+color = 5;
+glyphname = underscore;
+lastChange = "2020-01-29 14:34:45 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"513 -37 LINE SMOOTH",
+"524 -37 OFFCURVE",
+"534 -29 OFFCURVE",
+"536 -19 CURVE SMOOTH",
+"538 -8 OFFCURVE",
+"532 0 OFFCURVE",
+"521 0 CURVE SMOOTH",
+"12 0 LINE SMOOTH",
+"1 0 OFFCURVE",
+"-9 -8 OFFCURVE",
+"-11 -19 CURVE SMOOTH",
+"-13 -29 OFFCURVE",
+"-7 -37 OFFCURVE",
+"4 -37 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"513 -37 LINE SMOOTH",
+"525 -37 OFFCURVE",
+"536 -27 OFFCURVE",
+"536 -15 CURVE SMOOTH",
+"536 -6 OFFCURVE",
+"531 0 OFFCURVE",
+"521 0 CURVE SMOOTH",
+"12 0 LINE SMOOTH",
+"0 0 OFFCURVE",
+"-11 -10 OFFCURVE",
+"-11 -23 CURVE SMOOTH",
+"-11 -31 OFFCURVE",
+"-6 -37 OFFCURVE",
+"4 -37 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -58;
+width = 37;
+}
+);
+};
+};
+width = 636;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"488 -56 LINE",
+"503 -56 OFFCURVE",
+"518 -44 OFFCURVE",
+"522 -28 CURVE SMOOTH",
+"522 -26 OFFCURVE",
+"523 -24 OFFCURVE",
+"523 -23 CURVE SMOOTH",
+"523 -10 OFFCURVE",
+"513 0 OFFCURVE",
+"500 0 CURVE SMOOTH",
+"10 0 LINE SMOOTH",
+"-6 0 OFFCURVE",
+"-20 -13 OFFCURVE",
+"-23 -28 CURVE SMOOTH",
+"-24 -30 OFFCURVE",
+"-24 -33 OFFCURVE",
+"-24 -35 CURVE SMOOTH",
+"-24 -47 OFFCURVE",
+"-15 -56 OFFCURVE",
+"-1 -56 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"487 -56 LINE SMOOTH",
+"501 -56 OFFCURVE",
+"521 -44 OFFCURVE",
+"521 -23 CURVE SMOOTH",
+"521 -10 OFFCURVE",
+"512 0 OFFCURVE",
+"499 0 CURVE SMOOTH",
+"9 0 LINE SMOOTH",
+"-9 0 OFFCURVE",
+"-25 -17 OFFCURVE",
+"-25 -35 CURVE SMOOTH",
+"-25 -47 OFFCURVE",
+"-16 -56 OFFCURVE",
+"-2 -56 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -56;
+width = 56;
+}
+);
+};
+};
+width = 615;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -71 LINE SMOOTH",
+"471 -71 OFFCURVE",
+"494 -49 OFFCURVE",
+"503 -23 CURVE SMOOTH",
+"504 -20 OFFCURVE",
+"504 -17 OFFCURVE",
+"504 -14 CURVE SMOOTH",
+"504 8 OFFCURVE",
+"488 25 OFFCURVE",
+"465 25 CURVE SMOOTH",
+"20 25 LINE SMOOTH",
+"-7 25 OFFCURVE",
+"-31 3 OFFCURVE",
+"-37 -23 CURVE SMOOTH",
+"-38 -27 OFFCURVE",
+"-38 -30 OFFCURVE",
+"-38 -34 CURVE SMOOTH",
+"-38 -55 OFFCURVE",
+"-22 -71 OFFCURVE",
+"0 -71 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -96 LINE SMOOTH",
+"474 -96 OFFCURVE",
+"504 -69 OFFCURVE",
+"504 -39 CURVE SMOOTH",
+"504 -17 OFFCURVE",
+"488 0 OFFCURVE",
+"465 0 CURVE SMOOTH",
+"20 0 LINE SMOOTH",
+"-7 0 OFFCURVE",
+"-38 -26 OFFCURVE",
+"-38 -59 CURVE SMOOTH",
+"-38 -80 OFFCURVE",
+"-22 -96 OFFCURVE",
+"0 -96 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -51;
+width = 96;
+}
+);
+};
+};
+width = 590;
+}
+);
+unicode = 005F;
+},
+{
+color = 5;
+glyphname = grave;
+lastChange = "2020-01-30 04:37:04 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"280 582 OFFCURVE",
+"286 588 OFFCURVE",
+"286 596 CURVE SMOOTH",
+"286 601 OFFCURVE",
+"283 605 OFFCURVE",
+"278 610 CURVE SMOOTH",
+"146 739 LINE SMOOTH",
+"140 745 OFFCURVE",
+"132 750 OFFCURVE",
+"124 750 CURVE SMOOTH",
+"111 750 OFFCURVE",
+"103 741 OFFCURVE",
+"103 729 CURVE SMOOTH",
+"103 719 OFFCURVE",
+"108 714 OFFCURVE",
+"115 708 CURVE SMOOTH",
+"257 588 LINE SMOOTH",
+"262 584 OFFCURVE",
+"266 582 OFFCURVE",
+"272 582 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"92 582 OFFCURVE",
+"97 584 OFFCURVE",
+"102 588 CURVE SMOOTH",
+"244 708 LINE SMOOTH",
+"251 714 OFFCURVE",
+"256 719 OFFCURVE",
+"256 730 CURVE SMOOTH",
+"256 740 OFFCURVE",
+"249 750 OFFCURVE",
+"235 750 CURVE SMOOTH",
+"228 750 OFFCURVE",
+"220 746 OFFCURVE",
+"213 739 CURVE SMOOTH",
+"81 610 LINE SMOOTH",
+"76 605 OFFCURVE",
+"74 602 OFFCURVE",
+"74 595 CURVE SMOOTH",
+"74 587 OFFCURVE",
+"80 582 OFFCURVE",
+"88 582 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 588 OFFCURVE",
+"288 594 OFFCURVE",
+"288 602 CURVE SMOOTH",
+"288 607 OFFCURVE",
+"285 611 OFFCURVE",
+"280 616 CURVE SMOOTH",
+"148 745 LINE SMOOTH",
+"142 751 OFFCURVE",
+"134 756 OFFCURVE",
+"126 756 CURVE SMOOTH",
+"113 756 OFFCURVE",
+"105 747 OFFCURVE",
+"105 735 CURVE SMOOTH",
+"105 725 OFFCURVE",
+"110 720 OFFCURVE",
+"117 714 CURVE SMOOTH",
+"259 594 LINE SMOOTH",
+"264 590 OFFCURVE",
+"268 588 OFFCURVE",
+"274 588 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 328;
+width = 131;
+}
+);
+};
+};
+width = 212;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"261 574 OFFCURVE",
+"277 585 OFFCURVE",
+"280 600 CURVE SMOOTH",
+"281 606 OFFCURVE",
+"280 611 OFFCURVE",
+"277 618 CURVE",
+"199 748 LINE SMOOTH",
+"194 756 OFFCURVE",
+"185 763 OFFCURVE",
+"174 763 CURVE SMOOTH",
+"156 763 OFFCURVE",
+"135 747 OFFCURVE",
+"131 729 CURVE SMOOTH",
+"129 719 OFFCURVE",
+"132 711 OFFCURVE",
+"137 704 CURVE SMOOTH",
+"229 583 LINE SMOOTH",
+"233 578 OFFCURVE",
+"239 574 OFFCURVE",
+"247 574 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 558 OFFCURVE",
+"302 569 OFFCURVE",
+"299 584 CURVE SMOOTH",
+"298 590 OFFCURVE",
+"295 595 OFFCURVE",
+"289 602 CURVE SMOOTH",
+"161 732 LINE SMOOTH",
+"153 740 OFFCURVE",
+"141 747 OFFCURVE",
+"130 747 CURVE SMOOTH",
+"113 747 OFFCURVE",
+"100 731 OFFCURVE",
+"104 713 CURVE SMOOTH",
+"106 703 OFFCURVE",
+"112 695 OFFCURVE",
+"120 688 CURVE SMOOTH",
+"258 567 LINE SMOOTH",
+"264 562 OFFCURVE",
+"270 558 OFFCURVE",
+"278 558 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"290 558 OFFCURVE",
+"299 569 OFFCURVE",
+"299 581 CURVE SMOOTH",
+"299 592 OFFCURVE",
+"291 599 OFFCURVE",
+"288 602 CURVE SMOOTH",
+"160 732 LINE SMOOTH",
+"151 741 OFFCURVE",
+"141 747 OFFCURVE",
+"129 747 CURVE SMOOTH",
+"114 747 OFFCURVE",
+"102 734 OFFCURVE",
+"102 718 CURVE SMOOTH",
+"102 706 OFFCURVE",
+"111 695 OFFCURVE",
+"119 688 CURVE SMOOTH",
+"257 567 LINE SMOOTH",
+"263 562 OFFCURVE",
+"269 558 OFFCURVE",
+"277 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 261;
+width = 146;
+}
+);
+};
+};
+width = 228;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-36 521 OFFCURVE",
+"-7 541 OFFCURVE",
+"-2 568 CURVE SMOOTH",
+"0 578 OFFCURVE",
+"-1 586 OFFCURVE",
+"-7 598 CURVE",
+"-77 717 LINE",
+"-85 729 OFFCURVE",
+"-98 739 OFFCURVE",
+"-116 739 CURVE SMOOTH",
+"-144 739 OFFCURVE",
+"-175 713 OFFCURVE",
+"-182 685 CURVE SMOOTH",
+"-183 681 OFFCURVE",
+"-183 677 OFFCURVE",
+"-183 673 CURVE SMOOTH",
+"-183 663 OFFCURVE",
+"-180 654 OFFCURVE",
+"-174 647 CURVE SMOOTH",
+"-91 536 LINE SMOOTH",
+"-84 527 OFFCURVE",
+"-75 521 OFFCURVE",
+"-60 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"5 528 OFFCURVE",
+"29 548 OFFCURVE",
+"29 575 CURVE SMOOTH",
+"29 585 OFFCURVE",
+"26 593 OFFCURVE",
+"17 605 CURVE SMOOTH",
+"-78 724 LINE SMOOTH",
+"-88 736 OFFCURVE",
+"-104 746 OFFCURVE",
+"-122 746 CURVE SMOOTH",
+"-150 746 OFFCURVE",
+"-176 720 OFFCURVE",
+"-176 692 CURVE SMOOTH",
+"-176 676 OFFCURVE",
+"-170 664 OFFCURVE",
+"-160 654 CURVE SMOOTH",
+"-53 543 LINE SMOOTH",
+"-45 534 OFFCURVE",
+"-34 528 OFFCURVE",
+"-19 528 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"14 528 OFFCURVE",
+"29 546 OFFCURVE",
+"29 567 CURVE SMOOTH",
+"29 582 OFFCURVE",
+"23 592 OFFCURVE",
+"10 605 CURVE SMOOTH",
+"-110 724 LINE SMOOTH",
+"-123 736 OFFCURVE",
+"-141 746 OFFCURVE",
+"-159 746 CURVE SMOOTH",
+"-184 746 OFFCURVE",
+"-203 726 OFFCURVE",
+"-203 701 CURVE SMOOTH",
+"-203 680 OFFCURVE",
+"-190 664 OFFCURVE",
+"-178 654 CURVE SMOOTH",
+"-47 543 LINE SMOOTH",
+"-37 534 OFFCURVE",
+"-25 528 OFFCURVE",
+"-10 528 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 528 OFFCURVE",
+"333 548 OFFCURVE",
+"328 575 CURVE SMOOTH",
+"326 585 OFFCURVE",
+"322 594 OFFCURVE",
+"310 605 CURVE SMOOTH",
+"189 724 LINE SMOOTH",
+"177 736 OFFCURVE",
+"159 746 OFFCURVE",
+"141 746 CURVE SMOOTH",
+"113 746 OFFCURVE",
+"93 720 OFFCURVE",
+"98 692 CURVE SMOOTH",
+"101 676 OFFCURVE",
+"110 664 OFFCURVE",
+"122 654 CURVE SMOOTH",
+"253 543 LINE SMOOTH",
+"263 534 OFFCURVE",
+"275 528 OFFCURVE",
+"290 528 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"315 528 OFFCURVE",
+"330 546 OFFCURVE",
+"330 567 CURVE SMOOTH",
+"330 582 OFFCURVE",
+"324 592 OFFCURVE",
+"311 605 CURVE SMOOTH",
+"191 724 LINE SMOOTH",
+"177 738 OFFCURVE",
+"158 746 OFFCURVE",
+"142 746 CURVE SMOOTH",
+"117 746 OFFCURVE",
+"98 726 OFFCURVE",
+"98 701 CURVE SMOOTH",
+"98 681 OFFCURVE",
+"111 664 OFFCURVE",
+"123 654 CURVE SMOOTH",
+"254 543 LINE SMOOTH",
+"265 533 OFFCURVE",
+"277 528 OFFCURVE",
+"291 528 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 238;
+width = 181;
+}
+);
+};
+};
+width = 262;
+}
+);
+unicode = 0060;
+},
+{
+color = 5;
+glyphname = a;
+lastChange = "2020-03-11 00:35:33 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{193, 0}";
+},
+{
+name = ogonek;
+position = "{386, 19}";
+},
+{
+name = top;
+position = "{346, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{206, -6}";
+},
+{
+name = ogonek;
+position = "{381, 19}";
+},
+{
+name = top;
+position = "{342, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-1125 -6 OFFCURVE",
+"-1116 2 OFFCURVE",
+"-1113 14 CURVE SMOOTH",
+"-1016 470 LINE",
+"-1039 483 OFFCURVE",
+"-1094 509 OFFCURVE",
+"-1155 509 CURVE SMOOTH",
+"-1262 509 OFFCURVE",
+"-1346 436 OFFCURVE",
+"-1398 354 CURVE SMOOTH",
+"-1435 296 OFFCURVE",
+"-1461 227 OFFCURVE",
+"-1461 159 CURVE SMOOTH",
+"-1461 63 OFFCURVE",
+"-1404 2 OFFCURVE",
+"-1316 2 CURVE SMOOTH",
+"-1261 2 OFFCURVE",
+"-1187 34 OFFCURVE",
+"-1140 63 CURVE",
+"-1148 31 OFFCURVE",
+"-1151 20 OFFCURVE",
+"-1151 11 CURVE SMOOTH",
+"-1151 1 OFFCURVE",
+"-1145 -6 OFFCURVE",
+"-1135 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1395 39 OFFCURVE",
+"-1422 103 OFFCURVE",
+"-1422 168 CURVE SMOOTH",
+"-1422 226 OFFCURVE",
+"-1399 289 OFFCURVE",
+"-1365 343 CURVE SMOOTH",
+"-1321 412 OFFCURVE",
+"-1252 474 OFFCURVE",
+"-1160 474 CURVE SMOOTH",
+"-1123 474 OFFCURVE",
+"-1077 458 OFFCURVE",
+"-1057 446 CURVE",
+"-1134 104 LINE",
+"-1164 83 OFFCURVE",
+"-1245 39 OFFCURVE",
+"-1310 39 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1125 -12 OFFCURVE",
+"-1116 -4 OFFCURVE",
+"-1113 8 CURVE SMOOTH",
+"-1016 464 LINE",
+"-1039 477 OFFCURVE",
+"-1094 503 OFFCURVE",
+"-1155 503 CURVE SMOOTH",
+"-1262 503 OFFCURVE",
+"-1346 430 OFFCURVE",
+"-1398 348 CURVE SMOOTH",
+"-1435 290 OFFCURVE",
+"-1461 221 OFFCURVE",
+"-1461 153 CURVE SMOOTH",
+"-1461 57 OFFCURVE",
+"-1404 -4 OFFCURVE",
+"-1316 -4 CURVE SMOOTH",
+"-1261 -4 OFFCURVE",
+"-1187 28 OFFCURVE",
+"-1140 57 CURVE",
+"-1148 25 OFFCURVE",
+"-1151 14 OFFCURVE",
+"-1151 5 CURVE SMOOTH",
+"-1151 -5 OFFCURVE",
+"-1145 -12 OFFCURVE",
+"-1135 -12 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1395 33 OFFCURVE",
+"-1422 97 OFFCURVE",
+"-1422 162 CURVE SMOOTH",
+"-1422 220 OFFCURVE",
+"-1399 283 OFFCURVE",
+"-1365 337 CURVE SMOOTH",
+"-1321 406 OFFCURVE",
+"-1252 468 OFFCURVE",
+"-1160 468 CURVE SMOOTH",
+"-1123 468 OFFCURVE",
+"-1077 452 OFFCURVE",
+"-1057 440 CURVE",
+"-1134 98 LINE",
+"-1164 77 OFFCURVE",
+"-1245 33 OFFCURVE",
+"-1310 33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-761 -5 OFFCURVE",
+"-686 28 OFFCURVE",
+"-639 57 CURVE",
+"-646 25 OFFCURVE",
+"-649 14 OFFCURVE",
+"-649 5 CURVE SMOOTH",
+"-649 -5 OFFCURVE",
+"-643 -12 OFFCURVE",
+"-634 -12 CURVE SMOOTH",
+"-624 -12 OFFCURVE",
+"-616 -4 OFFCURVE",
+"-613 8 CURVE SMOOTH",
+"-518 455 LINE",
+"-541 468 OFFCURVE",
+"-597 494 OFFCURVE",
+"-658 494 CURVE SMOOTH",
+"-765 494 OFFCURVE",
+"-849 425 OFFCURVE",
+"-900 345 CURVE SMOOTH",
+"-937 287 OFFCURVE",
+"-961 220 OFFCURVE",
+"-961 153 CURVE SMOOTH",
+"-961 56 OFFCURVE",
+"-904 -5 OFFCURVE",
+"-816 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-895 32 OFFCURVE",
+"-922 96 OFFCURVE",
+"-922 162 CURVE SMOOTH",
+"-922 219 OFFCURVE",
+"-901 280 OFFCURVE",
+"-867 334 CURVE SMOOTH",
+"-825 401 OFFCURVE",
+"-755 459 OFFCURVE",
+"-663 459 CURVE SMOOTH",
+"-626 459 OFFCURVE",
+"-580 443 OFFCURVE",
+"-560 431 CURVE",
+"-631 98 LINE",
+"-662 77 OFFCURVE",
+"-744 32 OFFCURVE",
+"-810 32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-261 -5 OFFCURVE",
+"-186 28 OFFCURVE",
+"-139 57 CURVE",
+"-149 11 LINE SMOOTH",
+"-152 -2 OFFCURVE",
+"-144 -12 OFFCURVE",
+"-134 -12 CURVE SMOOTH",
+"-124 -12 OFFCURVE",
+"-116 -4 OFFCURVE",
+"-113 8 CURVE SMOOTH",
+"-18 455 LINE",
+"-41 468 OFFCURVE",
+"-97 494 OFFCURVE",
+"-158 494 CURVE SMOOTH",
+"-265 494 OFFCURVE",
+"-349 425 OFFCURVE",
+"-400 345 CURVE SMOOTH",
+"-437 287 OFFCURVE",
+"-461 220 OFFCURVE",
+"-461 153 CURVE SMOOTH",
+"-461 56 OFFCURVE",
+"-404 -5 OFFCURVE",
+"-316 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-395 32 OFFCURVE",
+"-422 96 OFFCURVE",
+"-422 162 CURVE SMOOTH",
+"-422 219 OFFCURVE",
+"-401 280 OFFCURVE",
+"-367 334 CURVE SMOOTH",
+"-325 401 OFFCURVE",
+"-255 459 OFFCURVE",
+"-163 459 CURVE SMOOTH",
+"-126 459 OFFCURVE",
+"-80 443 OFFCURVE",
+"-60 431 CURVE",
+"-131 98 LINE",
+"-162 77 OFFCURVE",
+"-244 32 OFFCURVE",
+"-310 32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 -11 OFFCURVE",
+"386 -2 OFFCURVE",
+"389 10 CURVE SMOOTH",
+"483 454 LINE",
+"461 467 OFFCURVE",
+"406 493 OFFCURVE",
+"345 493 CURVE SMOOTH",
+"199 493 OFFCURVE",
+"75 350 OFFCURVE",
+"45 207 CURVE SMOOTH",
+"18 80 OFFCURVE",
+"79 -6 OFFCURVE",
+"185 -6 CURVE SMOOTH",
+"243 -6 OFFCURVE",
+"314 28 OFFCURVE",
+"361 56 CURVE",
+"351 12 LINE SMOOTH",
+"349 -1 OFFCURVE",
+"353 -11 OFFCURVE",
+"365 -11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 31 OFFCURVE",
+"59 90 OFFCURVE",
+"84 209 CURVE SMOOTH",
+"108 323 OFFCURVE",
+"202 456 OFFCURVE",
+"340 456 CURVE SMOOTH",
+"377 456 OFFCURVE",
+"423 441 OFFCURVE",
+"442 430 CURVE",
+"367 96 LINE",
+"338 79 OFFCURVE",
+"256 31 OFFCURVE",
+"191 31 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 -6 OFFCURVE",
+"320 29 OFFCURVE",
+"361 56 CURVE",
+"350 11 LINE SMOOTH",
+"347 -3 OFFCURVE",
+"355 -11 OFFCURVE",
+"365 -11 CURVE SMOOTH",
+"376 -11 OFFCURVE",
+"386 -3 OFFCURVE",
+"389 10 CURVE SMOOTH",
+"483 454 LINE",
+"461 467 OFFCURVE",
+"406 493 OFFCURVE",
+"345 493 CURVE SMOOTH",
+"185 493 OFFCURVE",
+"39 312 OFFCURVE",
+"39 149 CURVE SMOOTH",
+"39 55 OFFCURVE",
+"96 -6 OFFCURVE",
+"185 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 31 OFFCURVE",
+"78 72 OFFCURVE",
+"78 155 CURVE SMOOTH",
+"78 289 OFFCURVE",
+"197 456 OFFCURVE",
+"340 456 CURVE SMOOTH",
+"377 456 OFFCURVE",
+"423 441 OFFCURVE",
+"442 430 CURVE",
+"367 96 LINE",
+"337 77 OFFCURVE",
+"256 31 OFFCURVE",
+"191 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 527;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{193, 0}";
+},
+{
+name = ogonek;
+position = "{384, 31}";
+},
+{
+name = top;
+position = "{335, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-1129 0 OFFCURVE",
+"-1114 14 OFFCURVE",
+"-1111 30 CURVE SMOOTH",
+"-1017 473 LINE",
+"-1030 481 OFFCURVE",
+"-1085 514 OFFCURVE",
+"-1159 514 CURVE SMOOTH",
+"-1333 514 OFFCURVE",
+"-1440 328 OFFCURVE",
+"-1460 224 CURVE SMOOTH",
+"-1464 203 OFFCURVE",
+"-1466 184 OFFCURVE",
+"-1466 166 CURVE SMOOTH",
+"-1466 69 OFFCURVE",
+"-1409 8 OFFCURVE",
+"-1318 8 CURVE SMOOTH",
+"-1263 8 OFFCURVE",
+"-1202 33 OFFCURVE",
+"-1162 55 CURVE",
+"-1167 32 LINE SMOOTH",
+"-1168 29 OFFCURVE",
+"-1168 27 OFFCURVE",
+"-1168 24 CURVE SMOOTH",
+"-1168 11 OFFCURVE",
+"-1161 0 OFFCURVE",
+"-1145 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1382 63 OFFCURVE",
+"-1407 120 OFFCURVE",
+"-1407 178 CURVE SMOOTH",
+"-1407 195 OFFCURVE",
+"-1405 211 OFFCURVE",
+"-1402 226 CURVE SMOOTH",
+"-1385 309 OFFCURVE",
+"-1305 459 OFFCURVE",
+"-1168 459 CURVE SMOOTH",
+"-1134 459 OFFCURVE",
+"-1096 446 OFFCURVE",
+"-1078 438 CURVE",
+"-1150 121 LINE",
+"-1176 105 OFFCURVE",
+"-1247 63 OFFCURVE",
+"-1308 63 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1047 370 OFFCURVE",
+"-1034 383 OFFCURVE",
+"-1034 398 CURVE SMOOTH",
+"-1034 413 OFFCURVE",
+"-1047 426 OFFCURVE",
+"-1062 426 CURVE SMOOTH",
+"-1077 426 OFFCURVE",
+"-1090 413 OFFCURVE",
+"-1090 398 CURVE SMOOTH",
+"-1090 383 OFFCURVE",
+"-1077 370 OFFCURVE",
+"-1062 370 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1131 0 OFFCURVE",
+"-1115 13 OFFCURVE",
+"-1112 28 CURVE SMOOTH",
+"-1109 43 OFFCURVE",
+"-1119 56 OFFCURVE",
+"-1134 56 CURVE SMOOTH",
+"-1148 56 OFFCURVE",
+"-1164 43 OFFCURVE",
+"-1167 28 CURVE SMOOTH",
+"-1170 13 OFFCURVE",
+"-1160 0 OFFCURVE",
+"-1145 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1101 114 OFFCURVE",
+"-1088 127 OFFCURVE",
+"-1088 142 CURVE SMOOTH",
+"-1088 157 OFFCURVE",
+"-1101 170 OFFCURVE",
+"-1116 170 CURVE SMOOTH",
+"-1131 170 OFFCURVE",
+"-1144 157 OFFCURVE",
+"-1144 142 CURVE SMOOTH",
+"-1144 127 OFFCURVE",
+"-1131 114 OFFCURVE",
+"-1116 114 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1131 -10 OFFCURVE",
+"-1115 4 OFFCURVE",
+"-1112 20 CURVE SMOOTH",
+"-1018 463 LINE",
+"-1031 471 OFFCURVE",
+"-1086 504 OFFCURVE",
+"-1160 504 CURVE SMOOTH",
+"-1334 504 OFFCURVE",
+"-1441 318 OFFCURVE",
+"-1461 214 CURVE SMOOTH",
+"-1465 193 OFFCURVE",
+"-1467 174 OFFCURVE",
+"-1467 156 CURVE SMOOTH",
+"-1467 59 OFFCURVE",
+"-1410 -2 OFFCURVE",
+"-1319 -2 CURVE SMOOTH",
+"-1264 -2 OFFCURVE",
+"-1204 23 OFFCURVE",
+"-1163 45 CURVE",
+"-1168 22 LINE SMOOTH",
+"-1169 19 OFFCURVE",
+"-1169 16 OFFCURVE",
+"-1169 13 CURVE SMOOTH",
+"-1169 0 OFFCURVE",
+"-1163 -10 OFFCURVE",
+"-1147 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1384 53 OFFCURVE",
+"-1409 111 OFFCURVE",
+"-1409 170 CURVE SMOOTH",
+"-1409 186 OFFCURVE",
+"-1407 201 OFFCURVE",
+"-1404 216 CURVE",
+"-1386 299 OFFCURVE",
+"-1306 449 OFFCURVE",
+"-1169 449 CURVE SMOOTH",
+"-1135 449 OFFCURVE",
+"-1097 436 OFFCURVE",
+"-1080 428 CURVE",
+"-1151 111 LINE",
+"-1177 95 OFFCURVE",
+"-1248 53 OFFCURVE",
+"-1309 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-630 -16 OFFCURVE",
+"-615 -2 OFFCURVE",
+"-612 14 CURVE SMOOTH",
+"-518 457 LINE",
+"-531 465 OFFCURVE",
+"-586 498 OFFCURVE",
+"-660 498 CURVE SMOOTH",
+"-772 498 OFFCURVE",
+"-855 422 OFFCURVE",
+"-906 339 CURVE SMOOTH",
+"-940 284 OFFCURVE",
+"-966 214 OFFCURVE",
+"-966 150 CURVE SMOOTH",
+"-966 53 OFFCURVE",
+"-909 -8 OFFCURVE",
+"-819 -8 CURVE SMOOTH",
+"-764 -8 OFFCURVE",
+"-701 20 OFFCURVE",
+"-661 44 CURVE",
+"-665 25 OFFCURVE",
+"-668 15 OFFCURVE",
+"-668 8 CURVE SMOOTH",
+"-668 -5 OFFCURVE",
+"-661 -16 OFFCURVE",
+"-646 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-883 47 OFFCURVE",
+"-908 104 OFFCURVE",
+"-908 162 CURVE SMOOTH",
+"-908 209 OFFCURVE",
+"-889 265 OFFCURVE",
+"-864 310 CURVE SMOOTH",
+"-826 379 OFFCURVE",
+"-759 443 OFFCURVE",
+"-669 443 CURVE SMOOTH",
+"-635 443 OFFCURVE",
+"-597 430 OFFCURVE",
+"-582 422 CURVE",
+"-651 102 LINE",
+"-677 86 OFFCURVE",
+"-749 47 OFFCURVE",
+"-809 47 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-764 -8 OFFCURVE",
+"-700 20 OFFCURVE",
+"-660 44 CURVE",
+"-663 25 OFFCURVE",
+"-666 15 OFFCURVE",
+"-666 8 CURVE SMOOTH",
+"-666 -5 OFFCURVE",
+"-659 -16 OFFCURVE",
+"-645 -16 CURVE SMOOTH",
+"-629 -16 OFFCURVE",
+"-615 -2 OFFCURVE",
+"-612 14 CURVE SMOOTH",
+"-519 452 LINE",
+"-532 460 OFFCURVE",
+"-587 493 OFFCURVE",
+"-661 493 CURVE SMOOTH",
+"-773 493 OFFCURVE",
+"-855 418 OFFCURVE",
+"-906 336 CURVE SMOOTH",
+"-940 281 OFFCURVE",
+"-966 213 OFFCURVE",
+"-966 150 CURVE SMOOTH",
+"-966 53 OFFCURVE",
+"-909 -8 OFFCURVE",
+"-819 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-883 47 OFFCURVE",
+"-908 104 OFFCURVE",
+"-908 162 CURVE SMOOTH",
+"-908 208 OFFCURVE",
+"-889 262 OFFCURVE",
+"-864 307 CURVE SMOOTH",
+"-826 375 OFFCURVE",
+"-760 438 OFFCURVE",
+"-670 438 CURVE SMOOTH",
+"-636 438 OFFCURVE",
+"-598 425 OFFCURVE",
+"-583 417 CURVE",
+"-648 102 LINE",
+"-674 86 OFFCURVE",
+"-748 47 OFFCURVE",
+"-809 47 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-264 -8 OFFCURVE",
+"-200 20 OFFCURVE",
+"-160 44 CURVE",
+"-166 8 LINE SMOOTH",
+"-168 -5 OFFCURVE",
+"-159 -16 OFFCURVE",
+"-145 -16 CURVE SMOOTH",
+"-129 -16 OFFCURVE",
+"-115 -2 OFFCURVE",
+"-112 14 CURVE SMOOTH",
+"-19 452 LINE",
+"-32 460 OFFCURVE",
+"-87 493 OFFCURVE",
+"-161 493 CURVE SMOOTH",
+"-273 493 OFFCURVE",
+"-355 418 OFFCURVE",
+"-406 336 CURVE SMOOTH",
+"-440 281 OFFCURVE",
+"-466 213 OFFCURVE",
+"-466 150 CURVE SMOOTH",
+"-466 53 OFFCURVE",
+"-409 -8 OFFCURVE",
+"-319 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-383 47 OFFCURVE",
+"-408 104 OFFCURVE",
+"-408 162 CURVE SMOOTH",
+"-408 208 OFFCURVE",
+"-389 262 OFFCURVE",
+"-364 307 CURVE SMOOTH",
+"-326 375 OFFCURVE",
+"-260 438 OFFCURVE",
+"-170 438 CURVE SMOOTH",
+"-136 438 OFFCURVE",
+"-98 425 OFFCURVE",
+"-83 417 CURVE",
+"-148 102 LINE",
+"-174 86 OFFCURVE",
+"-248 47 OFFCURVE",
+"-309 47 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 -14 OFFCURVE",
+"387 0 OFFCURVE",
+"390 16 CURVE SMOOTH",
+"483 452 LINE",
+"470 460 OFFCURVE",
+"415 493 OFFCURVE",
+"341 493 CURVE SMOOTH",
+"185 493 OFFCURVE",
+"69 340 OFFCURVE",
+"42 210 CURVE SMOOTH",
+"14 81 OFFCURVE",
+"76 -6 OFFCURVE",
+"184 -6 CURVE SMOOTH",
+"239 -6 OFFCURVE",
+"299 19 OFFCURVE",
+"342 49 CURVE",
+"335 18 LINE SMOOTH",
+"331 1 OFFCURVE",
+"337 -14 OFFCURVE",
+"356 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118 46 OFFCURVE",
+"78 111 OFFCURVE",
+"99 212 CURVE SMOOTH",
+"128 346 OFFCURVE",
+"230 440 OFFCURVE",
+"333 440 CURVE SMOOTH",
+"367 440 OFFCURVE",
+"405 427 OFFCURVE",
+"422 419 CURVE",
+"352 107 LINE",
+"323 84 OFFCURVE",
+"254 46 OFFCURVE",
+"193 46 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"242 -6 OFFCURVE",
+"300 19 OFFCURVE",
+"342 49 CURVE",
+"334 15 LINE SMOOTH",
+"331 -1 OFFCURVE",
+"339 -14 OFFCURVE",
+"356 -14 CURVE SMOOTH",
+"371 -14 OFFCURVE",
+"386 -3 OFFCURVE",
+"390 16 CURVE SMOOTH",
+"483 452 LINE",
+"470 460 OFFCURVE",
+"415 493 OFFCURVE",
+"341 493 CURVE SMOOTH",
+"170 493 OFFCURVE",
+"35 302 OFFCURVE",
+"35 151 CURVE SMOOTH",
+"35 55 OFFCURVE",
+"96 -6 OFFCURVE",
+"187 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 46 OFFCURVE",
+"93 79 OFFCURVE",
+"93 161 CURVE SMOOTH",
+"93 297 OFFCURVE",
+"214 440 OFFCURVE",
+"333 440 CURVE SMOOTH",
+"367 440 OFFCURVE",
+"405 427 OFFCURVE",
+"422 419 CURVE",
+"352 107 LINE",
+"323 84 OFFCURVE",
+"257 46 OFFCURVE",
+"196 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 36;
+width = 59;
+},
+{
+position = 334;
+width = 57;
+}
+);
+};
+};
+width = 515;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{194, 0}";
+},
+{
+name = ogonek;
+position = "{385, 45}";
+},
+{
+name = top;
+position = "{339, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-1135 0 OFFCURVE",
+"-1111 24 OFFCURVE",
+"-1105 50 CURVE SMOOTH",
+"-1016 466 LINE",
+"-1033 475 OFFCURVE",
+"-1095 512 OFFCURVE",
+"-1167 512 CURVE SMOOTH",
+"-1342 512 OFFCURVE",
+"-1447 329 OFFCURVE",
+"-1467 226 CURVE SMOOTH",
+"-1471 205 OFFCURVE",
+"-1474 186 OFFCURVE",
+"-1474 167 CURVE SMOOTH",
+"-1474 69 OFFCURVE",
+"-1414 7 OFFCURVE",
+"-1321 7 CURVE SMOOTH",
+"-1281 7 OFFCURVE",
+"-1239 20 OFFCURVE",
+"-1203 35 CURVE",
+"-1202 15 OFFCURVE",
+"-1189 0 OFFCURVE",
+"-1163 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1356 103 OFFCURVE",
+"-1374 145 OFFCURVE",
+"-1374 189 CURVE SMOOTH",
+"-1374 203 OFFCURVE",
+"-1373 216 OFFCURVE",
+"-1370 228 CURVE SMOOTH",
+"-1353 294 OFFCURVE",
+"-1292 417 OFFCURVE",
+"-1185 417 CURVE SMOOTH",
+"-1164 417 OFFCURVE",
+"-1140 412 OFFCURVE",
+"-1124 405 CURVE",
+"-1183 144 LINE",
+"-1211 128 OFFCURVE",
+"-1262 103 OFFCURVE",
+"-1302 103 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1062 307 OFFCURVE",
+"-1041 328 OFFCURVE",
+"-1041 355 CURVE SMOOTH",
+"-1041 381 OFFCURVE",
+"-1062 402 OFFCURVE",
+"-1088 402 CURVE SMOOTH",
+"-1115 402 OFFCURVE",
+"-1136 381 OFFCURVE",
+"-1136 355 CURVE SMOOTH",
+"-1136 328 OFFCURVE",
+"-1115 307 OFFCURVE",
+"-1088 307 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1136 -10 OFFCURVE",
+"-1111 14 OFFCURVE",
+"-1105 40 CURVE SMOOTH",
+"-1017 456 LINE",
+"-1033 465 OFFCURVE",
+"-1095 502 OFFCURVE",
+"-1167 502 CURVE SMOOTH",
+"-1342 502 OFFCURVE",
+"-1447 319 OFFCURVE",
+"-1468 216 CURVE SMOOTH",
+"-1472 196 OFFCURVE",
+"-1474 177 OFFCURVE",
+"-1474 159 CURVE SMOOTH",
+"-1474 60 OFFCURVE",
+"-1414 -3 OFFCURVE",
+"-1321 -3 CURVE SMOOTH",
+"-1281 -3 OFFCURVE",
+"-1239 10 OFFCURVE",
+"-1203 25 CURVE",
+"-1202 5 OFFCURVE",
+"-1190 -10 OFFCURVE",
+"-1164 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1356 93 OFFCURVE",
+"-1374 135 OFFCURVE",
+"-1374 179 CURVE SMOOTH",
+"-1374 193 OFFCURVE",
+"-1373 206 OFFCURVE",
+"-1370 218 CURVE SMOOTH",
+"-1353 284 OFFCURVE",
+"-1292 407 OFFCURVE",
+"-1185 407 CURVE SMOOTH",
+"-1164 407 OFFCURVE",
+"-1140 402 OFFCURVE",
+"-1125 395 CURVE",
+"-1183 134 LINE",
+"-1211 118 OFFCURVE",
+"-1262 93 OFFCURVE",
+"-1302 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-783 -6 OFFCURVE",
+"-734 11 OFFCURVE",
+"-703 38 CURVE",
+"-704 28 LINE SMOOTH",
+"-706 11 OFFCURVE",
+"-691 -13 OFFCURVE",
+"-665 -13 CURVE SMOOTH",
+"-638 -13 OFFCURVE",
+"-614 2 OFFCURVE",
+"-607 34 CURVE SMOOTH",
+"-519 447 LINE",
+"-536 455 OFFCURVE",
+"-597 493 OFFCURVE",
+"-669 493 CURVE SMOOTH",
+"-773 493 OFFCURVE",
+"-852 431 OFFCURVE",
+"-903 358 CURVE SMOOTH",
+"-946 297 OFFCURVE",
+"-976 218 OFFCURVE",
+"-976 151 CURVE SMOOTH",
+"-976 55 OFFCURVE",
+"-916 -6 OFFCURVE",
+"-823 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-858 83 OFFCURVE",
+"-876 128 OFFCURVE",
+"-876 173 CURVE SMOOTH",
+"-876 213 OFFCURVE",
+"-859 262 OFFCURVE",
+"-830 311 CURVE SMOOTH",
+"-798 365 OFFCURVE",
+"-746 404 OFFCURVE",
+"-687 404 CURVE SMOOTH",
+"-666 404 OFFCURVE",
+"-643 399 OFFCURVE",
+"-627 392 CURVE",
+"-686 121 LINE",
+"-714 106 OFFCURVE",
+"-764 83 OFFCURVE",
+"-804 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-283 -6 OFFCURVE",
+"-233 12 OFFCURVE",
+"-202 41 CURVE",
+"-204 28 LINE SMOOTH",
+"-207 11 OFFCURVE",
+"-191 -13 OFFCURVE",
+"-165 -13 CURVE SMOOTH",
+"-138 -13 OFFCURVE",
+"-114 2 OFFCURVE",
+"-107 34 CURVE SMOOTH",
+"-19 447 LINE",
+"-36 455 OFFCURVE",
+"-97 493 OFFCURVE",
+"-169 493 CURVE SMOOTH",
+"-273 493 OFFCURVE",
+"-352 431 OFFCURVE",
+"-403 358 CURVE SMOOTH",
+"-446 297 OFFCURVE",
+"-476 218 OFFCURVE",
+"-476 151 CURVE SMOOTH",
+"-476 55 OFFCURVE",
+"-416 -6 OFFCURVE",
+"-323 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-358 83 OFFCURVE",
+"-376 128 OFFCURVE",
+"-376 173 CURVE SMOOTH",
+"-376 213 OFFCURVE",
+"-359 262 OFFCURVE",
+"-330 311 CURVE SMOOTH",
+"-298 365 OFFCURVE",
+"-246 404 OFFCURVE",
+"-187 404 CURVE SMOOTH",
+"-166 404 OFFCURVE",
+"-143 399 OFFCURVE",
+"-127 392 CURVE",
+"-186 121 LINE",
+"-214 106 OFFCURVE",
+"-264 83 OFFCURVE",
+"-304 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 -16 OFFCURVE",
+"389 8 OFFCURVE",
+"395 34 CURVE SMOOTH",
+"483 450 LINE",
+"460 462 OFFCURVE",
+"404 493 OFFCURVE",
+"332 493 CURVE SMOOTH",
+"184 493 OFFCURVE",
+"61 348 OFFCURVE",
+"32 210 CURVE SMOOTH",
+"5 81 OFFCURVE",
+"69 -6 OFFCURVE",
+"179 -6 CURVE SMOOTH",
+"219 -6 OFFCURVE",
+"264 5 OFFCURVE",
+"302 38 CURVE",
+"299 24 LINE SMOOTH",
+"294 0 OFFCURVE",
+"309 -16 OFFCURVE",
+"336 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 87 OFFCURVE",
+"112 129 OFFCURVE",
+"129 212 CURVE SMOOTH",
+"150 310 OFFCURVE",
+"227 401 OFFCURVE",
+"315 401 CURVE SMOOTH",
+"336 401 OFFCURVE",
+"359 396 OFFCURVE",
+"375 389 CURVE",
+"317 128 LINE",
+"291 109 OFFCURVE",
+"248 87 OFFCURVE",
+"206 87 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+angle = 78;
+position = "{280, -50}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"218 -6 OFFCURVE",
+"263 10 OFFCURVE",
+"303 44 CURVE",
+"300 30 LINE SMOOTH",
+"294 3 OFFCURVE",
+"311 -16 OFFCURVE",
+"337 -16 CURVE SMOOTH",
+"364 -16 OFFCURVE",
+"388 3 OFFCURVE",
+"395 34 CURVE SMOOTH",
+"483 450 LINE",
+"460 462 OFFCURVE",
+"404 493 OFFCURVE",
+"332 493 CURVE SMOOTH",
+"173 493 OFFCURVE",
+"26 315 OFFCURVE",
+"26 153 CURVE SMOOTH",
+"26 56 OFFCURVE",
+"86 -6 OFFCURVE",
+"179 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"154 86 OFFCURVE",
+"124 107 OFFCURVE",
+"124 170 CURVE SMOOTH",
+"124 272 OFFCURVE",
+"218 401 OFFCURVE",
+"315 401 CURVE SMOOTH",
+"336 401 OFFCURVE",
+"359 396 OFFCURVE",
+"375 389 CURVE",
+"317 128 LINE",
+"291 109 OFFCURVE",
+"248 86 OFFCURVE",
+"203 86 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 99;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 0061;
+},
+{
+color = 5;
+glyphname = b;
+lastChange = "2020-01-28 16:10:22 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"81 2 OFFCURVE",
+"83 11 CURVE SMOOTH",
+"88 36 LINE",
+"124 20 OFFCURVE",
+"181 1 OFFCURVE",
+"234 1 CURVE SMOOTH",
+"321 1 OFFCURVE",
+"387 39 OFFCURVE",
+"433 99 CURVE SMOOTH",
+"480 159 OFFCURVE",
+"514 259 OFFCURVE",
+"514 335 CURVE SMOOTH",
+"514 415 OFFCURVE",
+"480 485 OFFCURVE",
+"382 485 CURVE SMOOTH",
+"313 485 OFFCURVE",
+"215 444 OFFCURVE",
+"161 378 CURVE",
+"225 677 LINE SMOOTH",
+"227 686 OFFCURVE",
+"219 692 OFFCURVE",
+"210 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"190 686 OFFCURVE",
+"188 677 CURVE SMOOTH",
+"46 11 LINE SMOOTH",
+"44 1 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 36 OFFCURVE",
+"114 59 OFFCURVE",
+"95 68 CURVE",
+"140 280 LINE SMOOTH",
+"158 365 OFFCURVE",
+"263 447 OFFCURVE",
+"374 447 CURVE SMOOTH",
+"455 447 OFFCURVE",
+"478 389 OFFCURVE",
+"478 327 CURVE SMOOTH",
+"478 268 OFFCURVE",
+"453 179 OFFCURVE",
+"416 127 CURVE SMOOTH",
+"376 70 OFFCURVE",
+"317 36 OFFCURVE",
+"233 36 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"81 2 OFFCURVE",
+"83 11 CURVE SMOOTH",
+"88 36 LINE",
+"124 20 OFFCURVE",
+"181 1 OFFCURVE",
+"234 1 CURVE SMOOTH",
+"321 1 OFFCURVE",
+"387 39 OFFCURVE",
+"433 99 CURVE SMOOTH",
+"480 159 OFFCURVE",
+"514 259 OFFCURVE",
+"514 335 CURVE SMOOTH",
+"514 415 OFFCURVE",
+"480 485 OFFCURVE",
+"382 485 CURVE SMOOTH",
+"313 485 OFFCURVE",
+"215 444 OFFCURVE",
+"161 378 CURVE",
+"225 677 LINE SMOOTH",
+"227 686 OFFCURVE",
+"219 692 OFFCURVE",
+"210 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"190 686 OFFCURVE",
+"188 677 CURVE SMOOTH",
+"46 11 LINE SMOOTH",
+"44 1 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 36 OFFCURVE",
+"114 59 OFFCURVE",
+"95 68 CURVE",
+"140 280 LINE SMOOTH",
+"158 365 OFFCURVE",
+"263 447 OFFCURVE",
+"374 447 CURVE SMOOTH",
+"455 447 OFFCURVE",
+"478 389 OFFCURVE",
+"478 327 CURVE SMOOTH",
+"478 268 OFFCURVE",
+"453 179 OFFCURVE",
+"416 127 CURVE SMOOTH",
+"376 70 OFFCURVE",
+"317 36 OFFCURVE",
+"233 36 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 35;
+},
+{
+position = 453;
+width = 38;
+}
+);
+vhints = (
+{
+position = 502;
+width = 36;
+}
+);
+};
+};
+width = 556;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"71 0 OFFCURVE",
+"85 13 OFFCURVE",
+"88 26 CURVE SMOOTH",
+"90 35 LINE",
+"118 22 OFFCURVE",
+"169 7 OFFCURVE",
+"221 7 CURVE SMOOTH",
+"375 7 OFFCURVE",
+"463 125 OFFCURVE",
+"494 271 CURVE SMOOTH",
+"499 294 OFFCURVE",
+"502 317 OFFCURVE",
+"502 340 CURVE SMOOTH",
+"502 420 OFFCURVE",
+"467 491 OFFCURVE",
+"367 491 CURVE SMOOTH",
+"298 491 OFFCURVE",
+"223 460 OFFCURVE",
+"170 410 CURVE",
+"224 665 LINE SMOOTH",
+"227 680 OFFCURVE",
+"216 690 OFFCURVE",
+"202 690 CURVE SMOOTH",
+"187 690 OFFCURVE",
+"172 680 OFFCURVE",
+"169 665 CURVE SMOOTH",
+"33 26 LINE SMOOTH",
+"30 12 OFFCURVE",
+"41 0 OFFCURVE",
+"56 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"167 60 OFFCURVE",
+"116 79 OFFCURVE",
+"101 87 CURVE",
+"145 294 LINE SMOOTH",
+"162 372 OFFCURVE",
+"254 435 OFFCURVE",
+"359 435 CURVE SMOOTH",
+"427 435 OFFCURVE",
+"447 383 OFFCURVE",
+"447 327 CURVE SMOOTH",
+"447 308 OFFCURVE",
+"445 289 OFFCURVE",
+"441 271 CURVE SMOOTH",
+"414 144 OFFCURVE",
+"350 60 OFFCURVE",
+"224 60 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"84 7 OFFCURVE",
+"87 20 CURVE SMOOTH",
+"89 29 LINE",
+"117 16 OFFCURVE",
+"168 1 OFFCURVE",
+"220 1 CURVE SMOOTH",
+"300 1 OFFCURVE",
+"364 32 OFFCURVE",
+"414 92 CURVE SMOOTH",
+"466 154 OFFCURVE",
+"501 254 OFFCURVE",
+"501 334 CURVE SMOOTH",
+"501 414 OFFCURVE",
+"466 485 OFFCURVE",
+"366 485 CURVE SMOOTH",
+"297 485 OFFCURVE",
+"220 453 OFFCURVE",
+"169 401 CURVE",
+"223 659 LINE SMOOTH",
+"226 674 OFFCURVE",
+"215 684 OFFCURVE",
+"201 684 CURVE SMOOTH",
+"187 684 OFFCURVE",
+"171 674 OFFCURVE",
+"168 659 CURVE SMOOTH",
+"32 20 LINE SMOOTH",
+"29 6 OFFCURVE",
+"41 -6 OFFCURVE",
+"55 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 54 OFFCURVE",
+"115 73 OFFCURVE",
+"100 81 CURVE",
+"144 288 LINE SMOOTH",
+"161 366 OFFCURVE",
+"253 429 OFFCURVE",
+"358 429 CURVE SMOOTH",
+"426 429 OFFCURVE",
+"446 377 OFFCURVE",
+"446 321 CURVE SMOOTH",
+"446 263 OFFCURVE",
+"420 179 OFFCURVE",
+"387 134 CURVE SMOOTH",
+"350 83 OFFCURVE",
+"297 54 OFFCURVE",
+"223 54 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 53;
+},
+{
+position = 435;
+width = 56;
+}
+);
+vhints = (
+{
+position = 429;
+width = 54;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"82 1 OFFCURVE",
+"102 11 OFFCURVE",
+"113 24 CURVE",
+"141 15 OFFCURVE",
+"179 6 OFFCURVE",
+"217 6 CURVE SMOOTH",
+"373 6 OFFCURVE",
+"462 124 OFFCURVE",
+"493 269 CURVE SMOOTH",
+"498 291 OFFCURVE",
+"500 313 OFFCURVE",
+"500 335 CURVE SMOOTH",
+"500 417 OFFCURVE",
+"463 491 OFFCURVE",
+"359 491 CURVE SMOOTH",
+"306 491 OFFCURVE",
+"256 476 OFFCURVE",
+"208 446 CURVE",
+"247 627 LINE SMOOTH",
+"248 630 OFFCURVE",
+"248 633 OFFCURVE",
+"248 636 CURVE SMOOTH",
+"248 658 OFFCURVE",
+"230 672 OFFCURVE",
+"209 672 CURVE SMOOTH",
+"183 672 OFFCURVE",
+"158 654 OFFCURVE",
+"152 627 CURVE SMOOTH",
+"28 46 LINE SMOOTH",
+"27 43 OFFCURVE",
+"27 40 OFFCURVE",
+"27 37 CURVE SMOOTH",
+"27 17 OFFCURVE",
+"42 1 OFFCURVE",
+"65 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"193 100 OFFCURVE",
+"158 110 OFFCURVE",
+"138 117 CURVE",
+"175 290 LINE SMOOTH",
+"187 348 OFFCURVE",
+"259 395 OFFCURVE",
+"341 395 CURVE SMOOTH",
+"389 395 OFFCURVE",
+"404 356 OFFCURVE",
+"404 314 CURVE SMOOTH",
+"404 299 OFFCURVE",
+"402 283 OFFCURVE",
+"399 269 CURVE SMOOTH",
+"377 167 OFFCURVE",
+"328 100 OFFCURVE",
+"230 100 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 161 OFFCURVE",
+"159 182 OFFCURVE",
+"159 209 CURVE SMOOTH",
+"159 235 OFFCURVE",
+"138 256 OFFCURVE",
+"112 256 CURVE SMOOTH",
+"85 256 OFFCURVE",
+"64 235 OFFCURVE",
+"64 209 CURVE SMOOTH",
+"64 182 OFFCURVE",
+"85 161 OFFCURVE",
+"112 161 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"87 -5 OFFCURVE",
+"108 7 OFFCURVE",
+"112 24 CURVE SMOOTH",
+"114 32 LINE",
+"133 18 OFFCURVE",
+"178 0 OFFCURVE",
+"228 0 CURVE SMOOTH",
+"317 0 OFFCURVE",
+"390 49 OFFCURVE",
+"437 123 CURVE SMOOTH",
+"473 180 OFFCURVE",
+"499 262 OFFCURVE",
+"499 329 CURVE SMOOTH",
+"499 421 OFFCURVE",
+"456 485 OFFCURVE",
+"358 485 CURVE SMOOTH",
+"305 485 OFFCURVE",
+"251 466 OFFCURVE",
+"205 430 CURVE",
+"246 621 LINE SMOOTH",
+"251 643 OFFCURVE",
+"236 666 OFFCURVE",
+"208 666 CURVE SMOOTH",
+"182 666 OFFCURVE",
+"157 648 OFFCURVE",
+"151 621 CURVE SMOOTH",
+"27 40 LINE SMOOTH",
+"22 16 OFFCURVE",
+"39 -5 OFFCURVE",
+"64 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 90 OFFCURVE",
+"157 102 OFFCURVE",
+"137 111 CURVE",
+"174 284 LINE SMOOTH",
+"187 345 OFFCURVE",
+"259 395 OFFCURVE",
+"327 395 CURVE SMOOTH",
+"381 395 OFFCURVE",
+"403 361 OFFCURVE",
+"403 308 CURVE SMOOTH",
+"403 266 OFFCURVE",
+"386 205 OFFCURVE",
+"360 164 CURVE SMOOTH",
+"329 116 OFFCURVE",
+"289 90 OFFCURVE",
+"229 90 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 392;
+width = 96;
+}
+);
+};
+};
+width = 526;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = o;
+unicode = 0062;
+},
+{
+color = 5;
+glyphname = c;
+lastChange = "2020-03-11 02:40:56 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{204, 0}";
+},
+{
+name = top;
+position = "{337, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{202, -6}";
+},
+{
+name = top;
+position = "{336, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -6 OFFCURVE",
+"368 29 OFFCURVE",
+"419 87 CURVE SMOOTH",
+"423 91 OFFCURVE",
+"429 98 OFFCURVE",
+"429 105 CURVE SMOOTH",
+"429 111 OFFCURVE",
+"423 118 OFFCURVE",
+"414 118 CURVE SMOOTH",
+"405 118 OFFCURVE",
+"398 111 OFFCURVE",
+"393 105 CURVE SMOOTH",
+"355 65 OFFCURVE",
+"298 27 OFFCURVE",
+"219 27 CURVE SMOOTH",
+"176 27 OFFCURVE",
+"77 60 OFFCURVE",
+"77 167 CURVE SMOOTH",
+"77 289 OFFCURVE",
+"209 461 OFFCURVE",
+"323 461 CURVE SMOOTH",
+"380 461 OFFCURVE",
+"408 435 OFFCURVE",
+"431 399 CURVE SMOOTH",
+"433 396 OFFCURVE",
+"438 394 OFFCURVE",
+"443 394 CURVE SMOOTH",
+"452 394 OFFCURVE",
+"461 402 OFFCURVE",
+"463 412 CURVE SMOOTH",
+"464 417 OFFCURVE",
+"463 422 OFFCURVE",
+"461 424 CURVE SMOOTH",
+"432 468 OFFCURVE",
+"400 494 OFFCURVE",
+"328 494 CURVE SMOOTH",
+"197 494 OFFCURVE",
+"41 302 OFFCURVE",
+"41 164 CURVE SMOOTH",
+"41 65 OFFCURVE",
+"117 -6 OFFCURVE",
+"215 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -6 OFFCURVE",
+"368 29 OFFCURVE",
+"419 87 CURVE SMOOTH",
+"423 91 OFFCURVE",
+"429 98 OFFCURVE",
+"429 105 CURVE SMOOTH",
+"429 111 OFFCURVE",
+"423 118 OFFCURVE",
+"414 118 CURVE SMOOTH",
+"405 118 OFFCURVE",
+"398 111 OFFCURVE",
+"393 105 CURVE SMOOTH",
+"355 65 OFFCURVE",
+"298 27 OFFCURVE",
+"219 27 CURVE SMOOTH",
+"176 27 OFFCURVE",
+"77 60 OFFCURVE",
+"77 167 CURVE SMOOTH",
+"77 289 OFFCURVE",
+"209 461 OFFCURVE",
+"323 461 CURVE SMOOTH",
+"380 461 OFFCURVE",
+"408 435 OFFCURVE",
+"431 399 CURVE SMOOTH",
+"433 396 OFFCURVE",
+"438 394 OFFCURVE",
+"443 394 CURVE SMOOTH",
+"452 394 OFFCURVE",
+"461 402 OFFCURVE",
+"463 412 CURVE SMOOTH",
+"464 417 OFFCURVE",
+"463 422 OFFCURVE",
+"461 424 CURVE SMOOTH",
+"432 468 OFFCURVE",
+"400 494 OFFCURVE",
+"328 494 CURVE SMOOTH",
+"197 494 OFFCURVE",
+"41 302 OFFCURVE",
+"41 164 CURVE SMOOTH",
+"41 65 OFFCURVE",
+"117 -6 OFFCURVE",
+"215 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 496;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{196, 0}";
+},
+{
+name = top;
+position = "{324, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"287 -6 OFFCURVE",
+"365 36 OFFCURVE",
+"417 88 CURVE SMOOTH",
+"421 92 OFFCURVE",
+"429 100 OFFCURVE",
+"429 111 CURVE SMOOTH",
+"429 124 OFFCURVE",
+"420 133 OFFCURVE",
+"407 133 CURVE SMOOTH",
+"394 133 OFFCURVE",
+"384 123 OFFCURVE",
+"378 117 CURVE SMOOTH",
+"339 78 OFFCURVE",
+"291 46 OFFCURVE",
+"224 46 CURVE SMOOTH",
+"180 46 OFFCURVE",
+"91 76 OFFCURVE",
+"91 173 CURVE SMOOTH",
+"91 282 OFFCURVE",
+"213 442 OFFCURVE",
+"315 442 CURVE SMOOTH",
+"367 442 OFFCURVE",
+"390 420 OFFCURVE",
+"409 390 CURVE SMOOTH",
+"414 382 OFFCURVE",
+"421 378 OFFCURVE",
+"429 378 CURVE SMOOTH",
+"446 378 OFFCURVE",
+"462 393 OFFCURVE",
+"462 408 CURVE SMOOTH",
+"462 416 OFFCURVE",
+"461 421 OFFCURVE",
+"456 429 CURVE SMOOTH",
+"431 469 OFFCURVE",
+"398 494 OFFCURVE",
+"324 494 CURVE SMOOTH",
+"191 494 OFFCURVE",
+"36 304 OFFCURVE",
+"36 165 CURVE SMOOTH",
+"36 65 OFFCURVE",
+"112 -6 OFFCURVE",
+"216 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"796 -6 OFFCURVE",
+"874 40 OFFCURVE",
+"914 85 CURVE SMOOTH",
+"921 93 OFFCURVE",
+"926 99 OFFCURVE",
+"928 106 CURVE SMOOTH",
+"932 121 OFFCURVE",
+"922 133 OFFCURVE",
+"907 133 CURVE SMOOTH",
+"896 133 OFFCURVE",
+"886 127 OFFCURVE",
+"877 117 CURVE SMOOTH",
+"839 75 OFFCURVE",
+"790 45 OFFCURVE",
+"724 45 CURVE SMOOTH",
+"651 45 OFFCURVE",
+"572 103 OFFCURVE",
+"595 212 CURVE SMOOTH",
+"619 328 OFFCURVE",
+"728 441 OFFCURVE",
+"814 441 CURVE SMOOTH",
+"866 441 OFFCURVE",
+"890 419 OFFCURVE",
+"910 386 CURVE SMOOTH",
+"913 381 OFFCURVE",
+"920 377 OFFCURVE",
+"928 377 CURVE SMOOTH",
+"943 377 OFFCURVE",
+"959 389 OFFCURVE",
+"961 404 CURVE SMOOTH",
+"962 411 OFFCURVE",
+"961 419 OFFCURVE",
+"958 423 CURVE SMOOTH",
+"927 465 OFFCURVE",
+"897 493 OFFCURVE",
+"823 493 CURVE SMOOTH",
+"707 493 OFFCURVE",
+"570 349 OFFCURVE",
+"541 210 CURVE SMOOTH",
+"515 87 OFFCURVE",
+"595 -6 OFFCURVE",
+"713 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"296 -6 OFFCURVE",
+"374 40 OFFCURVE",
+"414 85 CURVE SMOOTH",
+"423 95 OFFCURVE",
+"429 102 OFFCURVE",
+"429 112 CURVE SMOOTH",
+"429 124 OFFCURVE",
+"420 133 OFFCURVE",
+"407 133 CURVE SMOOTH",
+"396 133 OFFCURVE",
+"386 127 OFFCURVE",
+"377 117 CURVE SMOOTH",
+"339 75 OFFCURVE",
+"288 45 OFFCURVE",
+"227 45 CURVE SMOOTH",
+"159 45 OFFCURVE",
+"91 85 OFFCURVE",
+"91 175 CURVE SMOOTH",
+"91 285 OFFCURVE",
+"210 441 OFFCURVE",
+"314 441 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"390 419 OFFCURVE",
+"410 386 CURVE SMOOTH",
+"414 381 OFFCURVE",
+"420 377 OFFCURVE",
+"428 377 CURVE SMOOTH",
+"445 377 OFFCURVE",
+"462 392 OFFCURVE",
+"462 410 CURVE SMOOTH",
+"462 415 OFFCURVE",
+"460 420 OFFCURVE",
+"458 423 CURVE SMOOTH",
+"430 467 OFFCURVE",
+"397 493 OFFCURVE",
+"323 493 CURVE SMOOTH",
+"191 493 OFFCURVE",
+"36 312 OFFCURVE",
+"36 164 CURVE SMOOTH",
+"36 62 OFFCURVE",
+"115 -6 OFFCURVE",
+"216 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 484;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{206, 0}";
+},
+{
+name = top;
+position = "{326, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"289 0 OFFCURVE",
+"367 47 OFFCURVE",
+"412 94 CURVE SMOOTH",
+"420 102 OFFCURVE",
+"427 112 OFFCURVE",
+"430 124 CURVE SMOOTH",
+"431 128 OFFCURVE",
+"431 131 OFFCURVE",
+"431 135 CURVE SMOOTH",
+"431 156 OFFCURVE",
+"415 172 OFFCURVE",
+"393 172 CURVE SMOOTH",
+"370 172 OFFCURVE",
+"354 156 OFFCURVE",
+"345 147 CURVE SMOOTH",
+"316 117 OFFCURVE",
+"279 93 OFFCURVE",
+"222 93 CURVE SMOOTH",
+"192 93 OFFCURVE",
+"124 116 OFFCURVE",
+"124 191 CURVE SMOOTH",
+"124 200 OFFCURVE",
+"125 210 OFFCURVE",
+"127 221 CURVE SMOOTH",
+"132 243 OFFCURVE",
+"143 272 OFFCURVE",
+"161 302 CURVE SMOOTH",
+"189 346 OFFCURVE",
+"250 407 OFFCURVE",
+"300 407 CURVE SMOOTH",
+"338 407 OFFCURVE",
+"356 389 OFFCURVE",
+"374 361 CURVE SMOOTH",
+"379 354 OFFCURVE",
+"386 349 OFFCURVE",
+"403 349 CURVE SMOOTH",
+"429 349 OFFCURVE",
+"455 370 OFFCURVE",
+"461 396 CURVE SMOOTH",
+"462 399 OFFCURVE",
+"462 403 OFFCURVE",
+"462 406 CURVE SMOOTH",
+"462 414 OFFCURVE",
+"460 422 OFFCURVE",
+"455 430 CURVE SMOOTH",
+"425 476 OFFCURVE",
+"393 500 OFFCURVE",
+"318 500 CURVE SMOOTH",
+"219 500 OFFCURVE",
+"121 401 OFFCURVE",
+"82 335 CURVE",
+"66 310 OFFCURVE",
+"43 266 OFFCURVE",
+"33 219 CURVE SMOOTH",
+"30 203 OFFCURVE",
+"28 188 OFFCURVE",
+"28 174 CURVE SMOOTH",
+"28 70 OFFCURVE",
+"110 0 OFFCURVE",
+"215 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 127 OFFCURVE",
+"127 148 OFFCURVE",
+"127 176 CURVE SMOOTH",
+"127 203 OFFCURVE",
+"106 224 OFFCURVE",
+"79 224 CURVE SMOOTH",
+"51 224 OFFCURVE",
+"30 203 OFFCURVE",
+"30 176 CURVE SMOOTH",
+"30 148 OFFCURVE",
+"51 127 OFFCURVE",
+"79 127 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -6 OFFCURVE",
+"366 41 OFFCURVE",
+"411 88 CURVE SMOOTH",
+"419 96 OFFCURVE",
+"430 112 OFFCURVE",
+"430 129 CURVE SMOOTH",
+"430 150 OFFCURVE",
+"414 166 OFFCURVE",
+"392 166 CURVE SMOOTH",
+"369 166 OFFCURVE",
+"353 150 OFFCURVE",
+"344 141 CURVE SMOOTH",
+"314 110 OFFCURVE",
+"278 84 OFFCURVE",
+"221 84 CURVE SMOOTH",
+"174 84 OFFCURVE",
+"123 122 OFFCURVE",
+"123 185 CURVE SMOOTH",
+"123 273 OFFCURVE",
+"222 403 OFFCURVE",
+"299 403 CURVE SMOOTH",
+"337 403 OFFCURVE",
+"354 384 OFFCURVE",
+"373 355 CURVE SMOOTH",
+"378 348 OFFCURVE",
+"385 343 OFFCURVE",
+"402 343 CURVE SMOOTH",
+"432 343 OFFCURVE",
+"461 370 OFFCURVE",
+"461 400 CURVE SMOOTH",
+"461 408 OFFCURVE",
+"460 417 OFFCURVE",
+"445 438 CURVE SMOOTH",
+"422 469 OFFCURVE",
+"385 494 OFFCURVE",
+"319 494 CURVE SMOOTH",
+"182 494 OFFCURVE",
+"27 316 OFFCURVE",
+"27 168 CURVE SMOOTH",
+"27 64 OFFCURVE",
+"109 -6 OFFCURVE",
+"214 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 0063;
+},
+{
+color = 5;
+glyphname = d;
+lastChange = "2020-03-11 02:35:29 +0000";
+layers = (
+{
+anchors = (
+{
+name = center;
+position = "{276, 245}";
+},
+{
+name = topright;
+position = "{610, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = center;
+position = "{276, 245}";
+},
+{
+name = topright;
+position = "{614, 694}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"389 -6 OFFCURVE",
+"398 0 OFFCURVE",
+"401 13 CURVE SMOOTH",
+"559 679 LINE SMOOTH",
+"561 689 OFFCURVE",
+"555 699 OFFCURVE",
+"544 699 CURVE SMOOTH",
+"535 699 OFFCURVE",
+"522 690 OFFCURVE",
+"520 680 CURVE SMOOTH",
+"466 451 LINE",
+"431 470 OFFCURVE",
+"378 492 OFFCURVE",
+"321 492 CURVE SMOOTH",
+"215 492 OFFCURVE",
+"140 431 OFFCURVE",
+"93 341 CURVE SMOOTH",
+"64 287 OFFCURVE",
+"43 211 OFFCURVE",
+"43 152 CURVE SMOOTH",
+"43 68 OFFCURVE",
+"80 -2 OFFCURVE",
+"172 -2 CURVE SMOOTH",
+"250 -2 OFFCURVE",
+"334 35 OFFCURVE",
+"382 90 CURVE",
+"364 15 LINE SMOOTH",
+"361 3 OFFCURVE",
+"367 -6 OFFCURVE",
+"379 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 28 OFFCURVE",
+"80 89 OFFCURVE",
+"80 153 CURVE SMOOTH",
+"80 205 OFFCURVE",
+"99 276 OFFCURVE",
+"123 326 CURVE SMOOTH",
+"157 395 OFFCURVE",
+"216 457 OFFCURVE",
+"316 457 CURVE SMOOTH",
+"379 457 OFFCURVE",
+"438 424 OFFCURVE",
+"458 413 CURVE",
+"397 154 LINE SMOOTH",
+"388 116 OFFCURVE",
+"293 28 OFFCURVE",
+"179 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"749 -6 OFFCURVE",
+"826 33 OFFCURVE",
+"881 90 CURVE",
+"864 16 LINE SMOOTH",
+"861 2 OFFCURVE",
+"865 -6 OFFCURVE",
+"877 -6 CURVE SMOOTH",
+"888 -6 OFFCURVE",
+"898 1 OFFCURVE",
+"902 16 CURVE SMOOTH",
+"1059 679 LINE SMOOTH",
+"1061 689 OFFCURVE",
+"1055 699 OFFCURVE",
+"1044 699 CURVE SMOOTH",
+"1035 699 OFFCURVE",
+"1022 690 OFFCURVE",
+"1020 680 CURVE SMOOTH",
+"966 450 LINE",
+"931 472 OFFCURVE",
+"878 492 OFFCURVE",
+"821 492 CURVE SMOOTH",
+"683 492 OFFCURVE",
+"585 387 OFFCURVE",
+"549 219 CURVE SMOOTH",
+"515 60 OFFCURVE",
+"584 -6 OFFCURVE",
+"678 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"600 28 OFFCURVE",
+"562 98 OFFCURVE",
+"589 222 CURVE SMOOTH",
+"618 354 OFFCURVE",
+"689 457 OFFCURVE",
+"815 457 CURVE SMOOTH",
+"878 457 OFFCURVE",
+"937 424 OFFCURVE",
+"957 413 CURVE",
+"899 164 LINE SMOOTH",
+"887 114 OFFCURVE",
+"784 28 OFFCURVE",
+"693 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 -6 OFFCURVE",
+"326 33 OFFCURVE",
+"381 90 CURVE",
+"364 16 LINE SMOOTH",
+"361 2 OFFCURVE",
+"365 -6 OFFCURVE",
+"377 -6 CURVE SMOOTH",
+"388 -6 OFFCURVE",
+"398 1 OFFCURVE",
+"402 16 CURVE SMOOTH",
+"559 679 LINE SMOOTH",
+"561 689 OFFCURVE",
+"555 699 OFFCURVE",
+"544 699 CURVE SMOOTH",
+"535 699 OFFCURVE",
+"522 690 OFFCURVE",
+"520 680 CURVE SMOOTH",
+"466 450 LINE",
+"431 472 OFFCURVE",
+"378 492 OFFCURVE",
+"321 492 CURVE SMOOTH",
+"154 492 OFFCURVE",
+"41 319 OFFCURVE",
+"41 143 CURVE SMOOTH",
+"41 39 OFFCURVE",
+"102 -6 OFFCURVE",
+"178 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 28 OFFCURVE",
+"81 72 OFFCURVE",
+"81 151 CURVE SMOOTH",
+"81 301 OFFCURVE",
+"173 457 OFFCURVE",
+"315 457 CURVE SMOOTH",
+"378 457 OFFCURVE",
+"437 424 OFFCURVE",
+"457 413 CURVE",
+"399 164 LINE SMOOTH",
+"387 114 OFFCURVE",
+"284 28 OFFCURVE",
+"193 28 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 -6 OFFCURVE",
+"327 33 OFFCURVE",
+"381 90 CURVE",
+"364 16 LINE SMOOTH",
+"361 2 OFFCURVE",
+"365 -6 OFFCURVE",
+"377 -6 CURVE SMOOTH",
+"388 -6 OFFCURVE",
+"398 1 OFFCURVE",
+"402 16 CURVE SMOOTH",
+"559 679 LINE SMOOTH",
+"561 689 OFFCURVE",
+"555 699 OFFCURVE",
+"544 699 CURVE SMOOTH",
+"535 699 OFFCURVE",
+"522 690 OFFCURVE",
+"520 680 CURVE SMOOTH",
+"466 450 LINE",
+"431 472 OFFCURVE",
+"378 492 OFFCURVE",
+"321 492 CURVE SMOOTH",
+"155 492 OFFCURVE",
+"43 319 OFFCURVE",
+"43 152 CURVE SMOOTH",
+"43 48 OFFCURVE",
+"104 -6 OFFCURVE",
+"181 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 29 OFFCURVE",
+"81 74 OFFCURVE",
+"81 154 CURVE SMOOTH",
+"81 301 OFFCURVE",
+"173 458 OFFCURVE",
+"315 458 CURVE SMOOTH",
+"378 458 OFFCURVE",
+"437 424 OFFCURVE",
+"457 413 CURVE",
+"399 167 LINE SMOOTH",
+"387 116 OFFCURVE",
+"277 29 OFFCURVE",
+"197 29 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 93;
+width = 38;
+}
+);
+};
+};
+width = 556;
+},
+{
+anchors = (
+{
+name = center;
+position = "{264, 245}";
+},
+{
+name = topright;
+position = "{594, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-116 -6 OFFCURVE",
+"-105 5 OFFCURVE",
+"-101 21 CURVE SMOOTH",
+"50 661 LINE SMOOTH",
+"54 676 OFFCURVE",
+"43 691 OFFCURVE",
+"29 691 CURVE SMOOTH",
+"12 691 OFFCURVE",
+"-3 679 OFFCURVE",
+"-7 662 CURVE SMOOTH",
+"-56 455 LINE",
+"-86 473 OFFCURVE",
+"-130 492 OFFCURVE",
+"-186 492 CURVE SMOOTH",
+"-295 492 OFFCURVE",
+"-371 428 OFFCURVE",
+"-415 341 CURVE SMOOTH",
+"-441 290 OFFCURVE",
+"-465 211 OFFCURVE",
+"-465 152 CURVE SMOOTH",
+"-465 68 OFFCURVE",
+"-426 -2 OFFCURVE",
+"-333 -2 CURVE SMOOTH",
+"-254 -2 OFFCURVE",
+"-187 40 OFFCURVE",
+"-143 78 CURVE",
+"-156 28 LINE SMOOTH",
+"-161 10 OFFCURVE",
+"-152 -6 OFFCURVE",
+"-135 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-389 47 OFFCURVE",
+"-409 102 OFFCURVE",
+"-409 160 CURVE SMOOTH",
+"-409 207 OFFCURVE",
+"-394 266 OFFCURVE",
+"-373 311 CURVE SMOOTH",
+"-342 377 OFFCURVE",
+"-289 438 OFFCURVE",
+"-195 438 CURVE SMOOTH",
+"-136 438 OFFCURVE",
+"-88 414 OFFCURVE",
+"-68 402 CURVE",
+"-125 155 LINE SMOOTH",
+"-132 124 OFFCURVE",
+"-218 47 OFFCURVE",
+"-322 47 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 -6 OFFCURVE",
+"312 38 OFFCURVE",
+"356 73 CURVE",
+"344 28 LINE SMOOTH",
+"340 11 OFFCURVE",
+"347 -6 OFFCURVE",
+"365 -6 CURVE SMOOTH",
+"381 -6 OFFCURVE",
+"396 5 OFFCURVE",
+"400 21 CURVE",
+"551 661 LINE SMOOTH",
+"555 677 OFFCURVE",
+"544 691 OFFCURVE",
+"529 691 CURVE SMOOTH",
+"514 691 OFFCURVE",
+"498 678 OFFCURVE",
+"494 662 CURVE SMOOTH",
+"445 454 LINE",
+"416 473 OFFCURVE",
+"371 492 OFFCURVE",
+"315 492 CURVE SMOOTH",
+"180 492 OFFCURVE",
+"79 391 OFFCURVE",
+"43 220 CURVE SMOOTH",
+"13 79 OFFCURVE",
+"70 -6 OFFCURVE",
+"167 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 47 OFFCURVE",
+"75 113 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"128 355 OFFCURVE",
+"197 438 OFFCURVE",
+"305 438 CURVE SMOOTH",
+"364 438 OFFCURVE",
+"415 410 OFFCURVE",
+"432 400 CURVE",
+"377 162 LINE SMOOTH",
+"368 124 OFFCURVE",
+"282 47 OFFCURVE",
+"178 47 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"246 -6 OFFCURVE",
+"317 39 OFFCURVE",
+"356 73 CURVE",
+"344 28 LINE SMOOTH",
+"340 16 OFFCURVE",
+"345 -6 OFFCURVE",
+"365 -6 CURVE SMOOTH",
+"381 -6 OFFCURVE",
+"396 5 OFFCURVE",
+"400 21 CURVE SMOOTH",
+"551 661 LINE SMOOTH",
+"555 677 OFFCURVE",
+"544 691 OFFCURVE",
+"529 691 CURVE SMOOTH",
+"514 691 OFFCURVE",
+"498 678 OFFCURVE",
+"494 662 CURVE SMOOTH",
+"445 454 LINE",
+"416 473 OFFCURVE",
+"371 492 OFFCURVE",
+"315 492 CURVE SMOOTH",
+"153 492 OFFCURVE",
+"35 330 OFFCURVE",
+"35 147 CURVE SMOOTH",
+"35 49 OFFCURVE",
+"91 -6 OFFCURVE",
+"177 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"125 47 OFFCURVE",
+"91 83 OFFCURVE",
+"91 155 CURVE SMOOTH",
+"91 303 OFFCURVE",
+"177 438 OFFCURVE",
+"305 438 CURVE SMOOTH",
+"364 438 OFFCURVE",
+"415 410 OFFCURVE",
+"432 400 CURVE",
+"379 171 LINE SMOOTH",
+"368 124 OFFCURVE",
+"282 47 OFFCURVE",
+"182 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 444;
+width = 54;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 532;
+},
+{
+anchors = (
+{
+name = center;
+position = "{272, 245}";
+},
+{
+name = topright;
+position = "{580, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-127 -6 OFFCURVE",
+"-102 13 OFFCURVE",
+"-96 40 CURVE SMOOTH",
+"42 622 LINE SMOOTH",
+"48 648 OFFCURVE",
+"32 673 OFFCURVE",
+"5 673 CURVE SMOOTH",
+"-22 673 OFFCURVE",
+"-48 653 OFFCURVE",
+"-55 624 CURVE SMOOTH",
+"-91 475 LINE",
+"-117 484 OFFCURVE",
+"-152 492 OFFCURVE",
+"-190 492 CURVE SMOOTH",
+"-290 492 OFFCURVE",
+"-362 440 OFFCURVE",
+"-408 367 CURVE SMOOTH",
+"-446 307 OFFCURVE",
+"-472 224 OFFCURVE",
+"-472 156 CURVE SMOOTH",
+"-472 70 OFFCURVE",
+"-432 -2 OFFCURVE",
+"-334 -2 CURVE SMOOTH",
+"-279 -2 OFFCURVE",
+"-227 21 OFFCURVE",
+"-189 59 CURVE",
+"-193 30 LINE SMOOTH",
+"-195 14 OFFCURVE",
+"-180 -6 OFFCURVE",
+"-154 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-360 88 OFFCURVE",
+"-375 127 OFFCURVE",
+"-375 170 CURVE SMOOTH",
+"-375 203 OFFCURVE",
+"-363 256 OFFCURVE",
+"-349 289 CURVE SMOOTH",
+"-325 345 OFFCURVE",
+"-284 397 OFFCURVE",
+"-209 397 CURVE SMOOTH",
+"-172 397 OFFCURVE",
+"-134 381 OFFCURVE",
+"-114 371 CURVE",
+"-162 164 LINE SMOOTH",
+"-167 142 OFFCURVE",
+"-235 88 OFFCURVE",
+"-315 88 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 -6 OFFCURVE",
+"398 14 OFFCURVE",
+"405 40 CURVE",
+"542 622 LINE SMOOTH",
+"549 653 OFFCURVE",
+"530 673 OFFCURVE",
+"506 673 CURVE SMOOTH",
+"479 673 OFFCURVE",
+"453 651 OFFCURVE",
+"446 624 CURVE SMOOTH",
+"408 469 LINE",
+"385 479 OFFCURVE",
+"349 492 OFFCURVE",
+"306 492 CURVE SMOOTH",
+"181 492 OFFCURVE",
+"72 396 OFFCURVE",
+"35 221 CURVE SMOOTH",
+"4 74 OFFCURVE",
+"66 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"221 -5 OFFCURVE",
+"276 24 OFFCURVE",
+"312 52 CURVE",
+"308 34 LINE SMOOTH",
+"302 9 OFFCURVE",
+"322 -6 OFFCURVE",
+"346 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 85 OFFCURVE",
+"110 124 OFFCURVE",
+"132 224 CURVE SMOOTH",
+"157 340 OFFCURVE",
+"212 402 OFFCURVE",
+"293 402 CURVE SMOOTH",
+"330 402 OFFCURVE",
+"367 386 OFFCURVE",
+"386 371 CURVE",
+"340 174 LINE SMOOTH",
+"332 140 OFFCURVE",
+"266 85 OFFCURVE",
+"193 85 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -5 OFFCURVE",
+"277 24 OFFCURVE",
+"314 62 CURVE",
+"309 42 LINE SMOOTH",
+"303 15 OFFCURVE",
+"317 -6 OFFCURVE",
+"346 -6 CURVE SMOOTH",
+"373 -6 OFFCURVE",
+"398 14 OFFCURVE",
+"405 40 CURVE SMOOTH",
+"542 622 LINE SMOOTH",
+"548 645 OFFCURVE",
+"536 673 OFFCURVE",
+"506 673 CURVE SMOOTH",
+"479 673 OFFCURVE",
+"453 651 OFFCURVE",
+"446 624 CURVE SMOOTH",
+"406 462 LINE",
+"386 476 OFFCURVE",
+"354 492 OFFCURVE",
+"306 492 CURVE SMOOTH",
+"141 492 OFFCURVE",
+"27 319 OFFCURVE",
+"27 155 CURVE SMOOTH",
+"27 50 OFFCURVE",
+"87 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 85 OFFCURVE",
+"125 113 OFFCURVE",
+"125 170 CURVE SMOOTH",
+"125 276 OFFCURVE",
+"185 402 OFFCURVE",
+"293 402 CURVE SMOOTH",
+"330 402 OFFCURVE",
+"367 386 OFFCURVE",
+"386 371 CURVE",
+"343 187 LINE SMOOTH",
+"332 140 OFFCURVE",
+"266 85 OFFCURVE",
+"193 85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 34;
+width = 98;
+}
+);
+};
+};
+width = 524;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = d;
+unicode = 0064;
+},
+{
+color = 5;
+glyphname = e;
+lastChange = "2020-03-11 03:51:57 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{255, 6}";
+},
+{
+name = ogonek;
+position = "{302, 27}";
+},
+{
+name = top;
+position = "{333, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{205, -6}";
+},
+{
+name = ogonek;
+position = "{297, 22}";
+},
+{
+name = top;
+position = "{332, 493}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-189 -6 OFFCURVE",
+"-114 24 OFFCURVE",
+"-72 66 CURVE SMOOTH",
+"-69 69 OFFCURVE",
+"-64 74 OFFCURVE",
+"-64 81 CURVE SMOOTH",
+"-64 87 OFFCURVE",
+"-68 94 OFFCURVE",
+"-77 94 CURVE SMOOTH",
+"-83 94 OFFCURVE",
+"-88 91 OFFCURVE",
+"-95 84 CURVE SMOOTH",
+"-125 54 OFFCURVE",
+"-196 28 OFFCURVE",
+"-244 28 CURVE SMOOTH",
+"-330 28 OFFCURVE",
+"-403 74 OFFCURVE",
+"-414 149 CURVE",
+"-35 341 LINE SMOOTH",
+"-18 350 OFFCURVE",
+"-12 357 OFFCURVE",
+"-12 374 CURVE SMOOTH",
+"-12 422 OFFCURVE",
+"-54 493 OFFCURVE",
+"-170 493 CURVE SMOOTH",
+"-320 493 OFFCURVE",
+"-454 333 OFFCURVE",
+"-454 183 CURVE SMOOTH",
+"-454 79 OFFCURVE",
+"-382 -6 OFFCURVE",
+"-250 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-417 314 OFFCURVE",
+"-310 459 OFFCURVE",
+"-178 459 CURVE SMOOTH",
+"-96 459 OFFCURVE",
+"-57 426 OFFCURVE",
+"-49 367 CURVE",
+"-417 182 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 -6 OFFCURVE",
+"384 26 OFFCURVE",
+"428 66 CURVE SMOOTH",
+"431 69 OFFCURVE",
+"436 74 OFFCURVE",
+"436 81 CURVE SMOOTH",
+"436 87 OFFCURVE",
+"432 94 OFFCURVE",
+"423 94 CURVE SMOOTH",
+"417 94 OFFCURVE",
+"412 91 OFFCURVE",
+"405 84 CURVE SMOOTH",
+"375 54 OFFCURVE",
+"304 28 OFFCURVE",
+"256 28 CURVE SMOOTH",
+"170 28 OFFCURVE",
+"97 74 OFFCURVE",
+"86 149 CURVE",
+"465 341 LINE SMOOTH",
+"482 350 OFFCURVE",
+"488 357 OFFCURVE",
+"488 374 CURVE SMOOTH",
+"488 422 OFFCURVE",
+"446 493 OFFCURVE",
+"330 493 CURVE SMOOTH",
+"180 493 OFFCURVE",
+"46 333 OFFCURVE",
+"46 183 CURVE SMOOTH",
+"46 79 OFFCURVE",
+"118 -6 OFFCURVE",
+"250 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"83 314 OFFCURVE",
+"190 459 OFFCURVE",
+"322 459 CURVE SMOOTH",
+"404 459 OFFCURVE",
+"443 426 OFFCURVE",
+"451 367 CURVE",
+"83 182 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"310 -6 OFFCURVE",
+"379 25 OFFCURVE",
+"422 59 CURVE SMOOTH",
+"433 68 OFFCURVE",
+"437 74 OFFCURVE",
+"437 81 CURVE SMOOTH",
+"437 87 OFFCURVE",
+"432 94 OFFCURVE",
+"423 94 CURVE SMOOTH",
+"418 94 OFFCURVE",
+"412 92 OFFCURVE",
+"400 82 CURVE SMOOTH",
+"366 53 OFFCURVE",
+"299 27 OFFCURVE",
+"246 27 CURVE SMOOTH",
+"167 27 OFFCURVE",
+"92 71 OFFCURVE",
+"87 149 CURVE",
+"465 341 LINE SMOOTH",
+"484 350 OFFCURVE",
+"489 357 OFFCURVE",
+"489 376 CURVE SMOOTH",
+"489 420 OFFCURVE",
+"446 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"176 493 OFFCURVE",
+"45 334 OFFCURVE",
+"45 177 CURVE SMOOTH",
+"45 72 OFFCURVE",
+"118 -6 OFFCURVE",
+"241 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"83 247 OFFCURVE",
+"107 307 OFFCURVE",
+"148 361 CURVE SMOOTH",
+"191 418 OFFCURVE",
+"255 459 OFFCURVE",
+"324 459 CURVE SMOOTH",
+"404 459 OFFCURVE",
+"448 426 OFFCURVE",
+"453 367 CURVE",
+"83 182 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 516;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{206, 0}";
+},
+{
+name = ogonek;
+position = "{296, 36}";
+},
+{
+name = top;
+position = "{317, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{206, 0}";
+},
+{
+name = ogonek;
+position = "{290, 21}";
+},
+{
+name = top;
+position = "{317, 487}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-194 -6 OFFCURVE",
+"-122 28 OFFCURVE",
+"-77 65 CURVE SMOOTH",
+"-71 70 OFFCURVE",
+"-64 81 OFFCURVE",
+"-64 91 CURVE SMOOTH",
+"-64 101 OFFCURVE",
+"-73 110 OFFCURVE",
+"-86 110 CURVE SMOOTH",
+"-92 110 OFFCURVE",
+"-100 107 OFFCURVE",
+"-106 102 CURVE SMOOTH",
+"-141 73 OFFCURVE",
+"-201 46 OFFCURVE",
+"-245 46 CURVE SMOOTH",
+"-325 46 OFFCURVE",
+"-378 80 OFFCURVE",
+"-401 149 CURVE",
+"-44 331 LINE SMOOTH",
+"-23 342 OFFCURVE",
+"-15 351 OFFCURVE",
+"-15 373 CURVE SMOOTH",
+"-15 419 OFFCURVE",
+"-57 493 OFFCURVE",
+"-174 493 CURVE SMOOTH",
+"-323 493 OFFCURVE",
+"-459 333 OFFCURVE",
+"-459 183 CURVE SMOOTH",
+"-459 80 OFFCURVE",
+"-387 -6 OFFCURVE",
+"-255 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-397 318 OFFCURVE",
+"-303 440 OFFCURVE",
+"-186 440 CURVE SMOOTH",
+"-111 440 OFFCURVE",
+"-76 414 OFFCURVE",
+"-68 367 CURVE",
+"-408 200 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 -6 OFFCURVE",
+"380 26 OFFCURVE",
+"423 66 CURVE SMOOTH",
+"428 70 OFFCURVE",
+"433 77 OFFCURVE",
+"434 84 CURVE SMOOTH",
+"437 99 OFFCURVE",
+"429 110 OFFCURVE",
+"414 110 CURVE SMOOTH",
+"407 110 OFFCURVE",
+"399 107 OFFCURVE",
+"394 102 CURVE SMOOTH",
+"360 71 OFFCURVE",
+"297 46 OFFCURVE",
+"254 46 CURVE SMOOTH",
+"173 46 OFFCURVE",
+"121 80 OFFCURVE",
+"99 149 CURVE",
+"456 331 LINE SMOOTH",
+"474 340 OFFCURVE",
+"482 350 OFFCURVE",
+"484 360 CURVE SMOOTH",
+"493 403 OFFCURVE",
+"454 493 OFFCURVE",
+"325 493 CURVE SMOOTH",
+"189 493 OFFCURVE",
+"75 370 OFFCURVE",
+"46 232 CURVE SMOOTH",
+"19 108 OFFCURVE",
+"91 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"92 211 OFFCURVE",
+"94 220 OFFCURVE",
+"96 231 CURVE SMOOTH",
+"121 347 OFFCURVE",
+"212 440 OFFCURVE",
+"314 440 CURVE SMOOTH",
+"389 440 OFFCURVE",
+"423 414 OFFCURVE",
+"431 367 CURVE",
+"92 200 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"305 -6 OFFCURVE",
+"380 26 OFFCURVE",
+"423 66 CURVE SMOOTH",
+"429 71 OFFCURVE",
+"435 81 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435 102 OFFCURVE",
+"427 110 OFFCURVE",
+"414 110 CURVE SMOOTH",
+"407 110 OFFCURVE",
+"399 107 OFFCURVE",
+"394 102 CURVE SMOOTH",
+"360 71 OFFCURVE",
+"297 46 OFFCURVE",
+"248 46 CURVE SMOOTH",
+"173 46 OFFCURVE",
+"112 80 OFFCURVE",
+"99 149 CURVE",
+"456 331 LINE SMOOTH",
+"477 341 OFFCURVE",
+"485 351 OFFCURVE",
+"485 373 CURVE SMOOTH",
+"485 419 OFFCURVE",
+"440 493 OFFCURVE",
+"325 493 CURVE SMOOTH",
+"175 493 OFFCURVE",
+"40 332 OFFCURVE",
+"40 181 CURVE SMOOTH",
+"40 79 OFFCURVE",
+"112 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"92 242 OFFCURVE",
+"119 307 OFFCURVE",
+"151 350 CURVE SMOOTH",
+"193 405 OFFCURVE",
+"252 441 OFFCURVE",
+"320 441 CURVE SMOOTH",
+"390 441 OFFCURVE",
+"425 415 OFFCURVE",
+"431 367 CURVE",
+"92 200 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 504;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{194.242, 0}";
+},
+{
+name = ogonek;
+position = "{326, 61}";
+},
+{
+name = top;
+position = "{297.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-204 -6 OFFCURVE",
+"-129 28 OFFCURVE",
+"-87 64 CURVE SMOOTH",
+"-72 77 OFFCURVE",
+"-64 93 OFFCURVE",
+"-64 108 CURVE SMOOTH",
+"-64 130 OFFCURVE",
+"-78 145 OFFCURVE",
+"-102 145 CURVE SMOOTH",
+"-115 145 OFFCURVE",
+"-128 138 OFFCURVE",
+"-139 129 CURVE SMOOTH",
+"-168 106 OFFCURVE",
+"-214 83 OFFCURVE",
+"-253 83 CURVE SMOOTH",
+"-304 83 OFFCURVE",
+"-348 105 OFFCURVE",
+"-363 149 CURVE",
+"-62 303 LINE SMOOTH",
+"-38 315 OFFCURVE",
+"-20 335 OFFCURVE",
+"-20 364 CURVE SMOOTH",
+"-20 414 OFFCURVE",
+"-63 493 OFFCURVE",
+"-182 493 CURVE SMOOTH",
+"-333 493 OFFCURVE",
+"-469 335 OFFCURVE",
+"-469 183 CURVE SMOOTH",
+"-469 79 OFFCURVE",
+"-398 -6 OFFCURVE",
+"-266 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-356 338 OFFCURVE",
+"-276 405 OFFCURVE",
+"-202 405 CURVE SMOOTH",
+"-156 405 OFFCURVE",
+"-130 392 OFFCURVE",
+"-118 366 CURVE",
+"-371 241 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 -6 OFFCURVE",
+"371 27 OFFCURVE",
+"416 68 CURVE SMOOTH",
+"426 77 OFFCURVE",
+"432 86 OFFCURVE",
+"434 98 CURVE SMOOTH",
+"440 124 OFFCURVE",
+"424 143 OFFCURVE",
+"397 143 CURVE SMOOTH",
+"384 143 OFFCURVE",
+"371 136 OFFCURVE",
+"360 127 CURVE SMOOTH",
+"333 104 OFFCURVE",
+"296 84 OFFCURVE",
+"252 84 CURVE SMOOTH",
+"195 84 OFFCURVE",
+"147 107 OFFCURVE",
+"137 149 CURVE",
+"438 303 LINE SMOOTH",
+"461 315 OFFCURVE",
+"475 333 OFFCURVE",
+"478 349 CURVE SMOOTH",
+"488 396 OFFCURVE",
+"449 493 OFFCURVE",
+"317 493 CURVE SMOOTH",
+"180 493 OFFCURVE",
+"65 370 OFFCURVE",
+"38 245 CURVE SMOOTH",
+"5 88 OFFCURVE",
+"92 -6 OFFCURVE",
+"233 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 246 OFFCURVE",
+"131 253 OFFCURVE",
+"136 268 CURVE SMOOTH",
+"160 342 OFFCURVE",
+"227 403 OFFCURVE",
+"305 403 CURVE SMOOTH",
+"344 403 OFFCURVE",
+"372 389 OFFCURVE",
+"382 361 CURVE",
+"127 232 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"295 -6 OFFCURVE",
+"371 27 OFFCURVE",
+"412 64 CURVE SMOOTH",
+"429 79 OFFCURVE",
+"435 91 OFFCURVE",
+"435 109 CURVE SMOOTH",
+"435 129 OFFCURVE",
+"420 143 OFFCURVE",
+"397 143 CURVE SMOOTH",
+"384 143 OFFCURVE",
+"371 136 OFFCURVE",
+"360 127 CURVE SMOOTH",
+"333 104 OFFCURVE",
+"296 84 OFFCURVE",
+"245 84 CURVE SMOOTH",
+"195 84 OFFCURVE",
+"143 106 OFFCURVE",
+"137 149 CURVE",
+"438 303 LINE SMOOTH",
+"466 318 OFFCURVE",
+"479 336 OFFCURVE",
+"479 364 CURVE SMOOTH",
+"479 414 OFFCURVE",
+"436 493 OFFCURVE",
+"317 493 CURVE SMOOTH",
+"165 493 OFFCURVE",
+"31 338 OFFCURVE",
+"31 182 CURVE SMOOTH",
+"31 63 OFFCURVE",
+"112 -6 OFFCURVE",
+"233 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 265 OFFCURVE",
+"150 314 OFFCURVE",
+"186 350 CURVE SMOOTH",
+"219 383 OFFCURVE",
+"257 405 OFFCURVE",
+"305 405 CURVE SMOOTH",
+"344 405 OFFCURVE",
+"372 390 OFFCURVE",
+"382 361 CURVE",
+"127 232 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 0065;
+},
+{
+color = 5;
+glyphname = f;
+lastChange = "2020-01-27 17:20:51 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"79 -6 OFFCURVE",
+"89 1 OFFCURVE",
+"91 11 CURVE SMOOTH",
+"187 462 LINE",
+"341 462 LINE SMOOTH",
+"350 462 OFFCURVE",
+"361 471 OFFCURVE",
+"361 481 CURVE SMOOTH",
+"361 489 OFFCURVE",
+"356 495 OFFCURVE",
+"348 495 CURVE SMOOTH",
+"194 495 LINE",
+"225 640 OFFCURVE",
+"270 659 OFFCURVE",
+"403 659 CURVE SMOOTH",
+"415 659 OFFCURVE",
+"425 668 OFFCURVE",
+"425 678 CURVE SMOOTH",
+"425 690 OFFCURVE",
+"413 693 OFFCURVE",
+"398 693 CURVE SMOOTH",
+"258 693 OFFCURVE",
+"189 644 OFFCURVE",
+"157 495 CURVE",
+"66 495 LINE SMOOTH",
+"59 495 OFFCURVE",
+"47 487 OFFCURVE",
+"47 474 CURVE SMOOTH",
+"47 467 OFFCURVE",
+"53 462 OFFCURVE",
+"61 462 CURVE SMOOTH",
+"150 462 LINE",
+"54 11 LINE SMOOTH",
+"52 1 OFFCURVE",
+"59 -6 OFFCURVE",
+"69 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"79 -6 OFFCURVE",
+"89 1 OFFCURVE",
+"91 11 CURVE SMOOTH",
+"187 462 LINE",
+"341 462 LINE SMOOTH",
+"350 462 OFFCURVE",
+"361 471 OFFCURVE",
+"361 481 CURVE SMOOTH",
+"361 489 OFFCURVE",
+"356 495 OFFCURVE",
+"348 495 CURVE SMOOTH",
+"194 495 LINE",
+"225 640 OFFCURVE",
+"270 659 OFFCURVE",
+"403 659 CURVE SMOOTH",
+"415 659 OFFCURVE",
+"425 668 OFFCURVE",
+"425 678 CURVE SMOOTH",
+"425 690 OFFCURVE",
+"413 693 OFFCURVE",
+"398 693 CURVE SMOOTH",
+"258 693 OFFCURVE",
+"189 644 OFFCURVE",
+"157 495 CURVE",
+"66 495 LINE SMOOTH",
+"59 495 OFFCURVE",
+"47 487 OFFCURVE",
+"47 474 CURVE SMOOTH",
+"47 467 OFFCURVE",
+"53 462 OFFCURVE",
+"61 462 CURVE SMOOTH",
+"150 462 LINE",
+"54 11 LINE SMOOTH",
+"52 1 OFFCURVE",
+"59 -6 OFFCURVE",
+"69 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 468;
+width = 33;
+},
+{
+position = 665;
+width = 34;
+}
+);
+};
+};
+width = 303;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"78 0 OFFCURVE",
+"93 12 OFFCURVE",
+"96 26 CURVE SMOOTH",
+"186 449 LINE",
+"324 449 LINE SMOOTH",
+"338 449 OFFCURVE",
+"351 461 OFFCURVE",
+"354 475 CURVE SMOOTH",
+"354 477 OFFCURVE",
+"355 478 OFFCURVE",
+"355 480 CURVE SMOOTH",
+"355 491 OFFCURVE",
+"345 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"197 501 LINE",
+"223 622 OFFCURVE",
+"263 638 OFFCURVE",
+"383 638 CURVE SMOOTH",
+"400 638 OFFCURVE",
+"413 651 OFFCURVE",
+"416 665 CURVE SMOOTH",
+"416 667 OFFCURVE",
+"417 669 OFFCURVE",
+"417 671 CURVE SMOOTH",
+"417 687 OFFCURVE",
+"402 691 OFFCURVE",
+"382 691 CURVE SMOOTH",
+"241 691 OFFCURVE",
+"171 644 OFFCURVE",
+"141 501 CURVE",
+"64 501 LINE SMOOTH",
+"52 501 OFFCURVE",
+"37 489 OFFCURVE",
+"34 475 CURVE SMOOTH",
+"34 473 OFFCURVE",
+"33 472 OFFCURVE",
+"33 470 CURVE SMOOTH",
+"33 458 OFFCURVE",
+"43 449 OFFCURVE",
+"55 449 CURVE SMOOTH",
+"130 449 LINE",
+"40 26 LINE SMOOTH",
+"37 12 OFFCURVE",
+"48 0 OFFCURVE",
+"63 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"77 -6 OFFCURVE",
+"92 6 OFFCURVE",
+"95 20 CURVE SMOOTH",
+"185 443 LINE",
+"323 443 LINE SMOOTH",
+"335 443 OFFCURVE",
+"354 456 OFFCURVE",
+"354 476 CURVE SMOOTH",
+"354 484 OFFCURVE",
+"344 494 OFFCURVE",
+"334 494 CURVE SMOOTH",
+"196 495 LINE",
+"222 616 OFFCURVE",
+"262 632 OFFCURVE",
+"382 632 CURVE SMOOTH",
+"397 632 OFFCURVE",
+"416 646 OFFCURVE",
+"416 665 CURVE SMOOTH",
+"416 681 OFFCURVE",
+"401 685 OFFCURVE",
+"381 685 CURVE SMOOTH",
+"240 685 OFFCURVE",
+"170 638 OFFCURVE",
+"140 495 CURVE",
+"63 495 LINE SMOOTH",
+"47 495 OFFCURVE",
+"32 480 OFFCURVE",
+"32 463 CURVE SMOOTH",
+"32 452 OFFCURVE",
+"42 443 OFFCURVE",
+"54 443 CURVE SMOOTH",
+"129 443 LINE",
+"39 20 LINE SMOOTH",
+"36 6 OFFCURVE",
+"48 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 449;
+width = 52;
+},
+{
+position = 638;
+width = 53;
+}
+);
+};
+};
+width = 291;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"110 0 OFFCURVE",
+"137 22 OFFCURVE",
+"142 46 CURVE SMOOTH",
+"219 408 LINE",
+"322 408 LINE SMOOTH",
+"347 408 OFFCURVE",
+"372 430 OFFCURVE",
+"377 454 CURVE SMOOTH",
+"378 457 OFFCURVE",
+"378 460 OFFCURVE",
+"378 463 CURVE SMOOTH",
+"378 484 OFFCURVE",
+"360 500 OFFCURVE",
+"342 500 CURVE SMOOTH",
+"240 501 LINE",
+"261 570 OFFCURVE",
+"293 580 OFFCURVE",
+"376 580 CURVE SMOOTH",
+"406 580 OFFCURVE",
+"427 602 OFFCURVE",
+"433 627 CURVE SMOOTH",
+"434 632 OFFCURVE",
+"435 636 OFFCURVE",
+"435 641 CURVE SMOOTH",
+"435 666 OFFCURVE",
+"414 673 OFFCURVE",
+"385 673 CURVE SMOOTH",
+"248 673 OFFCURVE",
+"177 630 OFFCURVE",
+"144 501 CURVE",
+"96 501 LINE SMOOTH",
+"73 501 OFFCURVE",
+"46 479 OFFCURVE",
+"41 454 CURVE SMOOTH",
+"40 451 OFFCURVE",
+"40 448 OFFCURVE",
+"40 446 CURVE SMOOTH",
+"40 425 OFFCURVE",
+"56 408 OFFCURVE",
+"77 408 CURVE SMOOTH",
+"123 408 LINE",
+"46 46 LINE SMOOTH",
+"45 43 OFFCURVE",
+"45 41 OFFCURVE",
+"45 38 CURVE SMOOTH",
+"45 17 OFFCURVE",
+"63 0 OFFCURVE",
+"85 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"108 -6 OFFCURVE",
+"136 16 OFFCURVE",
+"141 40 CURVE SMOOTH",
+"218 402 LINE",
+"321 402 LINE SMOOTH",
+"348 402 OFFCURVE",
+"377 430 OFFCURVE",
+"377 457 CURVE SMOOTH",
+"377 476 OFFCURVE",
+"359 492 OFFCURVE",
+"341 492 CURVE SMOOTH",
+"239 493 LINE",
+"260 564 OFFCURVE",
+"292 574 OFFCURVE",
+"375 574 CURVE SMOOTH",
+"407 574 OFFCURVE",
+"434 602 OFFCURVE",
+"434 635 CURVE SMOOTH",
+"434 660 OFFCURVE",
+"413 667 OFFCURVE",
+"384 667 CURVE SMOOTH",
+"247 667 OFFCURVE",
+"176 624 OFFCURVE",
+"143 493 CURVE",
+"95 493 LINE SMOOTH",
+"68 493 OFFCURVE",
+"39 466 OFFCURVE",
+"39 440 CURVE SMOOTH",
+"39 419 OFFCURVE",
+"55 402 OFFCURVE",
+"76 402 CURVE SMOOTH",
+"122 402 LINE",
+"45 40 LINE SMOOTH",
+"40 16 OFFCURVE",
+"59 -6 OFFCURVE",
+"84 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 408;
+width = 93;
+},
+{
+position = 580;
+width = 93;
+}
+);
+};
+};
+width = 322;
+}
+);
+unicode = 0066;
+},
+{
+color = 5;
+glyphname = g;
+lastChange = "2020-01-28 20:35:19 +0000";
+layers = (
+{
+anchors = (
+{
+name = top;
+position = "{350, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{165, -256}";
+},
+{
+name = top;
+position = "{348, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -199 OFFCURVE",
+"360 -136 OFFCURVE",
+"393 3 CURVE SMOOTH",
+"507 486 LINE SMOOTH",
+"510 499 OFFCURVE",
+"503 506 OFFCURVE",
+"494 506 CURVE SMOOTH",
+"476 506 OFFCURVE",
+"470 489 OFFCURVE",
+"462 452 CURVE",
+"435 475 OFFCURVE",
+"391 494 OFFCURVE",
+"345 494 CURVE SMOOTH",
+"191 494 OFFCURVE",
+"45 333 OFFCURVE",
+"45 167 CURVE SMOOTH",
+"45 65 OFFCURVE",
+"100 -7 OFFCURVE",
+"197 -7 CURVE SMOOTH",
+"260 -7 OFFCURVE",
+"331 31 OFFCURVE",
+"379 100 CURVE",
+"356 8 LINE SMOOTH",
+"331 -94 OFFCURVE",
+"278 -161 OFFCURVE",
+"155 -161 CURVE SMOOTH",
+"81 -161 OFFCURVE",
+"47 -147 OFFCURVE",
+"37 -147 CURVE SMOOTH",
+"26 -147 OFFCURVE",
+"16 -155 OFFCURVE",
+"14 -165 CURVE SMOOTH",
+"12 -174 OFFCURVE",
+"16 -181 OFFCURVE",
+"28 -184 CURVE SMOOTH",
+"55 -191 OFFCURVE",
+"99 -199 OFFCURVE",
+"147 -199 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"108 27 OFFCURVE",
+"78 104 OFFCURVE",
+"78 176 CURVE SMOOTH",
+"78 319 OFFCURVE",
+"201 458 OFFCURVE",
+"341 458 CURVE SMOOTH",
+"384 458 OFFCURVE",
+"430 441 OFFCURVE",
+"451 418 CURVE",
+"417 262 LINE SMOOTH",
+"384 109 OFFCURVE",
+"291 27 OFFCURVE",
+"197 27 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -199 OFFCURVE",
+"360 -136 OFFCURVE",
+"393 3 CURVE SMOOTH",
+"507 486 LINE SMOOTH",
+"510 499 OFFCURVE",
+"503 506 OFFCURVE",
+"494 506 CURVE SMOOTH",
+"476 506 OFFCURVE",
+"470 489 OFFCURVE",
+"462 452 CURVE",
+"435 475 OFFCURVE",
+"391 494 OFFCURVE",
+"345 494 CURVE SMOOTH",
+"191 494 OFFCURVE",
+"45 333 OFFCURVE",
+"45 167 CURVE SMOOTH",
+"45 65 OFFCURVE",
+"100 -7 OFFCURVE",
+"197 -7 CURVE SMOOTH",
+"260 -7 OFFCURVE",
+"331 31 OFFCURVE",
+"379 100 CURVE",
+"356 8 LINE SMOOTH",
+"331 -94 OFFCURVE",
+"278 -161 OFFCURVE",
+"155 -161 CURVE SMOOTH",
+"81 -161 OFFCURVE",
+"47 -147 OFFCURVE",
+"37 -147 CURVE SMOOTH",
+"26 -147 OFFCURVE",
+"16 -155 OFFCURVE",
+"14 -165 CURVE SMOOTH",
+"12 -174 OFFCURVE",
+"16 -181 OFFCURVE",
+"28 -184 CURVE SMOOTH",
+"55 -191 OFFCURVE",
+"99 -199 OFFCURVE",
+"147 -199 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"108 27 OFFCURVE",
+"78 104 OFFCURVE",
+"78 176 CURVE SMOOTH",
+"78 319 OFFCURVE",
+"201 458 OFFCURVE",
+"341 458 CURVE SMOOTH",
+"384 458 OFFCURVE",
+"430 441 OFFCURVE",
+"451 418 CURVE",
+"417 262 LINE SMOOTH",
+"384 109 OFFCURVE",
+"291 27 OFFCURVE",
+"197 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 96;
+width = 33;
+}
+);
+};
+};
+width = 545;
+},
+{
+anchors = (
+{
+name = top;
+position = "{343, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -185 OFFCURVE",
+"358 -122 OFFCURVE",
+"391 19 CURVE SMOOTH",
+"500 482 LINE",
+"500 484 OFFCURVE",
+"501 486 OFFCURVE",
+"501 488 CURVE SMOOTH",
+"501 501 OFFCURVE",
+"491 511 OFFCURVE",
+"478 511 CURVE SMOOTH",
+"454 511 OFFCURVE",
+"445 492 OFFCURVE",
+"440 468 CURVE",
+"417 483 OFFCURVE",
+"383 500 OFFCURVE",
+"336 500 CURVE SMOOTH",
+"201 500 OFFCURVE",
+"72 374 OFFCURVE",
+"44 241 CURVE SMOOTH",
+"39 218 OFFCURVE",
+"37 196 OFFCURVE",
+"37 175 CURVE SMOOTH",
+"37 72 OFFCURVE",
+"94 -1 OFFCURVE",
+"190 -1 CURVE",
+"248 1 OFFCURVE",
+"303 29 OFFCURVE",
+"349 78 CURVE",
+"335 23 LINE SMOOTH",
+"313 -69 OFFCURVE",
+"262 -129 OFFCURVE",
+"153 -129 CURVE SMOOTH",
+"77 -129 OFFCURVE",
+"59 -115 OFFCURVE",
+"40 -115 CURVE SMOOTH",
+"25 -115 OFFCURVE",
+"10 -127 OFFCURVE",
+"6 -143 CURVE SMOOTH",
+"6 -145 OFFCURVE",
+"5 -147 OFFCURVE",
+"5 -149 CURVE SMOOTH",
+"5 -159 OFFCURVE",
+"12 -167 OFFCURVE",
+"22 -170 CURVE SMOOTH",
+"52 -177 OFFCURVE",
+"94 -185 OFFCURVE",
+"142 -185 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 52 OFFCURVE",
+"88 123 OFFCURVE",
+"88 188 CURVE SMOOTH",
+"88 205 OFFCURVE",
+"90 222 OFFCURVE",
+"93 237 CURVE SMOOTH",
+"118 356 OFFCURVE",
+"223 445 OFFCURVE",
+"328 445 CURVE SMOOTH",
+"367 445 OFFCURVE",
+"406 431 OFFCURVE",
+"424 412 CURVE",
+"393 267 LINE SMOOTH",
+"358 102 OFFCURVE",
+"263 52 OFFCURVE",
+"194 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -191 OFFCURVE",
+"357 -128 OFFCURVE",
+"390 13 CURVE SMOOTH",
+"498 473 LINE SMOOTH",
+"502 489 OFFCURVE",
+"495 505 OFFCURVE",
+"476 505 CURVE SMOOTH",
+"453 505 OFFCURVE",
+"444 486 OFFCURVE",
+"439 462 CURVE",
+"416 477 OFFCURVE",
+"382 494 OFFCURVE",
+"335 494 CURVE SMOOTH",
+"181 494 OFFCURVE",
+"38 336 OFFCURVE",
+"37 173 CURVE SMOOTH",
+"36 60 OFFCURVE",
+"100 -7 OFFCURVE",
+"189 -7 CURVE SMOOTH",
+"243 -6 OFFCURVE",
+"302 23 OFFCURVE",
+"348 72 CURVE",
+"334 17 LINE SMOOTH",
+"313 -64 OFFCURVE",
+"271 -135 OFFCURVE",
+"152 -135 CURVE SMOOTH",
+"76 -135 OFFCURVE",
+"58 -121 OFFCURVE",
+"39 -121 CURVE SMOOTH",
+"19 -121 OFFCURVE",
+"4 -140 OFFCURVE",
+"4 -155 CURVE SMOOTH",
+"4 -166 OFFCURVE",
+"12 -174 OFFCURVE",
+"26 -177 CURVE SMOOTH",
+"48 -183 OFFCURVE",
+"93 -191 OFFCURVE",
+"141 -191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 46 OFFCURVE",
+"87 94 OFFCURVE",
+"87 182 CURVE SMOOTH",
+"87 312 OFFCURVE",
+"199 439 OFFCURVE",
+"327 439 CURVE SMOOTH",
+"366 439 OFFCURVE",
+"405 425 OFFCURVE",
+"423 406 CURVE",
+"392 261 LINE SMOOTH",
+"357 96 OFFCURVE",
+"261 46 OFFCURVE",
+"193 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 40;
+width = 51;
+},
+{
+position = 443;
+width = 61;
+}
+);
+};
+};
+width = 524;
+},
+{
+anchors = (
+{
+name = top;
+position = "{330, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"264 -168 OFFCURVE",
+"364 -104 OFFCURVE",
+"398 39 CURVE SMOOTH",
+"497 461 LINE SMOOTH",
+"499 467 OFFCURVE",
+"499 473 OFFCURVE",
+"499 478 CURVE SMOOTH",
+"499 502 OFFCURVE",
+"483 510 OFFCURVE",
+"461 510 CURVE SMOOTH",
+"435 510 OFFCURVE",
+"418 500 OFFCURVE",
+"409 482 CURVE",
+"388 491 OFFCURVE",
+"361 500 OFFCURVE",
+"330 500 CURVE SMOOTH",
+"195 500 OFFCURVE",
+"65 374 OFFCURVE",
+"37 242 CURVE SMOOTH",
+"32 220 OFFCURVE",
+"30 199 OFFCURVE",
+"30 180 CURVE SMOOTH",
+"30 77 OFFCURVE",
+"92 9 OFFCURVE",
+"190 9 CURVE SMOOTH",
+"229 9 OFFCURVE",
+"267 24 OFFCURVE",
+"301 45 CURVE",
+"283 -27 OFFCURVE",
+"243 -72 OFFCURVE",
+"164 -72 CURVE SMOOTH",
+"137 -72 OFFCURVE",
+"118 -70 OFFCURVE",
+"94 -64 CURVE SMOOTH",
+"83 -61 OFFCURVE",
+"71 -59 OFFCURVE",
+"61 -59 CURVE SMOOTH",
+"36 -59 OFFCURVE",
+"8 -80 OFFCURVE",
+"3 -107 CURVE SMOOTH",
+"2 -111 OFFCURVE",
+"2 -114 OFFCURVE",
+"2 -117 CURVE SMOOTH",
+"2 -135 OFFCURVE",
+"13 -150 OFFCURVE",
+"30 -154 CURVE SMOOTH",
+"58 -161 OFFCURVE",
+"100 -168 OFFCURVE",
+"145 -168 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 103 OFFCURVE",
+"123 152 OFFCURVE",
+"123 200 CURVE SMOOTH",
+"123 213 OFFCURVE",
+"124 226 OFFCURVE",
+"127 238 CURVE SMOOTH",
+"147 333 OFFCURVE",
+"230 404 OFFCURVE",
+"313 404 CURVE SMOOTH",
+"337 404 OFFCURVE",
+"365 396 OFFCURVE",
+"381 386 CURVE",
+"355 265 LINE SMOOTH",
+"327 133 OFFCURVE",
+"255 103 OFFCURVE",
+"203 103 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"265 -174 OFFCURVE",
+"364 -108 OFFCURVE",
+"397 33 CURVE SMOOTH",
+"495 451 LINE SMOOTH",
+"503 486 OFFCURVE",
+"492 504 OFFCURVE",
+"454 504 CURVE SMOOTH",
+"435 504 OFFCURVE",
+"417 491 OFFCURVE",
+"408 473 CURVE",
+"390 483 OFFCURVE",
+"360 494 OFFCURVE",
+"329 494 CURVE SMOOTH",
+"178 494 OFFCURVE",
+"29 336 OFFCURVE",
+"29 174 CURVE SMOOTH",
+"29 64 OFFCURVE",
+"97 3 OFFCURVE",
+"189 3 CURVE SMOOTH",
+"227 3 OFFCURVE",
+"264 16 OFFCURVE",
+"304 49 CURVE",
+"298 29 LINE SMOOTH",
+"276 -44 OFFCURVE",
+"233 -78 OFFCURVE",
+"163 -78 CURVE SMOOTH",
+"118 -78 OFFCURVE",
+"85 -65 OFFCURVE",
+"60 -65 CURVE SMOOTH",
+"31 -65 OFFCURVE",
+"1 -93 OFFCURVE",
+"1 -123 CURVE SMOOTH",
+"1 -141 OFFCURVE",
+"12 -156 OFFCURVE",
+"29 -160 CURVE SMOOTH",
+"57 -167 OFFCURVE",
+"100 -174 OFFCURVE",
+"144 -174 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 97 OFFCURVE",
+"122 133 OFFCURVE",
+"122 194 CURVE SMOOTH",
+"122 306 OFFCURVE",
+"219 398 OFFCURVE",
+"312 398 CURVE SMOOTH",
+"336 398 OFFCURVE",
+"364 390 OFFCURVE",
+"380 380 CURVE",
+"354 259 LINE SMOOTH",
+"331 150 OFFCURVE",
+"271 97 OFFCURVE",
+"202 97 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = g;
+unicode = 0067;
+},
+{
+color = 5;
+glyphname = h;
+lastChange = "2020-02-04 02:31:02 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{236, 0}";
+},
+{
+name = top;
+position = "{206, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = top;
+position = "{384, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -7 OFFCURVE",
+"81 0 OFFCURVE",
+"84 14 CURVE SMOOTH",
+"120 185 LINE SMOOTH",
+"127 219 OFFCURVE",
+"141 255 OFFCURVE",
+"162 285 CURVE SMOOTH",
+"185 319 OFFCURVE",
+"299 460 OFFCURVE",
+"393 460 CURVE SMOOTH",
+"421 460 OFFCURVE",
+"450 445 OFFCURVE",
+"450 356 CURVE SMOOTH",
+"450 270 OFFCURVE",
+"419 128 OFFCURVE",
+"391 12 CURVE SMOOTH",
+"389 2 OFFCURVE",
+"397 -6 OFFCURVE",
+"405 -6 CURVE SMOOTH",
+"417 -6 OFFCURVE",
+"423 2 OFFCURVE",
+"427 14 CURVE SMOOTH",
+"452 98 OFFCURVE",
+"489 286 OFFCURVE",
+"489 368 CURVE SMOOTH",
+"489 453 OFFCURVE",
+"463 496 OFFCURVE",
+"405 496 CURVE SMOOTH",
+"323 496 OFFCURVE",
+"200 388 OFFCURVE",
+"146 305 CURVE",
+"224 672 LINE SMOOTH",
+"226 683 OFFCURVE",
+"221 692 OFFCURVE",
+"209 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"189 683 OFFCURVE",
+"187 672 CURVE SMOOTH",
+"46 12 LINE SMOOTH",
+"44 1 OFFCURVE",
+"50 -7 OFFCURVE",
+"60 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -7 OFFCURVE",
+"81 0 OFFCURVE",
+"84 14 CURVE SMOOTH",
+"120 185 LINE SMOOTH",
+"127 219 OFFCURVE",
+"141 255 OFFCURVE",
+"162 285 CURVE SMOOTH",
+"185 319 OFFCURVE",
+"299 460 OFFCURVE",
+"393 460 CURVE SMOOTH",
+"421 460 OFFCURVE",
+"450 445 OFFCURVE",
+"450 356 CURVE SMOOTH",
+"450 270 OFFCURVE",
+"419 128 OFFCURVE",
+"391 12 CURVE SMOOTH",
+"389 2 OFFCURVE",
+"397 -6 OFFCURVE",
+"405 -6 CURVE SMOOTH",
+"417 -6 OFFCURVE",
+"423 2 OFFCURVE",
+"427 14 CURVE SMOOTH",
+"452 98 OFFCURVE",
+"489 286 OFFCURVE",
+"489 368 CURVE SMOOTH",
+"489 453 OFFCURVE",
+"463 496 OFFCURVE",
+"405 496 CURVE SMOOTH",
+"323 496 OFFCURVE",
+"200 388 OFFCURVE",
+"146 305 CURVE",
+"224 672 LINE SMOOTH",
+"226 683 OFFCURVE",
+"221 692 OFFCURVE",
+"209 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"189 683 OFFCURVE",
+"187 672 CURVE SMOOTH",
+"46 12 LINE SMOOTH",
+"44 1 OFFCURVE",
+"50 -7 OFFCURVE",
+"60 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 475;
+width = 39;
+}
+);
+};
+};
+width = 564;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{227, 0}";
+},
+{
+name = top;
+position = "{202, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -1 OFFCURVE",
+"87 10 OFFCURVE",
+"91 29 CURVE SMOOTH",
+"126 193 LINE SMOOTH",
+"133 227 OFFCURVE",
+"142 257 OFFCURVE",
+"159 282 CURVE SMOOTH",
+"183 316 OFFCURVE",
+"290 447 OFFCURVE",
+"375 447 CURVE SMOOTH",
+"398 447 OFFCURVE",
+"422 434 OFFCURVE",
+"422 357 CURVE SMOOTH",
+"422 313 OFFCURVE",
+"414 249 OFFCURVE",
+"394 154 CURVE SMOOTH",
+"380 91 OFFCURVE",
+"365 42 OFFCURVE",
+"365 22 CURVE SMOOTH",
+"365 10 OFFCURVE",
+"375 0 OFFCURVE",
+"387 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"415 12 OFFCURVE",
+"419 27 CURVE",
+"429 57 OFFCURVE",
+"437 96 OFFCURVE",
+"451 162 CURVE SMOOTH",
+"469 248 OFFCURVE",
+"479 317 OFFCURVE",
+"479 371 CURVE SMOOTH",
+"479 458 OFFCURVE",
+"452 502 OFFCURVE",
+"391 502 CURVE SMOOTH",
+"308 502 OFFCURVE",
+"209 416 OFFCURVE",
+"156 336 CURVE",
+"225 661 LINE SMOOTH",
+"225 663 OFFCURVE",
+"226 665 OFFCURVE",
+"226 667 CURVE SMOOTH",
+"226 680 OFFCURVE",
+"218 690 OFFCURVE",
+"203 690 CURVE SMOOTH",
+"187 690 OFFCURVE",
+"172 676 OFFCURVE",
+"169 661 CURVE SMOOTH",
+"34 27 LINE SMOOTH",
+"34 25 OFFCURVE",
+"33 23 OFFCURVE",
+"33 22 CURVE SMOOTH",
+"33 9 OFFCURVE",
+"43 -1 OFFCURVE",
+"56 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"69 -7 OFFCURVE",
+"86 4 OFFCURVE",
+"90 23 CURVE SMOOTH",
+"125 187 LINE SMOOTH",
+"132 221 OFFCURVE",
+"141 251 OFFCURVE",
+"162 279 CURVE SMOOTH",
+"218 354 OFFCURVE",
+"307 441 OFFCURVE",
+"374 441 CURVE SMOOTH",
+"405 441 OFFCURVE",
+"421 414 OFFCURVE",
+"421 351 CURVE SMOOTH",
+"421 250 OFFCURVE",
+"387 122 OFFCURVE",
+"364 19 CURVE SMOOTH",
+"361 4 OFFCURVE",
+"374 -6 OFFCURVE",
+"386 -6 CURVE SMOOTH",
+"401 -6 OFFCURVE",
+"413 6 OFFCURVE",
+"418 21 CURVE SMOOTH",
+"442 99 OFFCURVE",
+"478 280 OFFCURVE",
+"478 365 CURVE SMOOTH",
+"478 452 OFFCURVE",
+"451 496 OFFCURVE",
+"390 496 CURVE SMOOTH",
+"302 496 OFFCURVE",
+"198 394 OFFCURVE",
+"155 330 CURVE",
+"224 655 LINE SMOOTH",
+"227 668 OFFCURVE",
+"220 684 OFFCURVE",
+"202 684 CURVE SMOOTH",
+"187 684 OFFCURVE",
+"171 670 OFFCURVE",
+"168 655 CURVE SMOOTH",
+"33 21 LINE SMOOTH",
+"30 7 OFFCURVE",
+"39 -7 OFFCURVE",
+"55 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 346;
+width = 54;
+},
+{
+position = 403;
+width = 57;
+}
+);
+};
+};
+width = 539;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{218, 0}";
+},
+{
+name = top;
+position = "{208, 666}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"92 -1 OFFCURVE",
+"118 17 OFFCURVE",
+"125 49 CURVE SMOOTH",
+"157 198 LINE",
+"162 225 OFFCURVE",
+"170 249 OFFCURVE",
+"184 269 CURVE SMOOTH",
+"204 297 OFFCURVE",
+"289 406 OFFCURVE",
+"354 406 CURVE SMOOTH",
+"368 406 OFFCURVE",
+"382 397 OFFCURVE",
+"382 345 CURVE SMOOTH",
+"382 309 OFFCURVE",
+"375 252 OFFCURVE",
+"356 163 CURVE SMOOTH",
+"343 100 OFFCURVE",
+"335 73 OFFCURVE",
+"329 47 CURVE SMOOTH",
+"328 44 OFFCURVE",
+"328 40 OFFCURVE",
+"328 37 CURVE SMOOTH",
+"328 16 OFFCURVE",
+"342 0 OFFCURVE",
+"367 0 CURVE SMOOTH",
+"393 0 OFFCURVE",
+"417 20 OFFCURVE",
+"423 45 CURVE",
+"432 73 OFFCURVE",
+"440 109 OFFCURVE",
+"453 170 CURVE SMOOTH",
+"470 249 OFFCURVE",
+"479 314 OFFCURVE",
+"479 365 CURVE SMOOTH",
+"479 456 OFFCURVE",
+"449 501 OFFCURVE",
+"380 501 CURVE SMOOTH",
+"321 501 OFFCURVE",
+"254 461 OFFCURVE",
+"201 408 CURVE",
+"247 623 LINE SMOOTH",
+"248 626 OFFCURVE",
+"248 630 OFFCURVE",
+"248 633 CURVE SMOOTH",
+"248 655 OFFCURVE",
+"234 672 OFFCURVE",
+"209 672 CURVE SMOOTH",
+"182 672 OFFCURVE",
+"156 649 OFFCURVE",
+"151 623 CURVE SMOOTH",
+"28 47 LINE SMOOTH",
+"27 44 OFFCURVE",
+"27 41 OFFCURVE",
+"27 39 CURVE SMOOTH",
+"27 17 OFFCURVE",
+"44 -1 OFFCURVE",
+"66 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -7 OFFCURVE",
+"117 11 OFFCURVE",
+"124 43 CURVE SMOOTH",
+"156 192 LINE SMOOTH",
+"162 219 OFFCURVE",
+"170 247 OFFCURVE",
+"194 279 CURVE SMOOTH",
+"221 316 OFFCURVE",
+"295 400 OFFCURVE",
+"349 400 CURVE SMOOTH",
+"373 400 OFFCURVE",
+"381 385 OFFCURVE",
+"381 339 CURVE SMOOTH",
+"381 255 OFFCURVE",
+"351 143 OFFCURVE",
+"328 40 CURVE SMOOTH",
+"323 17 OFFCURVE",
+"336 -6 OFFCURVE",
+"366 -6 CURVE SMOOTH",
+"391 -6 OFFCURVE",
+"414 12 OFFCURVE",
+"422 38 CURVE SMOOTH",
+"447 121 OFFCURVE",
+"478 284 OFFCURVE",
+"478 359 CURVE SMOOTH",
+"478 450 OFFCURVE",
+"448 495 OFFCURVE",
+"379 495 CURVE SMOOTH",
+"318 495 OFFCURVE",
+"245 448 OFFCURVE",
+"198 392 CURVE",
+"246 617 LINE SMOOTH",
+"251 641 OFFCURVE",
+"238 666 OFFCURVE",
+"208 666 CURVE SMOOTH",
+"182 666 OFFCURVE",
+"156 644 OFFCURVE",
+"150 617 CURVE SMOOTH",
+"27 41 LINE SMOOTH",
+"22 16 OFFCURVE",
+"39 -7 OFFCURVE",
+"65 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 529;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = n;
+unicode = 0068;
+},
+{
+color = 5;
+glyphname = i;
+lastChange = "2020-01-27 17:19:15 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"83 1 OFFCURVE",
+"86 14 CURVE SMOOTH",
+"189 470 LINE SMOOTH",
+"191 480 OFFCURVE",
+"185 490 OFFCURVE",
+"173 490 CURVE SMOOTH",
+"164 490 OFFCURVE",
+"152 482 OFFCURVE",
+"149 470 CURVE SMOOTH",
+"46 14 LINE SMOOTH",
+"43 1 OFFCURVE",
+"53 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 604 OFFCURVE",
+"217 610 OFFCURVE",
+"220 621 CURVE SMOOTH",
+"230 664 LINE SMOOTH",
+"232 673 OFFCURVE",
+"227 683 OFFCURVE",
+"216 683 CURVE SMOOTH",
+"207 683 OFFCURVE",
+"195 674 OFFCURVE",
+"193 665 CURVE SMOOTH",
+"183 622 LINE SMOOTH",
+"181 612 OFFCURVE",
+"188 604 OFFCURVE",
+"197 604 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"83 1 OFFCURVE",
+"86 14 CURVE SMOOTH",
+"189 470 LINE SMOOTH",
+"191 480 OFFCURVE",
+"185 490 OFFCURVE",
+"173 490 CURVE SMOOTH",
+"164 490 OFFCURVE",
+"152 482 OFFCURVE",
+"149 470 CURVE SMOOTH",
+"46 14 LINE SMOOTH",
+"43 1 OFFCURVE",
+"53 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 604 OFFCURVE",
+"217 610 OFFCURVE",
+"220 621 CURVE SMOOTH",
+"230 664 LINE SMOOTH",
+"232 673 OFFCURVE",
+"227 683 OFFCURVE",
+"216 683 CURVE SMOOTH",
+"207 683 OFFCURVE",
+"195 674 OFFCURVE",
+"193 665 CURVE SMOOTH",
+"183 622 LINE SMOOTH",
+"181 612 OFFCURVE",
+"188 604 OFFCURVE",
+"197 604 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 610;
+width = 79;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"73 0 OFFCURVE",
+"88 13 OFFCURVE",
+"92 29 CURVE",
+"92 29 OFFCURVE",
+"191 467 OFFCURVE",
+"191 467 CURVE",
+"191 469 OFFCURVE",
+"192 471 OFFCURVE",
+"192 473 CURVE SMOOTH",
+"192 486 OFFCURVE",
+"182 496 OFFCURVE",
+"168 496 CURVE SMOOTH",
+"152 496 OFFCURVE",
+"136 483 OFFCURVE",
+"133 467 CURVE",
+"133 467 OFFCURVE",
+"34 29 OFFCURVE",
+"34 29 CURVE",
+"33 27 OFFCURVE",
+"33 25 OFFCURVE",
+"33 22 CURVE SMOOTH",
+"33 10 OFFCURVE",
+"43 0 OFFCURVE",
+"57 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 585 OFFCURVE",
+"216 596 OFFCURVE",
+"221 612 CURVE",
+"230 653 LINE SMOOTH",
+"230 655 OFFCURVE",
+"231 657 OFFCURVE",
+"231 658 CURVE SMOOTH",
+"231 670 OFFCURVE",
+"222 681 OFFCURVE",
+"209 681 CURVE SMOOTH",
+"194 681 OFFCURVE",
+"179 669 OFFCURVE",
+"176 654 CURVE SMOOTH",
+"166 613 LINE SMOOTH",
+"166 611 OFFCURVE",
+"165 609 OFFCURVE",
+"165 607 CURVE SMOOTH",
+"165 595 OFFCURVE",
+"174 585 OFFCURVE",
+"187 585 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"73 -6 OFFCURVE",
+"87 7 OFFCURVE",
+"91 23 CURVE SMOOTH",
+"190 460 LINE SMOOTH",
+"194 476 OFFCURVE",
+"184 490 OFFCURVE",
+"167 490 CURVE SMOOTH",
+"150 490 OFFCURVE",
+"136 477 OFFCURVE",
+"132 461 CURVE SMOOTH",
+"33 23 LINE SMOOTH",
+"30 10 OFFCURVE",
+"38 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 579 OFFCURVE",
+"216 589 OFFCURVE",
+"220 606 CURVE SMOOTH",
+"229 647 LINE SMOOTH",
+"232 661 OFFCURVE",
+"224 675 OFFCURVE",
+"208 675 CURVE SMOOTH",
+"193 675 OFFCURVE",
+"179 663 OFFCURVE",
+"175 648 CURVE SMOOTH",
+"165 607 LINE SMOOTH",
+"161 591 OFFCURVE",
+"173 579 OFFCURVE",
+"186 579 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 147;
+width = 65;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"94 0 OFFCURVE",
+"120 22 OFFCURVE",
+"126 49 CURVE SMOOTH",
+"216 447 LINE",
+"217 450 OFFCURVE",
+"217 454 OFFCURVE",
+"217 457 CURVE SMOOTH",
+"217 479 OFFCURVE",
+"202 496 OFFCURVE",
+"177 496 CURVE SMOOTH",
+"150 496 OFFCURVE",
+"123 474 OFFCURVE",
+"118 447 CURVE",
+"28 49 LINE SMOOTH",
+"27 45 OFFCURVE",
+"27 42 OFFCURVE",
+"27 39 CURVE SMOOTH",
+"27 17 OFFCURVE",
+"44 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 541 OFFCURVE",
+"238 561 OFFCURVE",
+"244 588 CURVE",
+"254 626 LINE SMOOTH",
+"255 629 OFFCURVE",
+"255 633 OFFCURVE",
+"255 636 CURVE SMOOTH",
+"255 656 OFFCURVE",
+"239 674 OFFCURVE",
+"217 674 CURVE SMOOTH",
+"192 674 OFFCURVE",
+"165 653 OFFCURVE",
+"159 627 CURVE SMOOTH",
+"150 590 LINE SMOOTH",
+"149 586 OFFCURVE",
+"148 582 OFFCURVE",
+"148 578 CURVE SMOOTH",
+"148 557 OFFCURVE",
+"164 541 OFFCURVE",
+"186 541 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"92 -6 OFFCURVE",
+"119 16 OFFCURVE",
+"125 43 CURVE SMOOTH",
+"214 441 LINE SMOOTH",
+"220 469 OFFCURVE",
+"204 490 OFFCURVE",
+"176 490 CURVE SMOOTH",
+"150 490 OFFCURVE",
+"122 468 OFFCURVE",
+"116 441 CURVE SMOOTH",
+"27 43 LINE SMOOTH",
+"21 16 OFFCURVE",
+"39 -6 OFFCURVE",
+"66 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 535 OFFCURVE",
+"236 555 OFFCURVE",
+"243 582 CURVE SMOOTH",
+"253 620 LINE SMOOTH",
+"259 644 OFFCURVE",
+"241 668 OFFCURVE",
+"216 668 CURVE SMOOTH",
+"192 668 OFFCURVE",
+"164 647 OFFCURVE",
+"158 621 CURVE SMOOTH",
+"149 584 LINE SMOOTH",
+"142 555 OFFCURVE",
+"160 535 OFFCURVE",
+"185 535 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 541;
+width = 133;
+}
+);
+vhints = (
+{
+position = 139;
+width = 107;
+}
+);
+};
+};
+width = 243;
+}
+);
+leftKerningGroup = i;
+rightKerningGroup = i;
+unicode = 0069;
+},
+{
+color = 5;
+glyphname = j;
+lastChange = "2020-01-28 20:35:32 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"15 -195 OFFCURVE",
+"77 -123 OFFCURVE",
+"98 -19 CURVE SMOOTH",
+"198 477 LINE SMOOTH",
+"200 488 OFFCURVE",
+"194 496 OFFCURVE",
+"182 496 CURVE SMOOTH",
+"171 496 OFFCURVE",
+"160 487 OFFCURVE",
+"158 476 CURVE SMOOTH",
+"58 -24 LINE SMOOTH",
+"41 -109 OFFCURVE",
+"0 -162 OFFCURVE",
+"-49 -162 CURVE SMOOTH",
+"-86 -162 OFFCURVE",
+"-119 -131 OFFCURVE",
+"-135 -42 CURVE SMOOTH",
+"-137 -32 OFFCURVE",
+"-143 -27 OFFCURVE",
+"-151 -27 CURVE SMOOTH",
+"-168 -27 OFFCURVE",
+"-176 -39 OFFCURVE",
+"-172 -58 CURVE SMOOTH",
+"-155 -148 OFFCURVE",
+"-112 -195 OFFCURVE",
+"-56 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 612 OFFCURVE",
+"229 617 OFFCURVE",
+"232 627 CURVE SMOOTH",
+"247 673 LINE SMOOTH",
+"250 683 OFFCURVE",
+"248 692 OFFCURVE",
+"232 692 CURVE SMOOTH",
+"222 692 OFFCURVE",
+"215 687 OFFCURVE",
+"211 676 CURVE SMOOTH",
+"195 629 LINE SMOOTH",
+"192 621 OFFCURVE",
+"198 612 OFFCURVE",
+"209 612 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"15 -195 OFFCURVE",
+"77 -123 OFFCURVE",
+"98 -19 CURVE SMOOTH",
+"198 477 LINE SMOOTH",
+"200 488 OFFCURVE",
+"194 496 OFFCURVE",
+"182 496 CURVE SMOOTH",
+"171 496 OFFCURVE",
+"160 487 OFFCURVE",
+"158 476 CURVE SMOOTH",
+"58 -24 LINE SMOOTH",
+"41 -109 OFFCURVE",
+"0 -162 OFFCURVE",
+"-49 -162 CURVE SMOOTH",
+"-86 -162 OFFCURVE",
+"-119 -131 OFFCURVE",
+"-135 -42 CURVE SMOOTH",
+"-137 -32 OFFCURVE",
+"-143 -27 OFFCURVE",
+"-151 -27 CURVE SMOOTH",
+"-168 -27 OFFCURVE",
+"-176 -39 OFFCURVE",
+"-172 -58 CURVE SMOOTH",
+"-155 -148 OFFCURVE",
+"-112 -195 OFFCURVE",
+"-56 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 612 OFFCURVE",
+"229 617 OFFCURVE",
+"232 627 CURVE SMOOTH",
+"247 673 LINE SMOOTH",
+"250 683 OFFCURVE",
+"248 692 OFFCURVE",
+"232 692 CURVE SMOOTH",
+"222 692 OFFCURVE",
+"215 687 OFFCURVE",
+"211 676 CURVE SMOOTH",
+"195 629 LINE SMOOTH",
+"192 621 OFFCURVE",
+"198 612 OFFCURVE",
+"209 612 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -17;
+width = 39;
+}
+);
+};
+};
+width = 246;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"67 -181 OFFCURVE",
+"111 -66 OFFCURVE",
+"125 -2 CURVE SMOOTH",
+"131 28 OFFCURVE",
+"216 454 OFFCURVE",
+"220 474 CURVE SMOOTH",
+"220 476 OFFCURVE",
+"221 478 OFFCURVE",
+"221 479 CURVE SMOOTH",
+"221 492 OFFCURVE",
+"211 502 OFFCURVE",
+"198 502 CURVE SMOOTH",
+"181 502 OFFCURVE",
+"167 489 OFFCURVE",
+"164 473 CURVE SMOOTH",
+"157 440 OFFCURVE",
+"75 21 OFFCURVE",
+"69 -7 CURVE SMOOTH",
+"65 -28 OFFCURVE",
+"40 -130 OFFCURVE",
+"-22 -130 CURVE SMOOTH",
+"-69 -130 OFFCURVE",
+"-90 -66 OFFCURVE",
+"-97 -21 CURVE",
+"-98 -9 OFFCURVE",
+"-108 -1 OFFCURVE",
+"-120 -1 CURVE SMOOTH",
+"-137 -1 OFFCURVE",
+"-150 -14 OFFCURVE",
+"-153 -28 CURVE SMOOTH",
+"-154 -31 OFFCURVE",
+"-154 -35 OFFCURVE",
+"-154 -38 CURVE SMOOTH",
+"-151 -58 OFFCURVE",
+"-130 -181 OFFCURVE",
+"-33 -181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"234 593 OFFCURVE",
+"249 602 OFFCURVE",
+"254 615 CURVE SMOOTH",
+"268 658 LINE SMOOTH",
+"269 661 OFFCURVE",
+"270 664 OFFCURVE",
+"270 667 CURVE SMOOTH",
+"270 679 OFFCURVE",
+"262 690 OFFCURVE",
+"248 690 CURVE SMOOTH",
+"235 690 OFFCURVE",
+"219 681 OFFCURVE",
+"215 668 CURVE SMOOTH",
+"200 620 LINE SMOOTH",
+"200 618 OFFCURVE",
+"199 617 OFFCURVE",
+"199 615 CURVE SMOOTH",
+"199 604 OFFCURVE",
+"208 593 OFFCURVE",
+"221 593 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"44 -187 OFFCURVE",
+"100 -122 OFFCURVE",
+"123 -8 CURVE SMOOTH",
+"219 468 LINE SMOOTH",
+"222 483 OFFCURVE",
+"212 496 OFFCURVE",
+"197 496 CURVE SMOOTH",
+"181 496 OFFCURVE",
+"166 483 OFFCURVE",
+"163 467 CURVE SMOOTH",
+"68 -13 LINE SMOOTH",
+"54 -84 OFFCURVE",
+"18 -136 OFFCURVE",
+"-23 -136 CURVE SMOOTH",
+"-62 -136 OFFCURVE",
+"-86 -103 OFFCURVE",
+"-98 -27 CURVE SMOOTH",
+"-100 -15 OFFCURVE",
+"-109 -7 OFFCURVE",
+"-121 -7 CURVE SMOOTH",
+"-143 -7 OFFCURVE",
+"-157 -29 OFFCURVE",
+"-155 -44 CURVE SMOOTH",
+"-142 -135 OFFCURVE",
+"-94 -187 OFFCURVE",
+"-34 -187 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 587 OFFCURVE",
+"249 597 OFFCURVE",
+"253 609 CURVE SMOOTH",
+"268 654 LINE SMOOTH",
+"273 668 OFFCURVE",
+"262 684 OFFCURVE",
+"246 684 CURVE SMOOTH",
+"231 684 OFFCURVE",
+"218 674 OFFCURVE",
+"214 661 CURVE SMOOTH",
+"200 614 LINE SMOOTH",
+"196 600 OFFCURVE",
+"206 587 OFFCURVE",
+"220 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 593;
+width = 97;
+}
+);
+vhints = (
+{
+position = -70;
+width = 56;
+},
+{
+position = 282;
+width = 70;
+}
+);
+};
+};
+width = 257;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"102 -164 OFFCURVE",
+"146 -45 OFFCURVE",
+"160 21 CURVE SMOOTH",
+"163 35 OFFCURVE",
+"190 164 OFFCURVE",
+"211 272 CURVE SMOOTH",
+"229 362 OFFCURVE",
+"245 445 OFFCURVE",
+"247 453 CURVE SMOOTH",
+"248 456 OFFCURVE",
+"248 459 OFFCURVE",
+"248 462 CURVE SMOOTH",
+"248 484 OFFCURVE",
+"231 501 OFFCURVE",
+"209 501 CURVE SMOOTH",
+"180 501 OFFCURVE",
+"157 480 OFFCURVE",
+"151 452 CURVE SMOOTH",
+"147 437 OFFCURVE",
+"126 328 OFFCURVE",
+"104 220 CURVE SMOOTH",
+"84 122 OFFCURVE",
+"66 28 OFFCURVE",
+"64 16 CURVE SMOOTH",
+"58 -10 OFFCURVE",
+"43 -73 OFFCURVE",
+"9 -73 CURVE SMOOTH",
+"-21 -73 OFFCURVE",
+"-37 -24 OFFCURVE",
+"-41 11 CURVE SMOOTH",
+"-43 31 OFFCURVE",
+"-55 45 OFFCURVE",
+"-80 45 CURVE SMOOTH",
+"-109 45 OFFCURVE",
+"-133 22 OFFCURVE",
+"-138 -3 CURVE SMOOTH",
+"-139 -9 OFFCURVE",
+"-139 -16 OFFCURVE",
+"-139 -20 CURVE SMOOTH",
+"-136 -43 OFFCURVE",
+"-112 -164 OFFCURVE",
+"-8 -164 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"243 549 OFFCURVE",
+"272 562 OFFCURVE",
+"279 588 CURVE",
+"293 631 LINE SMOOTH",
+"294 635 OFFCURVE",
+"295 640 OFFCURVE",
+"295 644 CURVE SMOOTH",
+"295 664 OFFCURVE",
+"282 682 OFFCURVE",
+"256 682 CURVE SMOOTH",
+"233 682 OFFCURVE",
+"208 667 OFFCURVE",
+"200 642 CURVE SMOOTH",
+"187 599 LINE SMOOTH",
+"186 595 OFFCURVE",
+"185 590 OFFCURVE",
+"185 586 CURVE SMOOTH",
+"185 566 OFFCURVE",
+"199 549 OFFCURVE",
+"222 549 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -170 OFFCURVE",
+"134 -101 OFFCURVE",
+"158 15 CURVE SMOOTH",
+"247 447 LINE SMOOTH",
+"252 470 OFFCURVE",
+"232 495 OFFCURVE",
+"208 495 CURVE SMOOTH",
+"179 495 OFFCURVE",
+"156 474 OFFCURVE",
+"150 446 CURVE SMOOTH",
+"62 10 LINE SMOOTH",
+"50 -48 OFFCURVE",
+"35 -79 OFFCURVE",
+"8 -79 CURVE SMOOTH",
+"-23 -79 OFFCURVE",
+"-38 -37 OFFCURVE",
+"-42 5 CURVE SMOOTH",
+"-44 25 OFFCURVE",
+"-56 39 OFFCURVE",
+"-81 39 CURVE SMOOTH",
+"-110 39 OFFCURVE",
+"-138 16 OFFCURVE",
+"-138 -19 CURVE SMOOTH",
+"-138 -97 OFFCURVE",
+"-84 -170 OFFCURVE",
+"-9 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 543 OFFCURVE",
+"272 559 OFFCURVE",
+"279 582 CURVE SMOOTH",
+"292 625 LINE SMOOTH",
+"299 649 OFFCURVE",
+"286 676 OFFCURVE",
+"255 676 CURVE SMOOTH",
+"229 676 OFFCURVE",
+"206 658 OFFCURVE",
+"199 636 CURVE SMOOTH",
+"186 593 LINE SMOOTH",
+"177 563 OFFCURVE",
+"198 543 OFFCURVE",
+"221 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+},
+{
+position = 549;
+width = 133;
+}
+);
+vhints = (
+{
+position = -69;
+width = 98;
+},
+{
+position = 255;
+width = 110;
+}
+);
+};
+};
+width = 281;
+}
+);
+leftKerningGroup = j;
+rightKerningGroup = j;
+unicode = 006A;
+},
+{
+color = 5;
+glyphname = k;
+lastChange = "2020-01-28 16:11:32 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{233, 0}";
+},
+{
+name = top;
+position = "{363, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{202, -6}";
+},
+{
+name = top;
+position = "{361, 744}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"83 2 OFFCURVE",
+"85 13 CURVE SMOOTH",
+"123 196 LINE",
+"154 212 OFFCURVE",
+"199 241 OFFCURVE",
+"249 275 CURVE",
+"274 235 OFFCURVE",
+"356 90 OFFCURVE",
+"401 7 CURVE SMOOTH",
+"406 -2 OFFCURVE",
+"412 -4 OFFCURVE",
+"417 -4 CURVE SMOOTH",
+"431 -4 OFFCURVE",
+"439 7 OFFCURVE",
+"439 15 CURVE SMOOTH",
+"439 22 OFFCURVE",
+"437 27 OFFCURVE",
+"433 35 CURVE SMOOTH",
+"407 83 OFFCURVE",
+"344 188 OFFCURVE",
+"280 295 CURVE",
+"337 338 OFFCURVE",
+"443 426 OFFCURVE",
+"501 485 CURVE SMOOTH",
+"505 489 OFFCURVE",
+"507 494 OFFCURVE",
+"507 499 CURVE SMOOTH",
+"507 507 OFFCURVE",
+"501 513 OFFCURVE",
+"493 513 CURVE SMOOTH",
+"486 513 OFFCURVE",
+"480 509 OFFCURVE",
+"475 504 CURVE SMOOTH",
+"374 399 OFFCURVE",
+"207 273 OFFCURVE",
+"129 229 CURVE",
+"223 672 LINE SMOOTH",
+"225 683 OFFCURVE",
+"220 692 OFFCURVE",
+"208 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"189 686 OFFCURVE",
+"186 672 CURVE SMOOTH",
+"48 13 LINE SMOOTH",
+"46 2 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"83 2 OFFCURVE",
+"85 13 CURVE SMOOTH",
+"123 196 LINE",
+"154 212 OFFCURVE",
+"199 241 OFFCURVE",
+"249 275 CURVE",
+"274 235 OFFCURVE",
+"356 90 OFFCURVE",
+"401 7 CURVE SMOOTH",
+"406 -2 OFFCURVE",
+"412 -4 OFFCURVE",
+"417 -4 CURVE SMOOTH",
+"431 -4 OFFCURVE",
+"439 7 OFFCURVE",
+"439 15 CURVE SMOOTH",
+"439 22 OFFCURVE",
+"437 27 OFFCURVE",
+"433 35 CURVE SMOOTH",
+"407 83 OFFCURVE",
+"344 188 OFFCURVE",
+"280 295 CURVE",
+"337 338 OFFCURVE",
+"443 426 OFFCURVE",
+"501 485 CURVE SMOOTH",
+"505 489 OFFCURVE",
+"507 494 OFFCURVE",
+"507 499 CURVE SMOOTH",
+"507 507 OFFCURVE",
+"501 513 OFFCURVE",
+"493 513 CURVE SMOOTH",
+"486 513 OFFCURVE",
+"480 509 OFFCURVE",
+"475 504 CURVE SMOOTH",
+"374 399 OFFCURVE",
+"207 273 OFFCURVE",
+"129 229 CURVE",
+"223 672 LINE SMOOTH",
+"225 683 OFFCURVE",
+"220 692 OFFCURVE",
+"208 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"189 686 OFFCURVE",
+"186 672 CURVE SMOOTH",
+"48 13 LINE SMOOTH",
+"46 2 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 508;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{220, 0}";
+},
+{
+name = top;
+position = "{354, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"75 0 OFFCURVE",
+"89 13 OFFCURVE",
+"92 28 CURVE SMOOTH",
+"129 202 LINE",
+"154 215 OFFCURVE",
+"191 236 OFFCURVE",
+"235 266 CURVE",
+"259 227 OFFCURVE",
+"336 95 OFFCURVE",
+"379 13 CURVE",
+"383 7 OFFCURVE",
+"390 3 OFFCURVE",
+"399 3 CURVE SMOOTH",
+"416 3 OFFCURVE",
+"430 17 OFFCURVE",
+"434 33 CURVE SMOOTH",
+"435 40 OFFCURVE",
+"432 46 OFFCURVE",
+"429 50 CURVE SMOOTH",
+"386 126 OFFCURVE",
+"287 291 OFFCURVE",
+"284 298 CURVE",
+"335 336 OFFCURVE",
+"433 418 OFFCURVE",
+"488 475 CURVE SMOOTH",
+"492 479 OFFCURVE",
+"497 485 OFFCURVE",
+"498 491 CURVE SMOOTH",
+"498 493 OFFCURVE",
+"499 495 OFFCURVE",
+"499 497 CURVE SMOOTH",
+"499 509 OFFCURVE",
+"490 518 OFFCURVE",
+"477 518 CURVE SMOOTH",
+"467 518 OFFCURVE",
+"458 513 OFFCURVE",
+"451 506 CURVE SMOOTH",
+"353 405 OFFCURVE",
+"204 291 OFFCURVE",
+"139 254 CURVE",
+"225 661 LINE SMOOTH",
+"225 663 OFFCURVE",
+"226 665 OFFCURVE",
+"226 667 CURVE SMOOTH",
+"226 680 OFFCURVE",
+"218 690 OFFCURVE",
+"203 690 CURVE SMOOTH",
+"188 690 OFFCURVE",
+"173 678 OFFCURVE",
+"169 663 CURVE",
+"36 28 LINE SMOOTH",
+"33 13 OFFCURVE",
+"44 0 OFFCURVE",
+"59 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"73 -6 OFFCURVE",
+"88 7 OFFCURVE",
+"91 22 CURVE SMOOTH",
+"128 196 LINE",
+"153 209 OFFCURVE",
+"190 230 OFFCURVE",
+"234 260 CURVE",
+"258 221 OFFCURVE",
+"335 90 OFFCURVE",
+"373 17 CURVE SMOOTH",
+"380 3 OFFCURVE",
+"388 -3 OFFCURVE",
+"401 -3 CURVE SMOOTH",
+"417 -3 OFFCURVE",
+"433 11 OFFCURVE",
+"433 27 CURVE SMOOTH",
+"433 34 OFFCURVE",
+"431 40 OFFCURVE",
+"423 53 CURVE SMOOTH",
+"388 115 OFFCURVE",
+"299 263 OFFCURVE",
+"283 292 CURVE",
+"334 330 OFFCURVE",
+"432 412 OFFCURVE",
+"487 469 CURVE SMOOTH",
+"492 474 OFFCURVE",
+"498 482 OFFCURVE",
+"498 492 CURVE SMOOTH",
+"498 503 OFFCURVE",
+"489 512 OFFCURVE",
+"476 512 CURVE SMOOTH",
+"466 512 OFFCURVE",
+"457 507 OFFCURVE",
+"450 500 CURVE SMOOTH",
+"352 399 OFFCURVE",
+"203 285 OFFCURVE",
+"138 248 CURVE",
+"224 655 LINE SMOOTH",
+"227 668 OFFCURVE",
+"220 684 OFFCURVE",
+"202 684 CURVE SMOOTH",
+"188 684 OFFCURVE",
+"171 672 OFFCURVE",
+"168 657 CURVE SMOOTH",
+"35 22 LINE SMOOTH",
+"32 7 OFFCURVE",
+"43 -6 OFFCURVE",
+"58 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 360;
+width = 55;
+}
+);
+};
+};
+width = 486;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{217, 0}";
+},
+{
+name = top;
+position = "{354, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"97 0 OFFCURVE",
+"122 23 OFFCURVE",
+"128 48 CURVE SMOOTH",
+"159 193 LINE",
+"174 202 OFFCURVE",
+"199 216 OFFCURVE",
+"225 233 CURVE",
+"246 197 OFFCURVE",
+"304 94 OFFCURVE",
+"344 20 CURVE SMOOTH",
+"350 9 OFFCURVE",
+"363 3 OFFCURVE",
+"378 3 CURVE SMOOTH",
+"407 3 OFFCURVE",
+"431 26 OFFCURVE",
+"437 53 CURVE SMOOTH",
+"438 56 OFFCURVE",
+"438 59 OFFCURVE",
+"438 61 CURVE SMOOTH",
+"438 71 OFFCURVE",
+"434 78 OFFCURVE",
+"430 84 CURVE",
+"405 128 OFFCURVE",
+"359 206 OFFCURVE",
+"309 291 CURVE",
+"358 329 OFFCURVE",
+"432 392 OFFCURVE",
+"479 441 CURVE",
+"486 447 OFFCURVE",
+"493 457 OFFCURVE",
+"495 470 CURVE",
+"496 474 OFFCURVE",
+"496 477 OFFCURVE",
+"496 481 CURVE SMOOTH",
+"496 501 OFFCURVE",
+"481 516 OFFCURVE",
+"458 516 CURVE SMOOTH",
+"440 516 OFFCURVE",
+"426 507 OFFCURVE",
+"415 496 CURVE SMOOTH",
+"348 432 OFFCURVE",
+"245 346 OFFCURVE",
+"180 299 CURVE",
+"248 623 LINE SMOOTH",
+"249 626 OFFCURVE",
+"249 630 OFFCURVE",
+"249 633 CURVE SMOOTH",
+"249 655 OFFCURVE",
+"235 672 OFFCURVE",
+"210 672 CURVE SMOOTH",
+"184 672 OFFCURVE",
+"157 651 OFFCURVE",
+"151 625 CURVE SMOOTH",
+"31 48 LINE",
+"30 45 OFFCURVE",
+"30 42 OFFCURVE",
+"30 39 CURVE SMOOTH",
+"30 18 OFFCURVE",
+"47 0 OFFCURVE",
+"69 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"95 -6 OFFCURVE",
+"122 17 OFFCURVE",
+"127 42 CURVE SMOOTH",
+"158 187 LINE",
+"173 196 OFFCURVE",
+"198 210 OFFCURVE",
+"224 227 CURVE",
+"245 191 OFFCURVE",
+"303 88 OFFCURVE",
+"340 20 CURVE SMOOTH",
+"349 3 OFFCURVE",
+"362 -3 OFFCURVE",
+"377 -3 CURVE SMOOTH",
+"408 -3 OFFCURVE",
+"437 24 OFFCURVE",
+"437 53 CURVE SMOOTH",
+"437 64 OFFCURVE",
+"434 71 OFFCURVE",
+"427 83 CURVE SMOOTH",
+"425 86 OFFCURVE",
+"358 200 OFFCURVE",
+"308 285 CURVE",
+"357 323 OFFCURVE",
+"430 387 OFFCURVE",
+"471 428 CURVE SMOOTH",
+"488 445 OFFCURVE",
+"495 459 OFFCURVE",
+"495 475 CURVE SMOOTH",
+"495 495 OFFCURVE",
+"480 510 OFFCURVE",
+"457 510 CURVE SMOOTH",
+"442 510 OFFCURVE",
+"427 503 OFFCURVE",
+"414 490 CURVE SMOOTH",
+"349 428 OFFCURVE",
+"244 340 OFFCURVE",
+"179 293 CURVE",
+"247 617 LINE SMOOTH",
+"252 641 OFFCURVE",
+"239 666 OFFCURVE",
+"209 666 CURVE SMOOTH",
+"184 666 OFFCURVE",
+"155 645 OFFCURVE",
+"150 619 CURVE SMOOTH",
+"30 42 LINE SMOOTH",
+"25 18 OFFCURVE",
+"43 -6 OFFCURVE",
+"68 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 488;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = k;
+unicode = 006B;
+},
+{
+color = 5;
+glyphname = l;
+lastChange = "2020-01-28 16:14:59 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{60, 0}";
+},
+{
+name = center;
+position = "{140, 369}";
+},
+{
+name = top;
+position = "{204, 670}";
+},
+{
+name = topright;
+position = "{281, 676}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{61, -6}";
+},
+{
+name = center;
+position = "{140, 369}";
+},
+{
+name = top;
+position = "{205, 674}";
+},
+{
+name = topright;
+position = "{283, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -6 OFFCURVE",
+"81 1 OFFCURVE",
+"83 10 CURVE SMOOTH",
+"224 674 LINE SMOOTH",
+"226 684 OFFCURVE",
+"219 692 OFFCURVE",
+"209 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"188 684 OFFCURVE",
+"186 674 CURVE SMOOTH",
+"45 10 LINE SMOOTH",
+"43 1 OFFCURVE",
+"53 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -6 OFFCURVE",
+"80 1 OFFCURVE",
+"82 10 CURVE SMOOTH",
+"223 674 LINE SMOOTH",
+"225 684 OFFCURVE",
+"218 692 OFFCURVE",
+"209 692 CURVE SMOOTH",
+"200 692 OFFCURVE",
+"189 684 OFFCURVE",
+"187 674 CURVE SMOOTH",
+"46 10 LINE SMOOTH",
+"44 1 OFFCURVE",
+"54 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 94;
+width = 179;
+}
+);
+};
+};
+width = 227;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{55, 0}";
+},
+{
+name = center;
+position = "{221, 352}";
+},
+{
+name = top;
+position = "{200, 670}";
+},
+{
+name = topright;
+position = "{279, 679}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"71 0 OFFCURVE",
+"87 11 OFFCURVE",
+"90 25 CURVE SMOOTH",
+"225 663 LINE",
+"226 665 OFFCURVE",
+"226 667 OFFCURVE",
+"226 669 CURVE SMOOTH",
+"226 681 OFFCURVE",
+"216 690 OFFCURVE",
+"203 690 CURVE SMOOTH",
+"187 690 OFFCURVE",
+"173 678 OFFCURVE",
+"169 663 CURVE",
+"34 25 LINE SMOOTH",
+"31 11 OFFCURVE",
+"43 0 OFFCURVE",
+"57 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"86 5 OFFCURVE",
+"89 19 CURVE SMOOTH",
+"224 657 LINE SMOOTH",
+"227 672 OFFCURVE",
+"217 684 OFFCURVE",
+"202 684 CURVE SMOOTH",
+"187 684 OFFCURVE",
+"171 672 OFFCURVE",
+"168 657 CURVE SMOOTH",
+"33 21 LINE SMOOTH",
+"29 4 OFFCURVE",
+"42 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 35;
+width = 191;
+}
+);
+};
+};
+width = 217;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{68, 0}";
+},
+{
+name = center;
+position = "{237, 337}";
+},
+{
+name = top;
+position = "{215, 670}";
+},
+{
+name = topright;
+position = "{273, 682}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"91 0 OFFCURVE",
+"120 20 OFFCURVE",
+"125 45 CURVE SMOOTH",
+"248 625 LINE SMOOTH",
+"249 628 OFFCURVE",
+"249 631 OFFCURVE",
+"249 635 CURVE SMOOTH",
+"249 656 OFFCURVE",
+"232 672 OFFCURVE",
+"210 672 CURVE SMOOTH",
+"182 672 OFFCURVE",
+"158 651 OFFCURVE",
+"152 625 CURVE SMOOTH",
+"29 45 LINE SMOOTH",
+"28 42 OFFCURVE",
+"28 40 OFFCURVE",
+"28 37 CURVE SMOOTH",
+"28 16 OFFCURVE",
+"46 0 OFFCURVE",
+"68 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"89 -6 OFFCURVE",
+"119 14 OFFCURVE",
+"124 39 CURVE SMOOTH",
+"247 619 LINE SMOOTH",
+"252 641 OFFCURVE",
+"237 666 OFFCURVE",
+"209 666 CURVE SMOOTH",
+"181 666 OFFCURVE",
+"157 645 OFFCURVE",
+"151 619 CURVE SMOOTH",
+"27 39 LINE SMOOTH",
+"23 20 OFFCURVE",
+"39 -6 OFFCURVE",
+"67 -6 CURVE SMOOTH"
+);
+}
+);
+width = 237;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = l;
+unicode = 006C;
+},
+{
+color = 5;
+glyphname = m;
+lastChange = "2020-03-11 00:01:00 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{384.242, 0}";
+},
+{
+name = top;
+position = "{487.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-829 -6 OFFCURVE",
+"-819 2 OFFCURVE",
+"-817 12 CURVE SMOOTH",
+"-766 250 LINE SMOOTH",
+"-761 271 OFFCURVE",
+"-751 291 OFFCURVE",
+"-719 330 CURVE SMOOTH",
+"-652 412 OFFCURVE",
+"-552 475 OFFCURVE",
+"-504 475 CURVE SMOOTH",
+"-459 475 OFFCURVE",
+"-438 449 OFFCURVE",
+"-438 397 CURVE SMOOTH",
+"-438 355 OFFCURVE",
+"-475 210 OFFCURVE",
+"-515 12 CURVE SMOOTH",
+"-517 2 OFFCURVE",
+"-509 -6 OFFCURVE",
+"-499 -6 CURVE SMOOTH",
+"-489 -6 OFFCURVE",
+"-479 2 OFFCURVE",
+"-477 12 CURVE SMOOTH",
+"-420 278 LINE SMOOTH",
+"-393 403 OFFCURVE",
+"-255 475 OFFCURVE",
+"-196 475 CURVE SMOOTH",
+"-148 475 OFFCURVE",
+"-125 452 OFFCURVE",
+"-125 396 CURVE SMOOTH",
+"-125 357 OFFCURVE",
+"-161 214 OFFCURVE",
+"-201 12 CURVE SMOOTH",
+"-203 2 OFFCURVE",
+"-196 -6 OFFCURVE",
+"-185 -6 CURVE SMOOTH",
+"-175 -6 OFFCURVE",
+"-166 2 OFFCURVE",
+"-164 12 CURVE SMOOTH",
+"-124 210 OFFCURVE",
+"-89 345 OFFCURVE",
+"-89 395 CURVE SMOOTH",
+"-89 469 OFFCURVE",
+"-125 506 OFFCURVE",
+"-190 506 CURVE SMOOTH",
+"-256 506 OFFCURVE",
+"-362 450 OFFCURVE",
+"-416 358 CURVE",
+"-405 355 LINE",
+"-393 449 OFFCURVE",
+"-423 506 OFFCURVE",
+"-496 506 CURVE SMOOTH",
+"-573 506 OFFCURVE",
+"-703 405 OFFCURVE",
+"-756 326 CURVE",
+"-751 319 LINE",
+"-718 474 LINE SMOOTH",
+"-716 485 OFFCURVE",
+"-722 493 OFFCURVE",
+"-733 493 CURVE SMOOTH",
+"-742 493 OFFCURVE",
+"-753 485 OFFCURVE",
+"-755 474 CURVE SMOOTH",
+"-854 12 LINE SMOOTH",
+"-856 2 OFFCURVE",
+"-849 -6 OFFCURVE",
+"-839 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"68 -19 OFFCURVE",
+"78 -11 OFFCURVE",
+"80 -1 CURVE SMOOTH",
+"131 237 LINE SMOOTH",
+"136 258 OFFCURVE",
+"146 278 OFFCURVE",
+"178 317 CURVE SMOOTH",
+"245 399 OFFCURVE",
+"345 462 OFFCURVE",
+"393 462 CURVE SMOOTH",
+"438 462 OFFCURVE",
+"459 436 OFFCURVE",
+"459 384 CURVE SMOOTH",
+"459 342 OFFCURVE",
+"422 197 OFFCURVE",
+"382 -1 CURVE SMOOTH",
+"380 -11 OFFCURVE",
+"388 -19 OFFCURVE",
+"398 -19 CURVE SMOOTH",
+"408 -19 OFFCURVE",
+"418 -11 OFFCURVE",
+"420 -1 CURVE SMOOTH",
+"477 265 LINE SMOOTH",
+"504 390 OFFCURVE",
+"642 462 OFFCURVE",
+"701 462 CURVE SMOOTH",
+"749 462 OFFCURVE",
+"772 439 OFFCURVE",
+"772 383 CURVE SMOOTH",
+"772 344 OFFCURVE",
+"736 201 OFFCURVE",
+"696 -1 CURVE SMOOTH",
+"694 -11 OFFCURVE",
+"701 -19 OFFCURVE",
+"712 -19 CURVE SMOOTH",
+"722 -19 OFFCURVE",
+"731 -11 OFFCURVE",
+"733 -1 CURVE SMOOTH",
+"773 197 OFFCURVE",
+"808 332 OFFCURVE",
+"808 382 CURVE SMOOTH",
+"808 456 OFFCURVE",
+"772 493 OFFCURVE",
+"707 493 CURVE SMOOTH",
+"641 493 OFFCURVE",
+"535 437 OFFCURVE",
+"481 345 CURVE",
+"492 342 LINE",
+"504 436 OFFCURVE",
+"474 493 OFFCURVE",
+"401 493 CURVE SMOOTH",
+"324 493 OFFCURVE",
+"194 392 OFFCURVE",
+"141 313 CURVE",
+"146 306 LINE",
+"179 461 LINE SMOOTH",
+"181 472 OFFCURVE",
+"175 480 OFFCURVE",
+"164 480 CURVE SMOOTH",
+"155 480 OFFCURVE",
+"144 472 OFFCURVE",
+"142 461 CURVE SMOOTH",
+"43 -1 LINE SMOOTH",
+"41 -11 OFFCURVE",
+"48 -19 OFFCURVE",
+"58 -19 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -6 OFFCURVE",
+"81 2 OFFCURVE",
+"83 12 CURVE SMOOTH",
+"122 197 LINE SMOOTH",
+"136 263 OFFCURVE",
+"163 297 OFFCURVE",
+"212 349 CURVE SMOOTH",
+"253 392 OFFCURVE",
+"334 459 OFFCURVE",
+"391 459 CURVE SMOOTH",
+"446 459 OFFCURVE",
+"472 423 OFFCURVE",
+"450 319 CURVE SMOOTH",
+"385 12 LINE SMOOTH",
+"383 2 OFFCURVE",
+"390 -6 OFFCURVE",
+"400 -6 CURVE SMOOTH",
+"410 -6 OFFCURVE",
+"421 2 OFFCURVE",
+"423 12 CURVE SMOOTH",
+"474 254 LINE SMOOTH",
+"501 379 OFFCURVE",
+"632 459 OFFCURVE",
+"695 459 CURVE SMOOTH",
+"764 459 OFFCURVE",
+"785 418 OFFCURVE",
+"764 319 CURVE SMOOTH",
+"699 12 LINE SMOOTH",
+"697 2 OFFCURVE",
+"703 -6 OFFCURVE",
+"714 -6 CURVE SMOOTH",
+"724 -6 OFFCURVE",
+"734 2 OFFCURVE",
+"736 12 CURVE SMOOTH",
+"801 317 LINE SMOOTH",
+"826 436 OFFCURVE",
+"794 493 OFFCURVE",
+"702 493 CURVE SMOOTH",
+"649 493 OFFCURVE",
+"549 446 OFFCURVE",
+"493 360 CURVE",
+"505 464 OFFCURVE",
+"453 493 OFFCURVE",
+"400 493 CURVE SMOOTH",
+"322 493 OFFCURVE",
+"217 413 OFFCURVE",
+"147 313 CURVE",
+"181 474 LINE SMOOTH",
+"183 485 OFFCURVE",
+"177 493 OFFCURVE",
+"166 493 CURVE SMOOTH",
+"156 493 OFFCURVE",
+"146 485 OFFCURVE",
+"144 474 CURVE SMOOTH",
+"46 12 LINE SMOOTH",
+"44 2 OFFCURVE",
+"50 -6 OFFCURVE",
+"60 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 481;
+width = 31;
+}
+);
+vhints = (
+{
+position = 483;
+width = 36;
+},
+{
+position = 797;
+width = 36;
+}
+);
+};
+};
+width = 871;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{382, 0}";
+},
+{
+name = top;
+position = "{514, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{385, 0}";
+},
+{
+name = top;
+position = "{489, 487}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"87 12 OFFCURVE",
+"90 27 CURVE SMOOTH",
+"141 265 LINE",
+"145 278 OFFCURVE",
+"154 297 OFFCURVE",
+"162 307 CURVE SMOOTH",
+"251 415 OFFCURVE",
+"332 462 OFFCURVE",
+"374 462 CURVE SMOOTH",
+"401 462 OFFCURVE",
+"433 454 OFFCURVE",
+"433 394 CURVE SMOOTH",
+"433 378 OFFCURVE",
+"430 358 OFFCURVE",
+"425 334 CURVE SMOOTH",
+"360 27 LINE SMOOTH",
+"357 12 OFFCURVE",
+"368 0 OFFCURVE",
+"383 0 CURVE SMOOTH",
+"399 0 OFFCURVE",
+"413 12 OFFCURVE",
+"416 27 CURVE SMOOTH",
+"471 283 LINE SMOOTH",
+"495 396 OFFCURVE",
+"619 462 OFFCURVE",
+"674 462 CURVE SMOOTH",
+"701 462 OFFCURVE",
+"733 454 OFFCURVE",
+"733 393 CURVE SMOOTH",
+"733 378 OFFCURVE",
+"731 358 OFFCURVE",
+"726 334 CURVE SMOOTH",
+"661 27 LINE SMOOTH",
+"658 12 OFFCURVE",
+"669 0 OFFCURVE",
+"684 0 CURVE SMOOTH",
+"699 0 OFFCURVE",
+"714 12 OFFCURVE",
+"717 27 CURVE SMOOTH",
+"781 327 LINE SMOOTH",
+"787 354 OFFCURVE",
+"789 377 OFFCURVE",
+"789 397 CURVE SMOOTH",
+"789 489 OFFCURVE",
+"735 511 OFFCURVE",
+"684 511 CURVE SMOOTH",
+"630 511 OFFCURVE",
+"550 468 OFFCURVE",
+"489 401 CURVE",
+"488 490 OFFCURVE",
+"434 511 OFFCURVE",
+"384 511 CURVE SMOOTH",
+"316 511 OFFCURVE",
+"230 436 OFFCURVE",
+"161 362 CURVE",
+"185 471 LINE SMOOTH",
+"185 473 OFFCURVE",
+"186 475 OFFCURVE",
+"186 477 CURVE SMOOTH",
+"186 489 OFFCURVE",
+"177 499 OFFCURVE",
+"163 499 CURVE SMOOTH",
+"148 499 OFFCURVE",
+"132 486 OFFCURVE",
+"129 471 CURVE SMOOTH",
+"34 27 LINE SMOOTH",
+"31 12 OFFCURVE",
+"42 0 OFFCURVE",
+"57 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"71 -6 OFFCURVE",
+"86 6 OFFCURVE",
+"89 21 CURVE SMOOTH",
+"137 246 LINE SMOOTH",
+"144 281 OFFCURVE",
+"157 301 OFFCURVE",
+"192 338 CURVE SMOOTH",
+"249 398 OFFCURVE",
+"331 456 OFFCURVE",
+"375 456 CURVE SMOOTH",
+"400 456 OFFCURVE",
+"436 448 OFFCURVE",
+"432 388 CURVE SMOOTH",
+"429 347 OFFCURVE",
+"391 173 OFFCURVE",
+"359 21 CURVE SMOOTH",
+"356 6 OFFCURVE",
+"367 -6 OFFCURVE",
+"382 -6 CURVE SMOOTH",
+"398 -6 OFFCURVE",
+"412 6 OFFCURVE",
+"415 21 CURVE SMOOTH",
+"470 277 LINE SMOOTH",
+"494 390 OFFCURVE",
+"619 456 OFFCURVE",
+"673 456 CURVE SMOOTH",
+"700 456 OFFCURVE",
+"732 448 OFFCURVE",
+"732 387 CURVE SMOOTH",
+"732 354 OFFCURVE",
+"699 201 OFFCURVE",
+"660 21 CURVE SMOOTH",
+"657 6 OFFCURVE",
+"668 -6 OFFCURVE",
+"683 -6 CURVE SMOOTH",
+"698 -6 OFFCURVE",
+"713 6 OFFCURVE",
+"716 21 CURVE SMOOTH",
+"754 201 OFFCURVE",
+"788 348 OFFCURVE",
+"788 391 CURVE SMOOTH",
+"788 483 OFFCURVE",
+"734 505 OFFCURVE",
+"683 505 CURVE SMOOTH",
+"632 505 OFFCURVE",
+"533 461 OFFCURVE",
+"477 377 CURVE",
+"487 371 LINE",
+"498 476 OFFCURVE",
+"438 505 OFFCURVE",
+"390 505 CURVE SMOOTH",
+"315 505 OFFCURVE",
+"208 426 OFFCURVE",
+"140 323 CURVE",
+"155 327 LINE",
+"184 465 LINE SMOOTH",
+"187 481 OFFCURVE",
+"177 493 OFFCURVE",
+"162 493 CURVE SMOOTH",
+"148 493 OFFCURVE",
+"131 480 OFFCURVE",
+"128 465 CURVE SMOOTH",
+"33 21 LINE SMOOTH",
+"30 6 OFFCURVE",
+"41 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"71 -6 OFFCURVE",
+"86 6 OFFCURVE",
+"89 21 CURVE SMOOTH",
+"137 246 LINE SMOOTH",
+"144 281 OFFCURVE",
+"157 301 OFFCURVE",
+"192 338 CURVE SMOOTH",
+"249 398 OFFCURVE",
+"331 456 OFFCURVE",
+"375 456 CURVE SMOOTH",
+"400 456 OFFCURVE",
+"436 448 OFFCURVE",
+"432 388 CURVE SMOOTH",
+"429 347 OFFCURVE",
+"391 173 OFFCURVE",
+"359 21 CURVE SMOOTH",
+"356 6 OFFCURVE",
+"367 -6 OFFCURVE",
+"382 -6 CURVE SMOOTH",
+"398 -6 OFFCURVE",
+"412 6 OFFCURVE",
+"415 21 CURVE SMOOTH",
+"470 277 LINE SMOOTH",
+"494 390 OFFCURVE",
+"619 456 OFFCURVE",
+"673 456 CURVE SMOOTH",
+"700 456 OFFCURVE",
+"732 448 OFFCURVE",
+"732 387 CURVE SMOOTH",
+"732 354 OFFCURVE",
+"699 201 OFFCURVE",
+"660 21 CURVE SMOOTH",
+"657 6 OFFCURVE",
+"668 -6 OFFCURVE",
+"683 -6 CURVE SMOOTH",
+"698 -6 OFFCURVE",
+"713 6 OFFCURVE",
+"716 21 CURVE SMOOTH",
+"754 201 OFFCURVE",
+"788 348 OFFCURVE",
+"788 391 CURVE SMOOTH",
+"788 483 OFFCURVE",
+"734 505 OFFCURVE",
+"683 505 CURVE SMOOTH",
+"632 505 OFFCURVE",
+"533 461 OFFCURVE",
+"477 377 CURVE",
+"487 371 LINE",
+"498 476 OFFCURVE",
+"438 505 OFFCURVE",
+"390 505 CURVE SMOOTH",
+"315 505 OFFCURVE",
+"208 426 OFFCURVE",
+"140 323 CURVE",
+"155 327 LINE",
+"184 465 LINE SMOOTH",
+"187 481 OFFCURVE",
+"177 493 OFFCURVE",
+"162 493 CURVE SMOOTH",
+"148 493 OFFCURVE",
+"131 480 OFFCURVE",
+"128 465 CURVE SMOOTH",
+"33 21 LINE SMOOTH",
+"30 6 OFFCURVE",
+"41 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"86 6 OFFCURVE",
+"89 21 CURVE SMOOTH",
+"120 170 LINE SMOOTH",
+"138 254 OFFCURVE",
+"154 287 OFFCURVE",
+"204 340 CURVE SMOOTH",
+"251 391 OFFCURVE",
+"316 441 OFFCURVE",
+"365 441 CURVE SMOOTH",
+"423 441 OFFCURVE",
+"440 404 OFFCURVE",
+"421 316 CURVE SMOOTH",
+"359 21 LINE SMOOTH",
+"356 6 OFFCURVE",
+"366 -6 OFFCURVE",
+"381 -6 CURVE SMOOTH",
+"397 -6 OFFCURVE",
+"412 6 OFFCURVE",
+"415 21 CURVE SMOOTH",
+"464 255 LINE SMOOTH",
+"489 372 OFFCURVE",
+"611 441 OFFCURVE",
+"665 441 CURVE SMOOTH",
+"719 441 OFFCURVE",
+"742 406 OFFCURVE",
+"722 316 CURVE SMOOTH",
+"660 21 LINE SMOOTH",
+"657 6 OFFCURVE",
+"667 -6 OFFCURVE",
+"682 -6 CURVE SMOOTH",
+"697 -6 OFFCURVE",
+"713 6 OFFCURVE",
+"716 21 CURVE SMOOTH",
+"777 309 LINE SMOOTH",
+"805 443 OFFCURVE",
+"758 493 OFFCURVE",
+"682 493 CURVE SMOOTH",
+"631 493 OFFCURVE",
+"557 465 OFFCURVE",
+"485 377 CURVE",
+"485 471 OFFCURVE",
+"431 493 OFFCURVE",
+"383 493 CURVE SMOOTH",
+"315 493 OFFCURVE",
+"220 430 OFFCURVE",
+"157 341 CURVE",
+"183 465 LINE SMOOTH",
+"186 480 OFFCURVE",
+"177 493 OFFCURVE",
+"161 493 CURVE SMOOTH",
+"146 493 OFFCURVE",
+"130 480 OFFCURVE",
+"127 465 CURVE SMOOTH",
+"33 21 LINE SMOOTH",
+"30 6 OFFCURVE",
+"40 -6 OFFCURVE",
+"55 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 462;
+width = 49;
+}
+);
+vhints = (
+{
+position = 414;
+width = 56;
+},
+{
+position = 714;
+width = 56;
+}
+);
+};
+};
+width = 833;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{358, 0}";
+},
+{
+name = top;
+position = "{481, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"93 0 OFFCURVE",
+"119 21 OFFCURVE",
+"124 47 CURVE SMOOTH",
+"168 253 LINE SMOOTH",
+"173 275 OFFCURVE",
+"176 282 OFFCURVE",
+"183 290 CURVE SMOOTH",
+"257 378 OFFCURVE",
+"323 420 OFFCURVE",
+"355 420 CURVE SMOOTH",
+"371 420 OFFCURVE",
+"390 415 OFFCURVE",
+"390 374 CURVE SMOOTH",
+"390 362 OFFCURVE",
+"388 346 OFFCURVE",
+"384 326 CURVE SMOOTH",
+"324 47 LINE SMOOTH",
+"323 44 OFFCURVE",
+"323 41 OFFCURVE",
+"323 39 CURVE SMOOTH",
+"323 17 OFFCURVE",
+"341 0 OFFCURVE",
+"363 0 CURVE SMOOTH",
+"390 0 OFFCURVE",
+"415 21 OFFCURVE",
+"420 47 CURVE SMOOTH",
+"468 270 LINE SMOOTH",
+"487 358 OFFCURVE",
+"585 420 OFFCURVE",
+"628 420 CURVE SMOOTH",
+"643 420 OFFCURVE",
+"664 415 OFFCURVE",
+"664 373 CURVE SMOOTH",
+"664 360 OFFCURVE",
+"662 345 OFFCURVE",
+"658 326 CURVE SMOOTH",
+"598 47 LINE SMOOTH",
+"597 44 OFFCURVE",
+"597 41 OFFCURVE",
+"597 38 CURVE SMOOTH",
+"597 17 OFFCURVE",
+"614 0 OFFCURVE",
+"637 0 CURVE SMOOTH",
+"662 0 OFFCURVE",
+"689 21 OFFCURVE",
+"694 47 CURVE SMOOTH",
+"753 320 LINE SMOOTH",
+"759 347 OFFCURVE",
+"761 370 OFFCURVE",
+"761 390 CURVE SMOOTH",
+"761 487 OFFCURVE",
+"702 510 OFFCURVE",
+"647 510 CURVE SMOOTH",
+"600 510 OFFCURVE",
+"538 481 OFFCURVE",
+"481 432 CURVE",
+"466 492 OFFCURVE",
+"419 510 OFFCURVE",
+"374 510 CURVE SMOOTH",
+"320 510 OFFCURVE",
+"259 469 OFFCURVE",
+"203 417 CURVE",
+"210 451 LINE SMOOTH",
+"211 455 OFFCURVE",
+"211 458 OFFCURVE",
+"211 461 CURVE SMOOTH",
+"211 482 OFFCURVE",
+"196 499 OFFCURVE",
+"173 499 CURVE SMOOTH",
+"148 499 OFFCURVE",
+"120 476 OFFCURVE",
+"114 451 CURVE",
+"28 47 LINE SMOOTH",
+"27 44 OFFCURVE",
+"27 41 OFFCURVE",
+"27 39 CURVE SMOOTH",
+"27 17 OFFCURVE",
+"45 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 -6 OFFCURVE",
+"117 13 OFFCURVE",
+"123 41 CURVE SMOOTH",
+"167 247 LINE SMOOTH",
+"172 269 OFFCURVE",
+"180 285 OFFCURVE",
+"222 331 CURVE SMOOTH",
+"259 372 OFFCURVE",
+"322 414 OFFCURVE",
+"354 414 CURVE SMOOTH",
+"378 414 OFFCURVE",
+"389 400 OFFCURVE",
+"389 373 CURVE SMOOTH",
+"389 340 OFFCURVE",
+"362 223 OFFCURVE",
+"323 41 CURVE SMOOTH",
+"318 16 OFFCURVE",
+"337 -6 OFFCURVE",
+"362 -6 CURVE SMOOTH",
+"389 -6 OFFCURVE",
+"413 15 OFFCURVE",
+"419 41 CURVE SMOOTH",
+"467 264 LINE SMOOTH",
+"486 352 OFFCURVE",
+"577 414 OFFCURVE",
+"625 414 CURVE SMOOTH",
+"650 414 OFFCURVE",
+"663 400 OFFCURVE",
+"663 372 CURVE SMOOTH",
+"663 339 OFFCURVE",
+"636 223 OFFCURVE",
+"597 41 CURVE SMOOTH",
+"591 15 OFFCURVE",
+"610 -6 OFFCURVE",
+"636 -6 CURVE SMOOTH",
+"661 -6 OFFCURVE",
+"687 15 OFFCURVE",
+"693 41 CURVE SMOOTH",
+"733 223 OFFCURVE",
+"760 340 OFFCURVE",
+"760 384 CURVE SMOOTH",
+"760 466 OFFCURVE",
+"718 504 OFFCURVE",
+"646 504 CURVE SMOOTH",
+"601 504 OFFCURVE",
+"518 471 OFFCURVE",
+"459 395 CURVE",
+"486 390 LINE",
+"480 475 OFFCURVE",
+"431 504 OFFCURVE",
+"380 504 CURVE SMOOTH",
+"310 504 OFFCURVE",
+"233 452 OFFCURVE",
+"181 378 CURVE",
+"193 369 LINE",
+"209 445 LINE SMOOTH",
+"214 468 OFFCURVE",
+"200 493 OFFCURVE",
+"172 493 CURVE SMOOTH",
+"148 493 OFFCURVE",
+"118 470 OFFCURVE",
+"113 445 CURVE SMOOTH",
+"27 41 LINE SMOOTH",
+"22 16 OFFCURVE",
+"41 -6 OFFCURVE",
+"66 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -6 OFFCURVE",
+"117 15 OFFCURVE",
+"123 41 CURVE SMOOTH",
+"153 188 LINE SMOOTH",
+"164 237 OFFCURVE",
+"184 275 OFFCURVE",
+"215 314 CURVE SMOOTH",
+"250 355 OFFCURVE",
+"303 401 OFFCURVE",
+"350 401 CURVE SMOOTH",
+"385 401 OFFCURVE",
+"393 372 OFFCURVE",
+"380 309 CURVE SMOOTH",
+"323 41 LINE SMOOTH",
+"317 15 OFFCURVE",
+"336 -6 OFFCURVE",
+"361 -6 CURVE SMOOTH",
+"388 -6 OFFCURVE",
+"413 15 OFFCURVE",
+"419 41 CURVE SMOOTH",
+"458 227 LINE SMOOTH",
+"480 328 OFFCURVE",
+"561 401 OFFCURVE",
+"619 401 CURVE SMOOTH",
+"657 401 OFFCURVE",
+"667 370 OFFCURVE",
+"654 309 CURVE SMOOTH",
+"597 41 LINE SMOOTH",
+"591 15 OFFCURVE",
+"609 -6 OFFCURVE",
+"635 -6 CURVE SMOOTH",
+"660 -6 OFFCURVE",
+"687 15 OFFCURVE",
+"693 41 CURVE SMOOTH",
+"749 303 LINE SMOOTH",
+"776 434 OFFCURVE",
+"735 493 OFFCURVE",
+"655 493 CURVE SMOOTH",
+"588 493 OFFCURVE",
+"529 454 OFFCURVE",
+"479 397 CURVE",
+"475 463 OFFCURVE",
+"436 493 OFFCURVE",
+"384 493 CURVE SMOOTH",
+"316 493 OFFCURVE",
+"252 453 OFFCURVE",
+"194 375 CURVE",
+"209 445 LINE SMOOTH",
+"214 470 OFFCURVE",
+"198 493 OFFCURVE",
+"171 493 CURVE SMOOTH",
+"146 493 OFFCURVE",
+"118 470 OFFCURVE",
+"113 445 CURVE SMOOTH",
+"27 41 LINE SMOOTH",
+"21 15 OFFCURVE",
+"40 -6 OFFCURVE",
+"65 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 658;
+width = 97;
+}
+);
+};
+};
+width = 796;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 006D;
+},
+{
+color = 5;
+glyphname = n;
+lastChange = "2020-03-11 00:11:16 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{240, 0}";
+},
+{
+name = top;
+position = "{344, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{250, 0}";
+},
+{
+name = top;
+position = "{356, 487}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -6 OFFCURVE",
+"81 3 OFFCURVE",
+"84 15 CURVE SMOOTH",
+"103 99 LINE SMOOTH",
+"120 173 OFFCURVE",
+"160 264 OFFCURVE",
+"208 328 CURVE SMOOTH",
+"279 421 OFFCURVE",
+"359 458 OFFCURVE",
+"402 458 CURVE SMOOTH",
+"455 458 OFFCURVE",
+"475 429 OFFCURVE",
+"475 370 CURVE SMOOTH",
+"475 287 OFFCURVE",
+"433 114 OFFCURVE",
+"413 13 CURVE SMOOTH",
+"411 2 OFFCURVE",
+"418 -6 OFFCURVE",
+"427 -6 CURVE SMOOTH",
+"437 -6 OFFCURVE",
+"445 3 OFFCURVE",
+"448 14 CURVE SMOOTH",
+"475 131 OFFCURVE",
+"511 299 OFFCURVE",
+"511 377 CURVE SMOOTH",
+"511 456 OFFCURVE",
+"485 493 OFFCURVE",
+"415 493 CURVE SMOOTH",
+"311 493 OFFCURVE",
+"181 374 OFFCURVE",
+"137 259 CURVE",
+"183 476 LINE SMOOTH",
+"185 486 OFFCURVE",
+"179 494 OFFCURVE",
+"168 494 CURVE SMOOTH",
+"159 494 OFFCURVE",
+"148 486 OFFCURVE",
+"146 476 CURVE SMOOTH",
+"47 11 LINE SMOOTH",
+"45 1 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"74 -6 OFFCURVE",
+"81 3 OFFCURVE",
+"84 15 CURVE SMOOTH",
+"103 99 LINE SMOOTH",
+"120 173 OFFCURVE",
+"160 264 OFFCURVE",
+"208 328 CURVE SMOOTH",
+"279 421 OFFCURVE",
+"359 458 OFFCURVE",
+"402 458 CURVE SMOOTH",
+"455 458 OFFCURVE",
+"475 429 OFFCURVE",
+"475 370 CURVE SMOOTH",
+"475 287 OFFCURVE",
+"433 114 OFFCURVE",
+"413 13 CURVE SMOOTH",
+"411 2 OFFCURVE",
+"418 -6 OFFCURVE",
+"427 -6 CURVE SMOOTH",
+"437 -6 OFFCURVE",
+"445 3 OFFCURVE",
+"448 14 CURVE SMOOTH",
+"475 131 OFFCURVE",
+"511 299 OFFCURVE",
+"511 377 CURVE SMOOTH",
+"511 456 OFFCURVE",
+"485 493 OFFCURVE",
+"415 493 CURVE SMOOTH",
+"311 493 OFFCURVE",
+"181 374 OFFCURVE",
+"137 259 CURVE",
+"183 476 LINE SMOOTH",
+"185 486 OFFCURVE",
+"179 494 OFFCURVE",
+"168 494 CURVE SMOOTH",
+"159 494 OFFCURVE",
+"148 486 OFFCURVE",
+"146 476 CURVE SMOOTH",
+"47 11 LINE SMOOTH",
+"45 1 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"81 3 OFFCURVE",
+"83 15 CURVE SMOOTH",
+"102 99 LINE SMOOTH",
+"119 173 OFFCURVE",
+"159 264 OFFCURVE",
+"208 328 CURVE SMOOTH",
+"273 414 OFFCURVE",
+"339 458 OFFCURVE",
+"401 458 CURVE SMOOTH",
+"503 458 OFFCURVE",
+"483 351 OFFCURVE",
+"438 139 CURVE SMOOTH",
+"429 100 OFFCURVE",
+"422 59 OFFCURVE",
+"412 13 CURVE SMOOTH",
+"410 2 OFFCURVE",
+"417 -6 OFFCURVE",
+"426 -6 CURVE SMOOTH",
+"436 -6 OFFCURVE",
+"445 3 OFFCURVE",
+"447 14 CURVE SMOOTH",
+"457 60 OFFCURVE",
+"467 102 OFFCURVE",
+"475 142 CURVE SMOOTH",
+"526 382 OFFCURVE",
+"534 493 OFFCURVE",
+"414 493 CURVE SMOOTH",
+"310 493 OFFCURVE",
+"187 383 OFFCURVE",
+"136 259 CURVE",
+"182 476 LINE SMOOTH",
+"184 486 OFFCURVE",
+"178 494 OFFCURVE",
+"167 494 CURVE SMOOTH",
+"157 494 OFFCURVE",
+"147 486 OFFCURVE",
+"145 476 CURVE SMOOTH",
+"46 11 LINE SMOOTH",
+"44 1 OFFCURVE",
+"51 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 582;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{238, 0}";
+},
+{
+name = top;
+position = "{363, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-526 0 OFFCURVE",
+"-514 13 OFFCURVE",
+"-510 30 CURVE SMOOTH",
+"-492 111 LINE SMOOTH",
+"-476 181 OFFCURVE",
+"-439 264 OFFCURVE",
+"-392 326 CURVE SMOOTH",
+"-318 424 OFFCURVE",
+"-261 445 OFFCURVE",
+"-217 445 CURVE SMOOTH",
+"-172 445 OFFCURVE",
+"-155 419 OFFCURVE",
+"-155 367 CURVE SMOOTH",
+"-155 299 OFFCURVE",
+"-215 189 OFFCURVE",
+"-215 28 CURVE SMOOTH",
+"-215 26 OFFCURVE",
+"-216 24 OFFCURVE",
+"-216 23 CURVE SMOOTH",
+"-216 10 OFFCURVE",
+"-206 0 OFFCURVE",
+"-193 0 CURVE SMOOTH",
+"-177 0 OFFCURVE",
+"-165 13 OFFCURVE",
+"-161 29 CURVE SMOOTH",
+"-122 185 OFFCURVE",
+"-100 302 OFFCURVE",
+"-100 379 CURVE SMOOTH",
+"-100 460 OFFCURVE",
+"-128 499 OFFCURVE",
+"-202 499 CURVE SMOOTH",
+"-308 499 OFFCURVE",
+"-409 406 OFFCURVE",
+"-453 292 CURVE",
+"-415 473 LINE SMOOTH",
+"-415 475 OFFCURVE",
+"-414 477 OFFCURVE",
+"-414 478 CURVE SMOOTH",
+"-414 491 OFFCURVE",
+"-424 500 OFFCURVE",
+"-437 500 CURVE SMOOTH",
+"-452 500 OFFCURVE",
+"-468 488 OFFCURVE",
+"-471 473 CURVE SMOOTH",
+"-566 26 LINE SMOOTH",
+"-569 12 OFFCURVE",
+"-558 0 OFFCURVE",
+"-543 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"73 -6 OFFCURVE",
+"85 7 OFFCURVE",
+"89 24 CURVE SMOOTH",
+"107 105 LINE SMOOTH",
+"123 175 OFFCURVE",
+"158 252 OFFCURVE",
+"207 316 CURVE SMOOTH",
+"276 406 OFFCURVE",
+"332 439 OFFCURVE",
+"382 439 CURVE SMOOTH",
+"427 439 OFFCURVE",
+"444 413 OFFCURVE",
+"444 361 CURVE SMOOTH",
+"444 293 OFFCURVE",
+"415 178 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"381 7 OFFCURVE",
+"391 -6 OFFCURVE",
+"406 -6 CURVE SMOOTH",
+"422 -6 OFFCURVE",
+"434 7 OFFCURVE",
+"438 23 CURVE SMOOTH",
+"482 200 OFFCURVE",
+"500 303 OFFCURVE",
+"500 373 CURVE SMOOTH",
+"500 454 OFFCURVE",
+"472 493 OFFCURVE",
+"397 493 CURVE SMOOTH",
+"299 493 OFFCURVE",
+"198 401 OFFCURVE",
+"146 292 CURVE",
+"184 467 LINE SMOOTH",
+"187 482 OFFCURVE",
+"177 494 OFFCURVE",
+"162 494 CURVE SMOOTH",
+"148 494 OFFCURVE",
+"131 482 OFFCURVE",
+"128 467 CURVE SMOOTH",
+"33 20 LINE SMOOTH",
+"30 6 OFFCURVE",
+"41 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"86 7 OFFCURVE",
+"89 24 CURVE SMOOTH",
+"109 114 LINE SMOOTH",
+"125 185 OFFCURVE",
+"159 257 OFFCURVE",
+"227 341 CURVE SMOOTH",
+"276 402 OFFCURVE",
+"329 441 OFFCURVE",
+"375 441 CURVE SMOOTH",
+"442 441 OFFCURVE",
+"466 406 OFFCURVE",
+"427 223 CURVE SMOOTH",
+"402 108 OFFCURVE",
+"394 67 OFFCURVE",
+"385 22 CURVE SMOOTH",
+"382 7 OFFCURVE",
+"391 -6 OFFCURVE",
+"406 -6 CURVE SMOOTH",
+"422 -6 OFFCURVE",
+"435 7 OFFCURVE",
+"438 23 CURVE SMOOTH",
+"447 67 OFFCURVE",
+"457 108 OFFCURVE",
+"486 244 CURVE SMOOTH",
+"523 417 OFFCURVE",
+"492 493 OFFCURVE",
+"391 493 CURVE SMOOTH",
+"307 493 OFFCURVE",
+"214 421 OFFCURVE",
+"147 293 CURVE",
+"184 467 LINE SMOOTH",
+"188 482 OFFCURVE",
+"177 494 OFFCURVE",
+"162 494 CURVE SMOOTH",
+"147 494 OFFCURVE",
+"132 482 OFFCURVE",
+"128 467 CURVE SMOOTH",
+"33 20 LINE SMOOTH",
+"30 6 OFFCURVE",
+"41 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 556;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{233, 0}";
+},
+{
+name = top;
+position = "{348, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"97 0 OFFCURVE",
+"118 22 OFFCURVE",
+"124 50 CURVE SMOOTH",
+"142 134 LINE SMOOTH",
+"155 194 OFFCURVE",
+"185 254 OFFCURVE",
+"226 308 CURVE SMOOTH",
+"286 387 OFFCURVE",
+"329 404 OFFCURVE",
+"361 404 CURVE SMOOTH",
+"381 404 OFFCURVE",
+"399 402 OFFCURVE",
+"399 348 CURVE SMOOTH",
+"399 315 OFFCURVE",
+"392 262 OFFCURVE",
+"374 178 CURVE SMOOTH",
+"346 47 LINE SMOOTH",
+"345 44 OFFCURVE",
+"345 42 OFFCURVE",
+"345 39 CURVE SMOOTH",
+"345 18 OFFCURVE",
+"362 0 OFFCURVE",
+"385 0 CURVE SMOOTH",
+"412 0 OFFCURVE",
+"435 23 OFFCURVE",
+"441 48 CURVE SMOOTH",
+"466 161 LINE SMOOTH",
+"486 251 OFFCURVE",
+"498 322 OFFCURVE",
+"498 375 CURVE SMOOTH",
+"498 459 OFFCURVE",
+"467 499 OFFCURVE",
+"386 499 CURVE SMOOTH",
+"318 499 OFFCURVE",
+"248 451 OFFCURVE",
+"198 395 CURVE",
+"211 452 LINE",
+"212 455 OFFCURVE",
+"212 459 OFFCURVE",
+"212 462 CURVE SMOOTH",
+"212 484 OFFCURVE",
+"197 500 OFFCURVE",
+"175 500 CURVE SMOOTH",
+"149 500 OFFCURVE",
+"120 479 OFFCURVE",
+"115 452 CURVE",
+"28 46 LINE SMOOTH",
+"27 43 OFFCURVE",
+"27 41 OFFCURVE",
+"27 38 CURVE SMOOTH",
+"27 17 OFFCURVE",
+"44 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"96 -6 OFFCURVE",
+"117 16 OFFCURVE",
+"123 44 CURVE SMOOTH",
+"141 128 LINE SMOOTH",
+"154 189 OFFCURVE",
+"179 250 OFFCURVE",
+"221 303 CURVE SMOOTH",
+"279 377 OFFCURVE",
+"323 398 OFFCURVE",
+"359 398 CURVE SMOOTH",
+"389 398 OFFCURVE",
+"400 382 OFFCURVE",
+"400 343 CURVE SMOOTH",
+"400 292 OFFCURVE",
+"386 235 OFFCURVE",
+"345 41 CURVE SMOOTH",
+"341 20 OFFCURVE",
+"356 -6 OFFCURVE",
+"384 -6 CURVE SMOOTH",
+"411 -6 OFFCURVE",
+"434 17 OFFCURVE",
+"440 42 CURVE SMOOTH",
+"489 259 OFFCURVE",
+"499 314 OFFCURVE",
+"499 369 CURVE SMOOTH",
+"499 451 OFFCURVE",
+"465 493 OFFCURVE",
+"385 493 CURVE SMOOTH",
+"317 493 OFFCURVE",
+"247 445 OFFCURVE",
+"196 382 CURVE",
+"210 446 LINE SMOOTH",
+"216 473 OFFCURVE",
+"198 494 OFFCURVE",
+"174 494 CURVE SMOOTH",
+"145 494 OFFCURVE",
+"119 471 OFFCURVE",
+"114 446 CURVE SMOOTH",
+"27 40 LINE SMOOTH",
+"23 21 OFFCURVE",
+"37 -6 OFFCURVE",
+"66 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"95 -6 OFFCURVE",
+"117 16 OFFCURVE",
+"122 44 CURVE SMOOTH",
+"140 128 LINE SMOOTH",
+"156 202 OFFCURVE",
+"177 248 OFFCURVE",
+"218 302 CURVE SMOOTH",
+"266 364 OFFCURVE",
+"315 400 OFFCURVE",
+"355 400 CURVE SMOOTH",
+"401 400 OFFCURVE",
+"414 366 OFFCURVE",
+"380 207 CURVE SMOOTH",
+"363 128 OFFCURVE",
+"354 85 OFFCURVE",
+"345 41 CURVE SMOOTH",
+"340 17 OFFCURVE",
+"357 -6 OFFCURVE",
+"383 -6 CURVE SMOOTH",
+"410 -6 OFFCURVE",
+"434 17 OFFCURVE",
+"439 42 CURVE SMOOTH",
+"451 99 OFFCURVE",
+"459 133 OFFCURVE",
+"477 217 CURVE SMOOTH",
+"522 426 OFFCURVE",
+"493 493 OFFCURVE",
+"384 493 CURVE SMOOTH",
+"316 493 OFFCURVE",
+"248 450 OFFCURVE",
+"193 370 CURVE",
+"209 446 LINE SMOOTH",
+"215 473 OFFCURVE",
+"198 494 OFFCURVE",
+"173 494 CURVE SMOOTH",
+"147 494 OFFCURVE",
+"119 473 OFFCURVE",
+"113 446 CURVE SMOOTH",
+"27 40 LINE SMOOTH",
+"22 16 OFFCURVE",
+"39 -6 OFFCURVE",
+"65 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+}
+);
+};
+};
+width = 543;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{257, 0}";
+},
+{
+name = top;
+position = "{358, 487}";
+}
+);
+associatedMasterId = master01;
+background = {
+anchors = (
+{
+name = bottom;
+position = "{249, 0}";
+},
+{
+name = top;
+position = "{355, 487}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"73 -6 OFFCURVE",
+"80 3 OFFCURVE",
+"83 15 CURVE SMOOTH",
+"102 99 LINE SMOOTH",
+"119 173 OFFCURVE",
+"159 264 OFFCURVE",
+"207 328 CURVE SMOOTH",
+"278 421 OFFCURVE",
+"358 458 OFFCURVE",
+"401 458 CURVE SMOOTH",
+"454 458 OFFCURVE",
+"474 429 OFFCURVE",
+"474 370 CURVE SMOOTH",
+"474 287 OFFCURVE",
+"432 114 OFFCURVE",
+"412 13 CURVE SMOOTH",
+"410 2 OFFCURVE",
+"417 -6 OFFCURVE",
+"426 -6 CURVE SMOOTH",
+"436 -6 OFFCURVE",
+"444 3 OFFCURVE",
+"447 14 CURVE SMOOTH",
+"474 131 OFFCURVE",
+"510 299 OFFCURVE",
+"510 377 CURVE SMOOTH",
+"510 456 OFFCURVE",
+"484 493 OFFCURVE",
+"414 493 CURVE SMOOTH",
+"310 493 OFFCURVE",
+"180 374 OFFCURVE",
+"136 259 CURVE",
+"182 476 LINE SMOOTH",
+"184 486 OFFCURVE",
+"178 494 OFFCURVE",
+"167 494 CURVE SMOOTH",
+"158 494 OFFCURVE",
+"147 486 OFFCURVE",
+"145 476 CURVE SMOOTH",
+"46 11 LINE SMOOTH",
+"44 1 OFFCURVE",
+"51 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "487C0FB0-187A-498D-9AB3-BC8D344190D9";
+name = "Jan 28 20, 13:00";
+paths = (
+{
+closed = 1;
+nodes = (
+"73 -6 OFFCURVE",
+"80 3 OFFCURVE",
+"83 15 CURVE SMOOTH",
+"102 99 LINE SMOOTH",
+"119 173 OFFCURVE",
+"159 264 OFFCURVE",
+"207 328 CURVE SMOOTH",
+"278 421 OFFCURVE",
+"358 458 OFFCURVE",
+"401 458 CURVE SMOOTH",
+"454 458 OFFCURVE",
+"474 429 OFFCURVE",
+"474 370 CURVE SMOOTH",
+"474 287 OFFCURVE",
+"432 114 OFFCURVE",
+"412 13 CURVE SMOOTH",
+"410 2 OFFCURVE",
+"417 -6 OFFCURVE",
+"426 -6 CURVE SMOOTH",
+"436 -6 OFFCURVE",
+"444 3 OFFCURVE",
+"447 14 CURVE SMOOTH",
+"474 131 OFFCURVE",
+"510 299 OFFCURVE",
+"510 377 CURVE SMOOTH",
+"510 456 OFFCURVE",
+"484 493 OFFCURVE",
+"414 493 CURVE SMOOTH",
+"310 493 OFFCURVE",
+"180 374 OFFCURVE",
+"136 259 CURVE",
+"182 476 LINE SMOOTH",
+"184 486 OFFCURVE",
+"178 494 OFFCURVE",
+"167 494 CURVE SMOOTH",
+"158 494 OFFCURVE",
+"147 486 OFFCURVE",
+"145 476 CURVE SMOOTH",
+"46 11 LINE SMOOTH",
+"44 1 OFFCURVE",
+"51 -6 OFFCURVE",
+"61 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 006E;
+},
+{
+color = 5;
+glyphname = o;
+lastChange = "2020-01-27 17:48:46 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{210, 0}";
+},
+{
+name = center;
+position = "{271, 245}";
+},
+{
+name = ogonek;
+position = "{236, 11}";
+},
+{
+name = top;
+position = "{356, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{208, -6}";
+},
+{
+name = center;
+position = "{271, 245}";
+},
+{
+name = ogonek;
+position = "{236, 15}";
+},
+{
+name = top;
+position = "{358, 495}";
+},
+{
+name = topright;
+position = "{575, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"352 -10 OFFCURVE",
+"497 164 OFFCURVE",
+"497 319 CURVE SMOOTH",
+"497 419 OFFCURVE",
+"434 497 OFFCURVE",
+"339 497 CURVE SMOOTH",
+"189 497 OFFCURVE",
+"45 322 OFFCURVE",
+"45 167 CURVE SMOOTH",
+"45 66 OFFCURVE",
+"105 -10 OFFCURVE",
+"202 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 23 OFFCURVE",
+"84 85 OFFCURVE",
+"84 172 CURVE SMOOTH",
+"84 307 OFFCURVE",
+"207 462 OFFCURVE",
+"332 462 CURVE SMOOTH",
+"412 462 OFFCURVE",
+"458 401 OFFCURVE",
+"458 314 CURVE SMOOTH",
+"458 179 OFFCURVE",
+"335 23 OFFCURVE",
+"210 23 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 -10 OFFCURVE",
+"497 164 OFFCURVE",
+"497 319 CURVE SMOOTH",
+"497 419 OFFCURVE",
+"434 497 OFFCURVE",
+"339 497 CURVE SMOOTH",
+"189 497 OFFCURVE",
+"45 322 OFFCURVE",
+"45 167 CURVE SMOOTH",
+"45 66 OFFCURVE",
+"105 -10 OFFCURVE",
+"202 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 23 OFFCURVE",
+"84 85 OFFCURVE",
+"84 172 CURVE SMOOTH",
+"84 307 OFFCURVE",
+"207 462 OFFCURVE",
+"332 462 CURVE SMOOTH",
+"412 462 OFFCURVE",
+"458 401 OFFCURVE",
+"458 314 CURVE SMOOTH",
+"458 179 OFFCURVE",
+"335 23 OFFCURVE",
+"210 23 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 542;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{267, 0}";
+},
+{
+name = center;
+position = "{267, 245}";
+},
+{
+name = ogonek;
+position = "{230, 23}";
+},
+{
+name = top;
+position = "{347, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"325 0 OFFCURVE",
+"458 123 OFFCURVE",
+"489 270 CURVE SMOOTH",
+"493 288 OFFCURVE",
+"495 306 OFFCURVE",
+"495 324 CURVE SMOOTH",
+"495 423 OFFCURVE",
+"433 500 OFFCURVE",
+"336 500 CURVE SMOOTH",
+"210 500 OFFCURVE",
+"76 376 OFFCURVE",
+"45 230 CURVE SMOOTH",
+"41 211 OFFCURVE",
+"39 193 OFFCURVE",
+"39 176 CURVE SMOOTH",
+"39 76 OFFCURVE",
+"101 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 48 OFFCURVE",
+"98 106 OFFCURVE",
+"98 182 CURVE SMOOTH",
+"98 198 OFFCURVE",
+"99 215 OFFCURVE",
+"103 232 CURVE SMOOTH",
+"128 349 OFFCURVE",
+"228 452 OFFCURVE",
+"321 452 CURVE SMOOTH",
+"391 452 OFFCURVE",
+"435 391 OFFCURVE",
+"435 312 CURVE SMOOTH",
+"435 297 OFFCURVE",
+"433 281 OFFCURVE",
+"430 265 CURVE SMOOTH",
+"405 149 OFFCURVE",
+"300 48 OFFCURVE",
+"209 48 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"357 -6 OFFCURVE",
+"493 162 OFFCURVE",
+"493 318 CURVE SMOOTH",
+"493 418 OFFCURVE",
+"432 494 OFFCURVE",
+"335 494 CURVE SMOOTH",
+"176 494 OFFCURVE",
+"39 326 OFFCURVE",
+"39 170 CURVE SMOOTH",
+"39 69 OFFCURVE",
+"101 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 42 OFFCURVE",
+"95 95 OFFCURVE",
+"95 176 CURVE SMOOTH",
+"95 302 OFFCURVE",
+"204 446 OFFCURVE",
+"320 446 CURVE SMOOTH",
+"396 446 OFFCURVE",
+"437 392 OFFCURVE",
+"437 312 CURVE SMOOTH",
+"437 186 OFFCURVE",
+"328 42 OFFCURVE",
+"212 42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{189, 0}";
+},
+{
+name = center;
+position = "{259, 245}";
+},
+{
+name = ogonek;
+position = "{254, 44}";
+},
+{
+name = top;
+position = "{337, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"319 0 OFFCURVE",
+"452 122 OFFCURVE",
+"483 268 CURVE SMOOTH",
+"487 286 OFFCURVE",
+"489 305 OFFCURVE",
+"489 322 CURVE SMOOTH",
+"489 422 OFFCURVE",
+"426 500 OFFCURVE",
+"326 500 CURVE SMOOTH",
+"199 500 OFFCURVE",
+"66 377 OFFCURVE",
+"35 232 CURVE SMOOTH",
+"31 213 OFFCURVE",
+"29 194 OFFCURVE",
+"29 177 CURVE SMOOTH",
+"29 75 OFFCURVE",
+"92 0 OFFCURVE",
+"192 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 89 OFFCURVE",
+"127 133 OFFCURVE",
+"127 191 CURVE SMOOTH",
+"127 205 OFFCURVE",
+"129 219 OFFCURVE",
+"132 233 CURVE SMOOTH",
+"152 328 OFFCURVE",
+"231 411 OFFCURVE",
+"303 411 CURVE SMOOTH",
+"354 411 OFFCURVE",
+"387 364 OFFCURVE",
+"387 302 CURVE SMOOTH",
+"387 290 OFFCURVE",
+"386 276 OFFCURVE",
+"383 263 CURVE SMOOTH",
+"364 170 OFFCURVE",
+"281 89 OFFCURVE",
+"210 89 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"341 -6 OFFCURVE",
+"488 162 OFFCURVE",
+"488 316 CURVE SMOOTH",
+"488 416 OFFCURVE",
+"425 494 OFFCURVE",
+"325 494 CURVE SMOOTH",
+"174 494 OFFCURVE",
+"28 326 OFFCURVE",
+"28 171 CURVE SMOOTH",
+"28 69 OFFCURVE",
+"91 -6 OFFCURVE",
+"191 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 83 OFFCURVE",
+"126 127 OFFCURVE",
+"126 185 CURVE SMOOTH",
+"126 283 OFFCURVE",
+"212 405 OFFCURVE",
+"302 405 CURVE SMOOTH",
+"353 405 OFFCURVE",
+"386 358 OFFCURVE",
+"386 296 CURVE SMOOTH",
+"386 198 OFFCURVE",
+"298 83 OFFCURVE",
+"209 83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 006F;
+},
+{
+color = 5;
+glyphname = p;
+lastChange = "2020-01-28 17:21:14 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -209 OFFCURVE",
+"38 -201 OFFCURVE",
+"40 -190 CURVE SMOOTH",
+"88 36 LINE",
+"123 21 OFFCURVE",
+"174 2 OFFCURVE",
+"227 2 CURVE SMOOTH",
+"334 2 OFFCURVE",
+"404 60 OFFCURVE",
+"448 131 CURVE SMOOTH",
+"483 189 OFFCURVE",
+"509 269 OFFCURVE",
+"509 340 CURVE SMOOTH",
+"509 436 OFFCURVE",
+"461 494 OFFCURVE",
+"377 494 CURVE SMOOTH",
+"306 494 OFFCURVE",
+"234 462 OFFCURVE",
+"168 406 CURVE",
+"182 474 LINE SMOOTH",
+"184 485 OFFCURVE",
+"178 494 OFFCURVE",
+"167 494 CURVE SMOOTH",
+"158 494 OFFCURVE",
+"147 485 OFFCURVE",
+"145 474 CURVE SMOOTH",
+"3 -190 LINE SMOOTH",
+"1 -201 OFFCURVE",
+"7 -209 OFFCURVE",
+"17 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"178 41 OFFCURVE",
+"118 70 OFFCURVE",
+"98 80 CURVE",
+"158 365 LINE",
+"226 425 OFFCURVE",
+"290 464 OFFCURVE",
+"366 464 CURVE SMOOTH",
+"441 464 OFFCURVE",
+"477 416 OFFCURVE",
+"477 334 CURVE SMOOTH",
+"477 281 OFFCURVE",
+"456 205 OFFCURVE",
+"430 156 CURVE SMOOTH",
+"393 86 OFFCURVE",
+"332 41 OFFCURVE",
+"241 41 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -209 OFFCURVE",
+"38 -201 OFFCURVE",
+"40 -190 CURVE SMOOTH",
+"88 39 LINE",
+"123 20 OFFCURVE",
+"174 2 OFFCURVE",
+"227 2 CURVE SMOOTH",
+"337 2 OFFCURVE",
+"411 60 OFFCURVE",
+"455 131 CURVE SMOOTH",
+"490 189 OFFCURVE",
+"516 269 OFFCURVE",
+"516 340 CURVE SMOOTH",
+"516 436 OFFCURVE",
+"465 494 OFFCURVE",
+"377 494 CURVE SMOOTH",
+"306 494 OFFCURVE",
+"234 462 OFFCURVE",
+"168 406 CURVE",
+"182 474 LINE SMOOTH",
+"184 485 OFFCURVE",
+"178 494 OFFCURVE",
+"167 494 CURVE SMOOTH",
+"158 494 OFFCURVE",
+"147 485 OFFCURVE",
+"145 474 CURVE SMOOTH",
+"3 -190 LINE SMOOTH",
+"1 -201 OFFCURVE",
+"7 -209 OFFCURVE",
+"17 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"178 37 OFFCURVE",
+"118 66 OFFCURVE",
+"98 76 CURVE",
+"158 360 LINE",
+"226 420 OFFCURVE",
+"290 459 OFFCURVE",
+"366 459 CURVE SMOOTH",
+"441 459 OFFCURVE",
+"477 413 OFFCURVE",
+"477 334 CURVE SMOOTH",
+"477 281 OFFCURVE",
+"456 205 OFFCURVE",
+"430 156 CURVE SMOOTH",
+"392 84 OFFCURVE",
+"332 37 OFFCURVE",
+"241 37 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 39;
+},
+{
+position = 470;
+width = 30;
+}
+);
+vhints = (
+{
+position = 502;
+width = 33;
+}
+);
+};
+};
+width = 558;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-471 -195 OFFCURVE",
+"-455 -182 OFFCURVE",
+"-452 -167 CURVE SMOOTH",
+"-409 36 LINE",
+"-380 24 OFFCURVE",
+"-337 8 OFFCURVE",
+"-285 8 CURVE SMOOTH",
+"-109 8 OFFCURVE",
+"-34 162 OFFCURVE",
+"-9 276 CURVE SMOOTH",
+"-4 299 OFFCURVE",
+"-2 322 OFFCURVE",
+"-2 344 CURVE SMOOTH",
+"-2 425 OFFCURVE",
+"-36 496 OFFCURVE",
+"-122 500 CURVE",
+"-211 500 OFFCURVE",
+"-276 469 OFFCURVE",
+"-325 431 CURVE",
+"-316 471 LINE SMOOTH",
+"-316 473 OFFCURVE",
+"-315 475 OFFCURVE",
+"-315 477 CURVE SMOOTH",
+"-315 490 OFFCURVE",
+"-324 500 OFFCURVE",
+"-338 500 CURVE SMOOTH",
+"-354 500 OFFCURVE",
+"-369 487 OFFCURVE",
+"-372 471 CURVE SMOOTH",
+"-508 -167 LINE SMOOTH",
+"-508 -169 OFFCURVE",
+"-509 -171 OFFCURVE",
+"-509 -172 CURVE SMOOTH",
+"-509 -185 OFFCURVE",
+"-499 -195 OFFCURVE",
+"-486 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-326 65 OFFCURVE",
+"-378 90 OFFCURVE",
+"-395 99 CURVE",
+"-339 363 LINE",
+"-317 388 OFFCURVE",
+"-246 451 OFFCURVE",
+"-141 451 CURVE SMOOTH",
+"-72 451 OFFCURVE",
+"-53 390 OFFCURVE",
+"-53 333 CURVE SMOOTH",
+"-53 313 OFFCURVE",
+"-56 292 OFFCURVE",
+"-59 276 CURVE SMOOTH",
+"-82 156 OFFCURVE",
+"-145 65 OFFCURVE",
+"-267 65 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"27 -201 OFFCURVE",
+"44 -188 OFFCURVE",
+"47 -173 CURVE SMOOTH",
+"92 37 LINE",
+"125 19 OFFCURVE",
+"163 2 OFFCURVE",
+"214 2 CURVE SMOOTH",
+"327 2 OFFCURVE",
+"398 65 OFFCURVE",
+"441 139 CURVE SMOOTH",
+"472 194 OFFCURVE",
+"497 271 OFFCURVE",
+"497 338 CURVE SMOOTH",
+"497 432 OFFCURVE",
+"450 495 OFFCURVE",
+"370 494 CURVE SMOOTH",
+"288 493 OFFCURVE",
+"223 463 OFFCURVE",
+"174 425 CURVE",
+"183 465 LINE SMOOTH",
+"187 481 OFFCURVE",
+"176 494 OFFCURVE",
+"161 494 CURVE SMOOTH",
+"146 494 OFFCURVE",
+"130 481 OFFCURVE",
+"127 465 CURVE SMOOTH",
+"-9 -173 LINE SMOOTH",
+"-12 -188 OFFCURVE",
+"-2 -201 OFFCURVE",
+"13 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 59 OFFCURVE",
+"121 84 OFFCURVE",
+"104 93 CURVE",
+"160 357 LINE",
+"182 382 OFFCURVE",
+"253 445 OFFCURVE",
+"358 445 CURVE SMOOTH",
+"416 445 OFFCURVE",
+"446 403 OFFCURVE",
+"446 327 CURVE SMOOTH",
+"446 279 OFFCURVE",
+"428 210 OFFCURVE",
+"405 167 CURVE SMOOTH",
+"370 102 OFFCURVE",
+"315 59 OFFCURVE",
+"232 59 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -201 OFFCURVE",
+"44 -188 OFFCURVE",
+"47 -173 CURVE SMOOTH",
+"91 32 LINE",
+"124 13 OFFCURVE",
+"161 -4 OFFCURVE",
+"212 -4 CURVE SMOOTH",
+"326 -4 OFFCURVE",
+"400 61 OFFCURVE",
+"444 136 CURVE SMOOTH",
+"475 191 OFFCURVE",
+"500 270 OFFCURVE",
+"500 338 CURVE SMOOTH",
+"500 432 OFFCURVE",
+"452 494 OFFCURVE",
+"359 494 CURVE SMOOTH",
+"281 494 OFFCURVE",
+"221 463 OFFCURVE",
+"174 424 CURVE",
+"183 465 LINE SMOOTH",
+"187 481 OFFCURVE",
+"176 494 OFFCURVE",
+"161 494 CURVE SMOOTH",
+"146 494 OFFCURVE",
+"130 481 OFFCURVE",
+"127 465 CURVE SMOOTH",
+"-9 -173 LINE SMOOTH",
+"-12 -188 OFFCURVE",
+"-2 -201 OFFCURVE",
+"13 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 44 OFFCURVE",
+"119 71 OFFCURVE",
+"102 82 CURVE",
+"160 357 LINE",
+"182 382 OFFCURVE",
+"253 445 OFFCURVE",
+"345 445 CURVE SMOOTH",
+"415 445 OFFCURVE",
+"444 403 OFFCURVE",
+"444 330 CURVE SMOOTH",
+"444 278 OFFCURVE",
+"426 207 OFFCURVE",
+"403 164 CURVE SMOOTH",
+"365 93 OFFCURVE",
+"312 44 OFFCURVE",
+"230 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 451;
+width = 49;
+}
+);
+vhints = (
+{
+position = 429;
+width = 51;
+}
+);
+};
+};
+width = 535;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"53 -183 OFFCURVE",
+"81 -160 OFFCURVE",
+"86 -135 CURVE SMOOTH",
+"119 18 LINE",
+"144 9 OFFCURVE",
+"175 1 OFFCURVE",
+"210 1 CURVE SMOOTH",
+"388 1 OFFCURVE",
+"467 154 OFFCURVE",
+"489 267 CURVE SMOOTH",
+"493 288 OFFCURVE",
+"496 310 OFFCURVE",
+"496 331 CURVE SMOOTH",
+"496 417 OFFCURVE",
+"458 494 OFFCURVE",
+"369 494 CURVE SMOOTH",
+"305 494 OFFCURVE",
+"252 477 OFFCURVE",
+"210 454 CURVE",
+"210 476 OFFCURVE",
+"196 494 OFFCURVE",
+"173 494 CURVE SMOOTH",
+"145 494 OFFCURVE",
+"119 473 OFFCURVE",
+"113 445 CURVE SMOOTH",
+"-10 -135 LINE SMOOTH",
+"-11 -138 OFFCURVE",
+"-11 -141 OFFCURVE",
+"-11 -144 CURVE SMOOTH",
+"-11 -165 OFFCURVE",
+"5 -183 OFFCURVE",
+"28 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"199 98 OFFCURVE",
+"162 113 OFFCURVE",
+"141 122 CURVE",
+"187 339 LINE",
+"210 362 OFFCURVE",
+"264 404 OFFCURVE",
+"342 404 CURVE SMOOTH",
+"390 404 OFFCURVE",
+"403 359 OFFCURVE",
+"403 316 CURVE SMOOTH",
+"403 298 OFFCURVE",
+"401 281 OFFCURVE",
+"398 267 CURVE SMOOTH",
+"377 171 OFFCURVE",
+"330 98 OFFCURVE",
+"237 98 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"52 -183 OFFCURVE",
+"80 -163 OFFCURVE",
+"86 -135 CURVE SMOOTH",
+"119 21 LINE",
+"144 10 OFFCURVE",
+"175 1 OFFCURVE",
+"210 1 CURVE SMOOTH",
+"311 1 OFFCURVE",
+"380 51 OFFCURVE",
+"425 114 CURVE SMOOTH",
+"466 173 OFFCURVE",
+"496 262 OFFCURVE",
+"496 331 CURVE SMOOTH",
+"496 433 OFFCURVE",
+"447 494 OFFCURVE",
+"363 494 CURVE SMOOTH",
+"301 494 OFFCURVE",
+"246 471 OFFCURVE",
+"207 445 CURVE",
+"209 459 LINE SMOOTH",
+"212 478 OFFCURVE",
+"195 494 OFFCURVE",
+"173 494 CURVE SMOOTH",
+"145 494 OFFCURVE",
+"119 473 OFFCURVE",
+"113 445 CURVE SMOOTH",
+"-10 -135 LINE SMOOTH",
+"-14 -155 OFFCURVE",
+"-1 -183 OFFCURVE",
+"28 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"199 98 OFFCURVE",
+"162 111 OFFCURVE",
+"141 120 CURVE",
+"187 339 LINE",
+"210 362 OFFCURVE",
+"264 404 OFFCURVE",
+"342 404 CURVE SMOOTH",
+"380 404 OFFCURVE",
+"403 375 OFFCURVE",
+"403 316 CURVE SMOOTH",
+"403 270 OFFCURVE",
+"385 207 OFFCURVE",
+"362 170 CURVE SMOOTH",
+"334 126 OFFCURVE",
+"295 98 OFFCURVE",
+"237 98 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 410;
+width = 90;
+}
+);
+vhints = (
+{
+position = 392;
+width = 93;
+}
+);
+};
+};
+width = 522;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = o;
+unicode = 0070;
+},
+{
+color = 5;
+glyphname = q;
+lastChange = "2020-01-28 20:36:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"320 -203 OFFCURVE",
+"331 -196 OFFCURVE",
+"334 -183 CURVE SMOOTH",
+"502 495 LINE SMOOTH",
+"504 504 OFFCURVE",
+"499 513 OFFCURVE",
+"488 513 CURVE SMOOTH",
+"480 513 OFFCURVE",
+"469 505 OFFCURVE",
+"467 495 CURVE SMOOTH",
+"462 473 LINE",
+"427 480 OFFCURVE",
+"399 483 OFFCURVE",
+"376 483 CURVE SMOOTH",
+"193 483 OFFCURVE",
+"39 330 OFFCURVE",
+"39 151 CURVE SMOOTH",
+"39 56 OFFCURVE",
+"101 -12 OFFCURVE",
+"208 -12 CURVE SMOOTH",
+"284 -12 OFFCURVE",
+"338 29 OFFCURVE",
+"356 50 CURVE",
+"299 -182 LINE SMOOTH",
+"295 -197 OFFCURVE",
+"302 -203 OFFCURVE",
+"312 -203 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 19 OFFCURVE",
+"71 74 OFFCURVE",
+"71 158 CURVE SMOOTH",
+"71 313 OFFCURVE",
+"205 451 OFFCURVE",
+"370 451 CURVE SMOOTH",
+"395 451 OFFCURVE",
+"422 449 OFFCURVE",
+"454 444 CURVE",
+"383 153 LINE SMOOTH",
+"362 67 OFFCURVE",
+"294 19 OFFCURVE",
+"205 19 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"320 -203 OFFCURVE",
+"331 -196 OFFCURVE",
+"334 -183 CURVE SMOOTH",
+"502 495 LINE SMOOTH",
+"504 504 OFFCURVE",
+"499 513 OFFCURVE",
+"488 513 CURVE SMOOTH",
+"480 513 OFFCURVE",
+"469 505 OFFCURVE",
+"467 495 CURVE SMOOTH",
+"462 473 LINE",
+"427 480 OFFCURVE",
+"399 483 OFFCURVE",
+"376 483 CURVE SMOOTH",
+"193 483 OFFCURVE",
+"39 330 OFFCURVE",
+"39 151 CURVE SMOOTH",
+"39 56 OFFCURVE",
+"101 -12 OFFCURVE",
+"208 -12 CURVE SMOOTH",
+"284 -12 OFFCURVE",
+"338 29 OFFCURVE",
+"356 50 CURVE",
+"299 -182 LINE SMOOTH",
+"295 -197 OFFCURVE",
+"302 -203 OFFCURVE",
+"312 -203 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 19 OFFCURVE",
+"71 74 OFFCURVE",
+"71 158 CURVE SMOOTH",
+"71 313 OFFCURVE",
+"205 451 OFFCURVE",
+"370 451 CURVE SMOOTH",
+"395 451 OFFCURVE",
+"422 449 OFFCURVE",
+"454 444 CURVE",
+"383 153 LINE SMOOTH",
+"362 67 OFFCURVE",
+"294 19 OFFCURVE",
+"205 19 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 31;
+},
+{
+position = 457;
+width = 32;
+}
+);
+vhints = (
+{
+position = 90;
+width = 32;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"319 -189 OFFCURVE",
+"333 -180 OFFCURVE",
+"338 -160 CURVE SMOOTH",
+"500 491 LINE SMOOTH",
+"501 493 OFFCURVE",
+"501 495 OFFCURVE",
+"501 498 CURVE SMOOTH",
+"501 509 OFFCURVE",
+"492 518 OFFCURVE",
+"479 518 CURVE SMOOTH",
+"464 518 OFFCURVE",
+"449 506 OFFCURVE",
+"446 491 CURVE SMOOTH",
+"444 482 LINE",
+"418 487 OFFCURVE",
+"394 489 OFFCURVE",
+"371 489 CURVE SMOOTH",
+"209 489 OFFCURVE",
+"77 381 OFFCURVE",
+"41 211 CURVE SMOOTH",
+"37 193 OFFCURVE",
+"35 175 OFFCURVE",
+"35 159 CURVE SMOOTH",
+"35 62 OFFCURVE",
+"98 -6 OFFCURVE",
+"205 -6 CURVE SMOOTH",
+"300 -6 OFFCURVE",
+"339 61 OFFCURVE",
+"339 61 CURVE",
+"285 -158 LINE SMOOTH",
+"284 -161 OFFCURVE",
+"284 -164 OFFCURVE",
+"284 -166 CURVE SMOOTH",
+"284 -178 OFFCURVE",
+"291 -189 OFFCURVE",
+"303 -189 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 44 OFFCURVE",
+"86 94 OFFCURVE",
+"86 168 CURVE SMOOTH",
+"86 181 OFFCURVE",
+"88 195 OFFCURVE",
+"91 209 CURVE SMOOTH",
+"122 356 OFFCURVE",
+"231 439 OFFCURVE",
+"361 439 CURVE SMOOTH",
+"383 439 OFFCURVE",
+"406 437 OFFCURVE",
+"432 433 CURVE",
+"366 164 LINE",
+"348 87 OFFCURVE",
+"286 44 OFFCURVE",
+"207 44 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"318 -195 OFFCURVE",
+"332 -186 OFFCURVE",
+"337 -166 CURVE SMOOTH",
+"499 485 LINE SMOOTH",
+"503 500 OFFCURVE",
+"492 512 OFFCURVE",
+"478 512 CURVE SMOOTH",
+"464 512 OFFCURVE",
+"448 500 OFFCURVE",
+"445 485 CURVE SMOOTH",
+"443 476 LINE",
+"417 481 OFFCURVE",
+"393 483 OFFCURVE",
+"370 483 CURVE SMOOTH",
+"187 483 OFFCURVE",
+"34 331 OFFCURVE",
+"34 153 CURVE SMOOTH",
+"34 46 OFFCURVE",
+"110 -12 OFFCURVE",
+"204 -12 CURVE SMOOTH",
+"278 -12 OFFCURVE",
+"318 27 OFFCURVE",
+"338 55 CURVE",
+"284 -164 LINE SMOOTH",
+"280 -179 OFFCURVE",
+"288 -195 OFFCURVE",
+"302 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 38 OFFCURVE",
+"85 88 OFFCURVE",
+"85 162 CURVE SMOOTH",
+"85 306 OFFCURVE",
+"207 433 OFFCURVE",
+"360 433 CURVE SMOOTH",
+"382 433 OFFCURVE",
+"405 431 OFFCURVE",
+"431 427 CURVE",
+"365 158 LINE SMOOTH",
+"346 81 OFFCURVE",
+"284 38 OFFCURVE",
+"206 38 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 50;
+},
+{
+position = 439;
+width = 50;
+}
+);
+vhints = (
+{
+position = 33;
+width = 51;
+}
+);
+};
+};
+width = 526;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"315 -172 OFFCURVE",
+"339 -157 OFFCURVE",
+"347 -124 CURVE SMOOTH",
+"494 468 LINE SMOOTH",
+"495 473 OFFCURVE",
+"496 477 OFFCURVE",
+"496 482 CURVE SMOOTH",
+"496 505 OFFCURVE",
+"478 516 OFFCURVE",
+"458 516 CURVE SMOOTH",
+"438 516 OFFCURVE",
+"418 504 OFFCURVE",
+"407 487 CURVE",
+"391 489 OFFCURVE",
+"375 490 OFFCURVE",
+"360 490 CURVE SMOOTH",
+"199 490 OFFCURVE",
+"68 382 OFFCURVE",
+"32 214 CURVE SMOOTH",
+"28 196 OFFCURVE",
+"26 178 OFFCURVE",
+"26 162 CURVE SMOOTH",
+"26 64 OFFCURVE",
+"90 -5 OFFCURVE",
+"199 -5 CURVE SMOOTH",
+"237 -5 OFFCURVE",
+"265 4 OFFCURVE",
+"288 17 CURVE",
+"254 -120 LINE SMOOTH",
+"253 -125 OFFCURVE",
+"252 -130 OFFCURVE",
+"252 -135 CURVE SMOOTH",
+"252 -155 OFFCURVE",
+"264 -172 OFFCURVE",
+"289 -172 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 85 OFFCURVE",
+"120 124 OFFCURVE",
+"120 181 CURVE SMOOTH",
+"120 191 OFFCURVE",
+"121 202 OFFCURVE",
+"123 213 CURVE SMOOTH",
+"148 332 OFFCURVE",
+"236 399 OFFCURVE",
+"340 399 CURVE SMOOTH",
+"352 399 OFFCURVE",
+"368 398 OFFCURVE",
+"383 396 CURVE",
+"327 173 LINE SMOOTH",
+"313 116 OFFCURVE",
+"269 85 OFFCURVE",
+"210 85 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"313 -178 OFFCURVE",
+"338 -163 OFFCURVE",
+"346 -130 CURVE SMOOTH",
+"493 462 LINE SMOOTH",
+"500 490 OFFCURVE",
+"484 510 OFFCURVE",
+"457 510 CURVE SMOOTH",
+"433 510 OFFCURVE",
+"414 494 OFFCURVE",
+"409 484 CURVE SMOOTH",
+"406 478 LINE",
+"391 482 OFFCURVE",
+"374 484 OFFCURVE",
+"359 484 CURVE SMOOTH",
+"177 484 OFFCURVE",
+"25 333 OFFCURVE",
+"25 156 CURVE SMOOTH",
+"25 50 OFFCURVE",
+"98 -11 OFFCURVE",
+"198 -11 CURVE SMOOTH",
+"236 -11 OFFCURVE",
+"264 -2 OFFCURVE",
+"287 11 CURVE",
+"253 -126 LINE SMOOTH",
+"247 -151 OFFCURVE",
+"256 -178 OFFCURVE",
+"288 -178 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 79 OFFCURVE",
+"119 118 OFFCURVE",
+"119 175 CURVE SMOOTH",
+"119 290 OFFCURVE",
+"215 393 OFFCURVE",
+"339 393 CURVE SMOOTH",
+"351 393 OFFCURVE",
+"367 392 OFFCURVE",
+"382 390 CURVE",
+"326 167 LINE SMOOTH",
+"312 110 OFFCURVE",
+"267 79 OFFCURVE",
+"209 79 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = 399;
+width = 91;
+}
+);
+vhints = (
+{
+position = 31;
+width = 93;
+}
+);
+};
+};
+width = 515;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = q;
+unicode = 0071;
+},
+{
+color = 5;
+glyphname = r;
+lastChange = "2020-01-28 16:11:50 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{65, 0}";
+},
+{
+name = top;
+position = "{301, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{62, -6}";
+},
+{
+name = top;
+position = "{302, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"82 1 OFFCURVE",
+"84 11 CURVE SMOOTH",
+"135 247 LINE SMOOTH",
+"143 283 OFFCURVE",
+"167 328 OFFCURVE",
+"205 367 CURVE SMOOTH",
+"248 413 OFFCURVE",
+"308 460 OFFCURVE",
+"362 460 CURVE SMOOTH",
+"394 460 OFFCURVE",
+"402 448 OFFCURVE",
+"402 432 CURVE SMOOTH",
+"402 420 OFFCURVE",
+"398 404 OFFCURVE",
+"395 391 CURVE SMOOTH",
+"392 380 OFFCURVE",
+"396 371 OFFCURVE",
+"410 371 CURVE SMOOTH",
+"420 371 OFFCURVE",
+"428 379 OFFCURVE",
+"431 391 CURVE SMOOTH",
+"435 407 OFFCURVE",
+"439 427 OFFCURVE",
+"439 444 CURVE SMOOTH",
+"439 483 OFFCURVE",
+"416 496 OFFCURVE",
+"379 496 CURVE SMOOTH",
+"297 496 OFFCURVE",
+"187 406 OFFCURVE",
+"141 324 CURVE",
+"150 316 LINE",
+"184 475 LINE SMOOTH",
+"186 485 OFFCURVE",
+"179 493 OFFCURVE",
+"168 493 CURVE SMOOTH",
+"159 493 OFFCURVE",
+"148 485 OFFCURVE",
+"146 475 CURVE SMOOTH",
+"47 11 LINE SMOOTH",
+"45 1 OFFCURVE",
+"53 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -6 OFFCURVE",
+"82 1 OFFCURVE",
+"84 11 CURVE SMOOTH",
+"135 247 LINE SMOOTH",
+"143 283 OFFCURVE",
+"167 328 OFFCURVE",
+"205 367 CURVE SMOOTH",
+"248 413 OFFCURVE",
+"308 460 OFFCURVE",
+"362 460 CURVE SMOOTH",
+"394 460 OFFCURVE",
+"402 448 OFFCURVE",
+"402 432 CURVE SMOOTH",
+"402 420 OFFCURVE",
+"398 404 OFFCURVE",
+"395 391 CURVE SMOOTH",
+"392 380 OFFCURVE",
+"396 371 OFFCURVE",
+"410 371 CURVE SMOOTH",
+"420 371 OFFCURVE",
+"428 379 OFFCURVE",
+"431 391 CURVE SMOOTH",
+"435 407 OFFCURVE",
+"439 427 OFFCURVE",
+"439 444 CURVE SMOOTH",
+"439 483 OFFCURVE",
+"416 496 OFFCURVE",
+"379 496 CURVE SMOOTH",
+"297 496 OFFCURVE",
+"187 406 OFFCURVE",
+"141 324 CURVE",
+"150 316 LINE",
+"184 475 LINE SMOOTH",
+"186 485 OFFCURVE",
+"179 493 OFFCURVE",
+"168 493 CURVE SMOOTH",
+"159 493 OFFCURVE",
+"148 485 OFFCURVE",
+"146 475 CURVE SMOOTH",
+"47 11 LINE SMOOTH",
+"45 1 OFFCURVE",
+"53 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 420;
+width = 36;
+},
+{
+position = 427;
+width = 37;
+}
+);
+};
+};
+width = 415;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{55, 0}";
+},
+{
+name = top;
+position = "{302, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"71 0 OFFCURVE",
+"86 12 OFFCURVE",
+"89 26 CURVE SMOOTH",
+"138 253 LINE SMOOTH",
+"145 285 OFFCURVE",
+"170 332 OFFCURVE",
+"194 357 CURVE SMOOTH",
+"242 407 OFFCURVE",
+"296 447 OFFCURVE",
+"344 447 CURVE SMOOTH",
+"367 447 OFFCURVE",
+"374 437 OFFCURVE",
+"374 424 CURVE SMOOTH",
+"374 421 OFFCURVE",
+"374 418 OFFCURVE",
+"373 415 CURVE",
+"367 390 LINE",
+"367 388 OFFCURVE",
+"366 385 OFFCURVE",
+"366 383 CURVE SMOOTH",
+"366 372 OFFCURVE",
+"371 362 OFFCURVE",
+"387 362 CURVE SMOOTH",
+"403 362 OFFCURVE",
+"418 374 OFFCURVE",
+"421 389 CURVE SMOOTH",
+"428 422 LINE SMOOTH",
+"430 429 OFFCURVE",
+"430 436 OFFCURVE",
+"430 444 CURVE SMOOTH",
+"430 473 OFFCURVE",
+"415 502 OFFCURVE",
+"364 502 CURVE SMOOTH",
+"276 502 OFFCURVE",
+"206 430 OFFCURVE",
+"164 376 CURVE",
+"185 472 LINE SMOOTH",
+"185 474 OFFCURVE",
+"186 476 OFFCURVE",
+"186 477 CURVE SMOOTH",
+"186 490 OFFCURVE",
+"176 499 OFFCURVE",
+"162 499 CURVE SMOOTH",
+"147 499 OFFCURVE",
+"131 487 OFFCURVE",
+"128 472 CURVE SMOOTH",
+"33 26 LINE SMOOTH",
+"30 12 OFFCURVE",
+"42 0 OFFCURVE",
+"56 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"69 -6 OFFCURVE",
+"85 6 OFFCURVE",
+"88 20 CURVE SMOOTH",
+"137 247 LINE SMOOTH",
+"144 279 OFFCURVE",
+"169 323 OFFCURVE",
+"202 357 CURVE SMOOTH",
+"242 399 OFFCURVE",
+"295 441 OFFCURVE",
+"343 441 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"373 431 OFFCURVE",
+"373 418 CURVE SMOOTH",
+"373 404 OFFCURVE",
+"367 388 OFFCURVE",
+"365 379 CURVE SMOOTH",
+"363 371 OFFCURVE",
+"368 356 OFFCURVE",
+"386 356 CURVE SMOOTH",
+"402 356 OFFCURVE",
+"416 367 OFFCURVE",
+"420 383 CURVE SMOOTH",
+"424 401 OFFCURVE",
+"429 420 OFFCURVE",
+"429 438 CURVE SMOOTH",
+"429 467 OFFCURVE",
+"414 496 OFFCURVE",
+"363 496 CURVE SMOOTH",
+"283 496 OFFCURVE",
+"187 418 OFFCURVE",
+"146 344 CURVE",
+"157 337 LINE",
+"184 466 LINE SMOOTH",
+"187 480 OFFCURVE",
+"177 493 OFFCURVE",
+"161 493 CURVE SMOOTH",
+"147 493 OFFCURVE",
+"130 481 OFFCURVE",
+"127 466 CURVE SMOOTH",
+"32 20 LINE SMOOTH",
+"29 6 OFFCURVE",
+"42 -6 OFFCURVE",
+"55 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 348;
+width = 55;
+},
+{
+position = 356;
+width = 57;
+}
+);
+};
+};
+width = 396;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{70, 0}";
+},
+{
+name = top;
+position = "{301, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"93 0 OFFCURVE",
+"120 22 OFFCURVE",
+"125 46 CURVE SMOOTH",
+"170 250 LINE",
+"176 281 OFFCURVE",
+"194 314 OFFCURVE",
+"213 333 CURVE SMOOTH",
+"252 373 OFFCURVE",
+"293 406 OFFCURVE",
+"325 406 CURVE SMOOTH",
+"337 406 OFFCURVE",
+"338 400 OFFCURVE",
+"335 390 CURVE",
+"333 377 LINE SMOOTH",
+"332 372 OFFCURVE",
+"331 368 OFFCURVE",
+"331 363 CURVE SMOOTH",
+"331 345 OFFCURVE",
+"341 329 OFFCURVE",
+"369 329 CURVE SMOOTH",
+"396 329 OFFCURVE",
+"421 350 OFFCURVE",
+"426 376 CURVE SMOOTH",
+"433 406 LINE SMOOTH",
+"435 414 OFFCURVE",
+"436 423 OFFCURVE",
+"436 431 CURVE SMOOTH",
+"436 467 OFFCURVE",
+"418 501 OFFCURVE",
+"357 501 CURVE SMOOTH",
+"298 501 OFFCURVE",
+"248 472 OFFCURVE",
+"209 437 CURVE",
+"212 451 LINE SMOOTH",
+"213 455 OFFCURVE",
+"213 458 OFFCURVE",
+"213 462 CURVE SMOOTH",
+"213 483 OFFCURVE",
+"197 499 OFFCURVE",
+"174 499 CURVE SMOOTH",
+"148 499 OFFCURVE",
+"120 478 OFFCURVE",
+"114 451 CURVE SMOOTH",
+"28 46 LINE SMOOTH",
+"27 43 OFFCURVE",
+"27 41 OFFCURVE",
+"27 39 CURVE SMOOTH",
+"27 18 OFFCURVE",
+"46 0 OFFCURVE",
+"68 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -6 OFFCURVE",
+"119 16 OFFCURVE",
+"124 40 CURVE SMOOTH",
+"169 244 LINE",
+"175 275 OFFCURVE",
+"187 308 OFFCURVE",
+"213 334 CURVE SMOOTH",
+"240 362 OFFCURVE",
+"292 400 OFFCURVE",
+"322 400 CURVE SMOOTH",
+"333 400 OFFCURVE",
+"337 396 OFFCURVE",
+"337 388 CURVE SMOOTH",
+"337 380 OFFCURVE",
+"330 367 OFFCURVE",
+"330 355 CURVE SMOOTH",
+"330 338 OFFCURVE",
+"343 323 OFFCURVE",
+"368 323 CURVE SMOOTH",
+"395 323 OFFCURVE",
+"418 343 OFFCURVE",
+"424 367 CURVE SMOOTH",
+"428 382 OFFCURVE",
+"435 416 OFFCURVE",
+"435 433 CURVE SMOOTH",
+"435 466 OFFCURVE",
+"408 495 OFFCURVE",
+"356 495 CURVE SMOOTH",
+"296 495 OFFCURVE",
+"232 462 OFFCURVE",
+"189 401 CURVE",
+"200 391 LINE",
+"211 449 LINE SMOOTH",
+"215 471 OFFCURVE",
+"204 493 OFFCURVE",
+"173 493 CURVE SMOOTH",
+"147 493 OFFCURVE",
+"119 472 OFFCURVE",
+"113 445 CURVE SMOOTH",
+"27 40 LINE SMOOTH",
+"22 18 OFFCURVE",
+"41 -6 OFFCURVE",
+"67 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 316;
+width = 104;
+},
+{
+position = 316;
+width = 95;
+}
+);
+};
+};
+width = 403;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = r;
+unicode = 0072;
+},
+{
+color = 5;
+glyphname = s;
+lastChange = "2020-03-11 02:36:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{208, 0}";
+},
+{
+name = top;
+position = "{208, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{160, -6}";
+},
+{
+name = top;
+position = "{282, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-245 -8 OFFCURVE",
+"-145 67 OFFCURVE",
+"-145 160 CURVE SMOOTH",
+"-145 229 OFFCURVE",
+"-206 250 OFFCURVE",
+"-272 272 CURVE SMOOTH",
+"-345 296 OFFCURVE",
+"-382 316 OFFCURVE",
+"-382 362 CURVE SMOOTH",
+"-382 428 OFFCURVE",
+"-307 462 OFFCURVE",
+"-225 462 CURVE SMOOTH",
+"-156 462 OFFCURVE",
+"-126 440 OFFCURVE",
+"-126 405 CURVE SMOOTH",
+"-126 381 OFFCURVE",
+"-134 375 OFFCURVE",
+"-134 362 CURVE SMOOTH",
+"-134 353 OFFCURVE",
+"-128 349 OFFCURVE",
+"-120 349 CURVE SMOOTH",
+"-109 349 OFFCURVE",
+"-102 358 OFFCURVE",
+"-98 368 CURVE SMOOTH",
+"-94 378 OFFCURVE",
+"-90 391 OFFCURVE",
+"-90 409 CURVE SMOOTH",
+"-90 460 OFFCURVE",
+"-136 493 OFFCURVE",
+"-221 493 CURVE SMOOTH",
+"-318 493 OFFCURVE",
+"-415 451 OFFCURVE",
+"-415 355 CURVE SMOOTH",
+"-415 303 OFFCURVE",
+"-370 266 OFFCURVE",
+"-290 243 CURVE SMOOTH",
+"-207 219 OFFCURVE",
+"-181 192 OFFCURVE",
+"-181 153 CURVE SMOOTH",
+"-181 85 OFFCURVE",
+"-253 26 OFFCURVE",
+"-339 26 CURVE SMOOTH",
+"-411 26 OFFCURVE",
+"-456 63 OFFCURVE",
+"-464 122 CURVE SMOOTH",
+"-465 129 OFFCURVE",
+"-469 135 OFFCURVE",
+"-478 135 CURVE SMOOTH",
+"-487 135 OFFCURVE",
+"-499 125 OFFCURVE",
+"-499 109 CURVE SMOOTH",
+"-499 57 OFFCURVE",
+"-443 -8 OFFCURVE",
+"-346 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-245 -8 OFFCURVE",
+"-145 67 OFFCURVE",
+"-145 160 CURVE SMOOTH",
+"-145 229 OFFCURVE",
+"-206 250 OFFCURVE",
+"-272 272 CURVE SMOOTH",
+"-345 296 OFFCURVE",
+"-382 316 OFFCURVE",
+"-382 362 CURVE SMOOTH",
+"-382 428 OFFCURVE",
+"-307 462 OFFCURVE",
+"-225 462 CURVE SMOOTH",
+"-156 462 OFFCURVE",
+"-126 440 OFFCURVE",
+"-126 405 CURVE SMOOTH",
+"-126 381 OFFCURVE",
+"-134 375 OFFCURVE",
+"-134 362 CURVE SMOOTH",
+"-134 353 OFFCURVE",
+"-128 349 OFFCURVE",
+"-120 349 CURVE SMOOTH",
+"-109 349 OFFCURVE",
+"-102 358 OFFCURVE",
+"-98 368 CURVE SMOOTH",
+"-94 378 OFFCURVE",
+"-90 391 OFFCURVE",
+"-90 409 CURVE SMOOTH",
+"-90 460 OFFCURVE",
+"-136 493 OFFCURVE",
+"-221 493 CURVE SMOOTH",
+"-318 493 OFFCURVE",
+"-415 451 OFFCURVE",
+"-415 355 CURVE SMOOTH",
+"-415 303 OFFCURVE",
+"-370 266 OFFCURVE",
+"-290 243 CURVE SMOOTH",
+"-207 219 OFFCURVE",
+"-181 192 OFFCURVE",
+"-181 153 CURVE SMOOTH",
+"-181 85 OFFCURVE",
+"-253 26 OFFCURVE",
+"-339 26 CURVE SMOOTH",
+"-411 26 OFFCURVE",
+"-456 63 OFFCURVE",
+"-464 122 CURVE SMOOTH",
+"-465 129 OFFCURVE",
+"-469 135 OFFCURVE",
+"-478 135 CURVE SMOOTH",
+"-487 135 OFFCURVE",
+"-499 125 OFFCURVE",
+"-499 109 CURVE SMOOTH",
+"-499 57 OFFCURVE",
+"-443 -8 OFFCURVE",
+"-346 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"259 -6 OFFCURVE",
+"339 65 OFFCURVE",
+"354 135 CURVE SMOOTH",
+"366 192 OFFCURVE",
+"344 233 OFFCURVE",
+"235 271 CURVE SMOOTH",
+"133 307 OFFCURVE",
+"112 333 OFFCURVE",
+"121 373 CURVE SMOOTH",
+"132 426 OFFCURVE",
+"175 460 OFFCURVE",
+"268 460 CURVE SMOOTH",
+"354 460 OFFCURVE",
+"382 432 OFFCURVE",
+"373 388 CURVE SMOOTH",
+"370 376 OFFCURVE",
+"368 372 OFFCURVE",
+"366 367 CURVE SMOOTH",
+"365 358 OFFCURVE",
+"369 349 OFFCURVE",
+"381 349 CURVE SMOOTH",
+"394 349 OFFCURVE",
+"403 363 OFFCURVE",
+"408 387 CURVE SMOOTH",
+"421 451 OFFCURVE",
+"376 493 OFFCURVE",
+"272 493 CURVE SMOOTH",
+"172 493 OFFCURVE",
+"101 447 OFFCURVE",
+"86 373 CURVE SMOOTH",
+"73 312 OFFCURVE",
+"115 272 OFFCURVE",
+"210 240 CURVE SMOOTH",
+"308 208 OFFCURVE",
+"328 181 OFFCURVE",
+"318 135 CURVE SMOOTH",
+"306 79 OFFCURVE",
+"243 28 OFFCURVE",
+"162 28 CURVE SMOOTH",
+"90 28 OFFCURVE",
+"44 65 OFFCURVE",
+"36 124 CURVE SMOOTH",
+"36 131 OFFCURVE",
+"32 137 OFFCURVE",
+"23 137 CURVE SMOOTH",
+"14 137 OFFCURVE",
+"4 128 OFFCURVE",
+"2 119 CURVE SMOOTH",
+"-5 83 OFFCURVE",
+"34 -6 OFFCURVE",
+"155 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -6 OFFCURVE",
+"357 84 OFFCURVE",
+"357 156 CURVE SMOOTH",
+"357 205 OFFCURVE",
+"327 239 OFFCURVE",
+"235 271 CURVE SMOOTH",
+"147 302 OFFCURVE",
+"119 327 OFFCURVE",
+"119 366 CURVE SMOOTH",
+"119 425 OFFCURVE",
+"182 460 OFFCURVE",
+"268 460 CURVE SMOOTH",
+"344 460 OFFCURVE",
+"375 438 OFFCURVE",
+"375 403 CURVE SMOOTH",
+"375 394 OFFCURVE",
+"370 377 OFFCURVE",
+"366 367 CURVE SMOOTH",
+"365 358 OFFCURVE",
+"369 349 OFFCURVE",
+"381 349 CURVE SMOOTH",
+"401 349 OFFCURVE",
+"410 383 OFFCURVE",
+"410 408 CURVE SMOOTH",
+"410 460 OFFCURVE",
+"364 493 OFFCURVE",
+"272 493 CURVE SMOOTH",
+"159 493 OFFCURVE",
+"83 438 OFFCURVE",
+"83 362 CURVE SMOOTH",
+"83 303 OFFCURVE",
+"125 268 OFFCURVE",
+"210 240 CURVE SMOOTH",
+"293 213 OFFCURVE",
+"320 189 OFFCURVE",
+"320 150 CURVE SMOOTH",
+"320 90 OFFCURVE",
+"253 28 OFFCURVE",
+"168 28 CURVE SMOOTH",
+"90 28 OFFCURVE",
+"45 64 OFFCURVE",
+"36 124 CURVE SMOOTH",
+"35 131 OFFCURVE",
+"32 137 OFFCURVE",
+"23 137 CURVE SMOOTH",
+"12 137 OFFCURVE",
+"1 127 OFFCURVE",
+"1 111 CURVE SMOOTH",
+"2 71 OFFCURVE",
+"49 -6 OFFCURVE",
+"157 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 422;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{152, 0}";
+},
+{
+name = top;
+position = "{282, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-244 -2 OFFCURVE",
+"-163 72 OFFCURVE",
+"-148 139 CURVE SMOOTH",
+"-145 152 OFFCURVE",
+"-144 163 OFFCURVE",
+"-144 173 CURVE SMOOTH",
+"-144 245 OFFCURVE",
+"-205 264 OFFCURVE",
+"-281 291 CURVE SMOOTH",
+"-315 303 OFFCURVE",
+"-370 319 OFFCURVE",
+"-370 365 CURVE SMOOTH",
+"-370 370 OFFCURVE",
+"-370 374 OFFCURVE",
+"-369 379 CURVE SMOOTH",
+"-360 424 OFFCURVE",
+"-304 449 OFFCURVE",
+"-233 449 CURVE SMOOTH",
+"-172 449 OFFCURVE",
+"-146 430 OFFCURVE",
+"-146 401 CURVE SMOOTH",
+"-146 397 OFFCURVE",
+"-146 392 OFFCURVE",
+"-147 388 CURVE SMOOTH",
+"-149 379 OFFCURVE",
+"-153 371 OFFCURVE",
+"-153 368 CURVE SMOOTH",
+"-153 366 OFFCURVE",
+"-154 363 OFFCURVE",
+"-154 361 CURVE SMOOTH",
+"-154 350 OFFCURVE",
+"-147 341 OFFCURVE",
+"-132 341 CURVE SMOOTH",
+"-112 341 OFFCURVE",
+"-101 357 OFFCURVE",
+"-94 387 CURVE SMOOTH",
+"-92 395 OFFCURVE",
+"-91 403 OFFCURVE",
+"-91 411 CURVE SMOOTH",
+"-91 465 OFFCURVE",
+"-136 499 OFFCURVE",
+"-225 499 CURVE SMOOTH",
+"-296 499 OFFCURVE",
+"-402 475 OFFCURVE",
+"-421 380 CURVE SMOOTH",
+"-423 370 OFFCURVE",
+"-424 361 OFFCURVE",
+"-424 352 CURVE SMOOTH",
+"-424 299 OFFCURVE",
+"-383 267 OFFCURVE",
+"-298 239 CURVE SMOOTH",
+"-222 214 OFFCURVE",
+"-198 194 OFFCURVE",
+"-198 161 CURVE SMOOTH",
+"-198 155 OFFCURVE",
+"-199 148 OFFCURVE",
+"-201 140 CURVE SMOOTH",
+"-208 111 OFFCURVE",
+"-249 51 OFFCURVE",
+"-338 51 CURVE SMOOTH",
+"-402 51 OFFCURVE",
+"-443 83 OFFCURVE",
+"-450 136 CURVE",
+"-450 147 OFFCURVE",
+"-458 155 OFFCURVE",
+"-471 155 CURVE SMOOTH",
+"-486 155 OFFCURVE",
+"-498 143 OFFCURVE",
+"-503 128 CURVE SMOOTH",
+"-504 125 OFFCURVE",
+"-504 122 OFFCURVE",
+"-504 118 CURVE SMOOTH",
+"-504 79 OFFCURVE",
+"-462 -2 OFFCURVE",
+"-349 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"755 -8 OFFCURVE",
+"855 69 OFFCURVE",
+"855 167 CURVE SMOOTH",
+"855 239 OFFCURVE",
+"794 259 OFFCURVE",
+"736 279 CURVE SMOOTH",
+"684 297 OFFCURVE",
+"629 313 OFFCURVE",
+"629 359 CURVE SMOOTH",
+"629 409 OFFCURVE",
+"681 443 OFFCURVE",
+"766 443 CURVE SMOOTH",
+"827 443 OFFCURVE",
+"853 424 OFFCURVE",
+"853 395 CURVE SMOOTH",
+"853 378 OFFCURVE",
+"845 367 OFFCURVE",
+"845 355 CURVE SMOOTH",
+"845 344 OFFCURVE",
+"852 335 OFFCURVE",
+"867 335 CURVE SMOOTH",
+"887 335 OFFCURVE",
+"897 351 OFFCURVE",
+"901 364 CURVE SMOOTH",
+"906 381 OFFCURVE",
+"908 393 OFFCURVE",
+"908 405 CURVE SMOOTH",
+"908 459 OFFCURVE",
+"863 493 OFFCURVE",
+"774 493 CURVE SMOOTH",
+"651 493 OFFCURVE",
+"575 433 OFFCURVE",
+"575 346 CURVE SMOOTH",
+"575 291 OFFCURVE",
+"621 259 OFFCURVE",
+"701 233 CURVE SMOOTH",
+"777 208 OFFCURVE",
+"801 188 OFFCURVE",
+"801 155 CURVE SMOOTH",
+"801 95 OFFCURVE",
+"737 45 OFFCURVE",
+"661 45 CURVE SMOOTH",
+"600 45 OFFCURVE",
+"557 76 OFFCURVE",
+"549 130 CURVE SMOOTH",
+"547 144 OFFCURVE",
+"541 149 OFFCURVE",
+"528 149 CURVE SMOOTH",
+"512 149 OFFCURVE",
+"495 135 OFFCURVE",
+"495 112 CURVE SMOOTH",
+"495 73 OFFCURVE",
+"537 -8 OFFCURVE",
+"650 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 -6 OFFCURVE",
+"337 67 OFFCURVE",
+"353 138 CURVE SMOOTH",
+"369 215 OFFCURVE",
+"335 243 OFFCURVE",
+"228 281 CURVE SMOOTH",
+"153 308 OFFCURVE",
+"121 328 OFFCURVE",
+"131 373 CURVE SMOOTH",
+"140 418 OFFCURVE",
+"189 444 OFFCURVE",
+"264 444 CURVE SMOOTH",
+"336 444 OFFCURVE",
+"361 420 OFFCURVE",
+"353 382 CURVE SMOOTH",
+"351 373 OFFCURVE",
+"348 368 OFFCURVE",
+"346 360 CURVE SMOOTH",
+"343 346 OFFCURVE",
+"353 335 OFFCURVE",
+"368 335 CURVE SMOOTH",
+"385 335 OFFCURVE",
+"399 350 OFFCURVE",
+"405 381 CURVE SMOOTH",
+"420 449 OFFCURVE",
+"375 493 OFFCURVE",
+"274 493 CURVE SMOOTH",
+"161 493 OFFCURVE",
+"94 444 OFFCURVE",
+"79 374 CURVE SMOOTH",
+"64 302 OFFCURVE",
+"102 263 OFFCURVE",
+"202 231 CURVE SMOOTH",
+"294 202 OFFCURVE",
+"309 178 OFFCURVE",
+"300 136 CURVE SMOOTH",
+"290 86 OFFCURVE",
+"233 45 OFFCURVE",
+"165 45 CURVE SMOOTH",
+"97 45 OFFCURVE",
+"57 77 OFFCURVE",
+"50 132 CURVE SMOOTH",
+"49 145 OFFCURVE",
+"41 151 OFFCURVE",
+"29 151 CURVE SMOOTH",
+"14 151 OFFCURVE",
+"0 139 OFFCURVE",
+"-4 124 CURVE SMOOTH",
+"-12 85 OFFCURVE",
+"28 -6 OFFCURVE",
+"151 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"265 -6 OFFCURVE",
+"357 74 OFFCURVE",
+"357 163 CURVE SMOOTH",
+"357 224 OFFCURVE",
+"318 249 OFFCURVE",
+"228 281 CURVE SMOOTH",
+"162 305 OFFCURVE",
+"129 323 OFFCURVE",
+"129 363 CURVE SMOOTH",
+"129 410 OFFCURVE",
+"181 444 OFFCURVE",
+"264 444 CURVE SMOOTH",
+"327 444 OFFCURVE",
+"354 425 OFFCURVE",
+"354 395 CURVE SMOOTH",
+"354 372 OFFCURVE",
+"345 369 OFFCURVE",
+"345 355 CURVE SMOOTH",
+"345 344 OFFCURVE",
+"355 335 OFFCURVE",
+"368 335 CURVE SMOOTH",
+"396 335 OFFCURVE",
+"408 376 OFFCURVE",
+"408 405 CURVE SMOOTH",
+"408 459 OFFCURVE",
+"362 493 OFFCURVE",
+"264 493 CURVE SMOOTH",
+"146 493 OFFCURVE",
+"76 430 OFFCURVE",
+"76 354 CURVE SMOOTH",
+"76 291 OFFCURVE",
+"118 259 OFFCURVE",
+"202 231 CURVE SMOOTH",
+"279 205 OFFCURVE",
+"302 186 OFFCURVE",
+"302 155 CURVE SMOOTH",
+"302 97 OFFCURVE",
+"241 45 OFFCURVE",
+"172 45 CURVE SMOOTH",
+"97 45 OFFCURVE",
+"57 74 OFFCURVE",
+"50 132 CURVE SMOOTH",
+"48 145 OFFCURVE",
+"41 151 OFFCURVE",
+"29 151 CURVE SMOOTH",
+"11 151 OFFCURVE",
+"-5 133 OFFCURVE",
+"-5 114 CURVE SMOOTH",
+"-5 71 OFFCURVE",
+"42 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 414;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{168, 0}";
+},
+{
+name = top;
+position = "{265, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{168, 0}";
+},
+{
+name = top;
+position = "{265, 487}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-630 -9 OFFCURVE",
+"-544 70 OFFCURVE",
+"-529 142 CURVE SMOOTH",
+"-526 156 OFFCURVE",
+"-524 169 OFFCURVE",
+"-524 181 CURVE SMOOTH",
+"-524 255 OFFCURVE",
+"-586 276 OFFCURVE",
+"-661 302 CURVE SMOOTH",
+"-687 311 OFFCURVE",
+"-730 323 OFFCURVE",
+"-730 352 CURVE SMOOTH",
+"-730 355 OFFCURVE",
+"-730 357 OFFCURVE",
+"-729 360 CURVE SMOOTH",
+"-721 385 OFFCURVE",
+"-684 403 OFFCURVE",
+"-633 403 CURVE SMOOTH",
+"-590 403 OFFCURVE",
+"-573 391 OFFCURVE",
+"-573 374 CURVE SMOOTH",
+"-573 372 OFFCURVE",
+"-574 370 OFFCURVE",
+"-574 368 CURVE SMOOTH",
+"-574 360 OFFCURVE",
+"-578 355 OFFCURVE",
+"-579 350 CURVE SMOOTH",
+"-580 346 OFFCURVE",
+"-580 342 OFFCURVE",
+"-580 338 CURVE SMOOTH",
+"-580 318 OFFCURVE",
+"-569 303 OFFCURVE",
+"-542 303 CURVE SMOOTH",
+"-508 303 OFFCURVE",
+"-488 325 OFFCURVE",
+"-480 367 CURVE SMOOTH",
+"-478 377 OFFCURVE",
+"-477 386 OFFCURVE",
+"-477 395 CURVE SMOOTH",
+"-477 455 OFFCURVE",
+"-524 492 OFFCURVE",
+"-616 492 CURVE SMOOTH",
+"-690 492 OFFCURVE",
+"-803 466 OFFCURVE",
+"-822 361 CURVE SMOOTH",
+"-824 350 OFFCURVE",
+"-825 340 OFFCURVE",
+"-825 330 CURVE SMOOTH",
+"-825 273 OFFCURVE",
+"-784 239 OFFCURVE",
+"-698 211 CURVE SMOOTH",
+"-639 192 OFFCURVE",
+"-620 177 OFFCURVE",
+"-620 155 CURVE SMOOTH",
+"-620 152 OFFCURVE",
+"-621 147 OFFCURVE",
+"-622 143 CURVE SMOOTH",
+"-627 124 OFFCURVE",
+"-655 83 OFFCURVE",
+"-719 83 CURVE SMOOTH",
+"-767 83 OFFCURVE",
+"-798 107 OFFCURVE",
+"-802 146 CURVE SMOOTH",
+"-804 165 OFFCURVE",
+"-817 179 OFFCURVE",
+"-840 179 CURVE SMOOTH",
+"-866 179 OFFCURVE",
+"-889 157 OFFCURVE",
+"-897 132 CURVE SMOOTH",
+"-898 129 OFFCURVE",
+"-898 125 OFFCURVE",
+"-898 122 CURVE SMOOTH",
+"-898 79 OFFCURVE",
+"-856 -9 OFFCURVE",
+"-739 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-133 -8 OFFCURVE",
+"-25 73 OFFCURVE",
+"-25 182 CURVE SMOOTH",
+"-25 257 OFFCURVE",
+"-86 278 OFFCURVE",
+"-163 303 CURVE SMOOTH",
+"-188 311 OFFCURVE",
+"-231 324 OFFCURVE",
+"-231 353 CURVE SMOOTH",
+"-231 389 OFFCURVE",
+"-179 404 OFFCURVE",
+"-134 404 CURVE SMOOTH",
+"-91 404 OFFCURVE",
+"-74 392 OFFCURVE",
+"-74 375 CURVE SMOOTH",
+"-74 364 OFFCURVE",
+"-80 350 OFFCURVE",
+"-81 339 CURVE SMOOTH",
+"-83 319 OFFCURVE",
+"-66 304 OFFCURVE",
+"-43 304 CURVE SMOOTH",
+"-9 304 OFFCURVE",
+"7 327 OFFCURVE",
+"15 352 CURVE SMOOTH",
+"21 371 OFFCURVE",
+"22 387 OFFCURVE",
+"22 396 CURVE SMOOTH",
+"22 456 OFFCURVE",
+"-25 493 OFFCURVE",
+"-117 493 CURVE SMOOTH",
+"-226 493 OFFCURVE",
+"-326 439 OFFCURVE",
+"-326 331 CURVE SMOOTH",
+"-326 274 OFFCURVE",
+"-285 240 OFFCURVE",
+"-199 212 CURVE SMOOTH",
+"-140 193 OFFCURVE",
+"-121 178 OFFCURVE",
+"-121 156 CURVE SMOOTH",
+"-121 119 OFFCURVE",
+"-162 84 OFFCURVE",
+"-220 84 CURVE SMOOTH",
+"-268 84 OFFCURVE",
+"-299 108 OFFCURVE",
+"-303 147 CURVE SMOOTH",
+"-305 166 OFFCURVE",
+"-318 180 OFFCURVE",
+"-341 180 CURVE SMOOTH",
+"-376 180 OFFCURVE",
+"-399 151 OFFCURVE",
+"-399 116 CURVE SMOOTH",
+"-399 80 OFFCURVE",
+"-357 -8 OFFCURVE",
+"-240 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 -6 OFFCURVE",
+"357 72 OFFCURVE",
+"372 147 CURVE SMOOTH",
+"389 223 OFFCURVE",
+"356 257 OFFCURVE",
+"255 291 CURVE SMOOTH",
+"188 314 OFFCURVE",
+"162 329 OFFCURVE",
+"169 361 CURVE SMOOTH",
+"175 388 OFFCURVE",
+"203 409 OFFCURVE",
+"267 409 CURVE SMOOTH",
+"318 409 OFFCURVE",
+"335 392 OFFCURVE",
+"330 369 CURVE SMOOTH",
+"328 361 OFFCURVE",
+"321 354 OFFCURVE",
+"320 345 CURVE SMOOTH",
+"316 326 OFFCURVE",
+"329 304 OFFCURVE",
+"358 304 CURVE SMOOTH",
+"390 304 OFFCURVE",
+"413 327 OFFCURVE",
+"421 368 CURVE SMOOTH",
+"437 443 OFFCURVE",
+"389 493 OFFCURVE",
+"283 493 CURVE SMOOTH",
+"167 493 OFFCURVE",
+"92 434 OFFCURVE",
+"77 359 CURVE SMOOTH",
+"61 284 OFFCURVE",
+"98 242 OFFCURVE",
+"199 209 CURVE SMOOTH",
+"269 186 OFFCURVE",
+"284 172 OFFCURVE",
+"277 142 CURVE SMOOTH",
+"271 113 OFFCURVE",
+"236 80 OFFCURVE",
+"181 80 CURVE SMOOTH",
+"131 80 OFFCURVE",
+"103 106 OFFCURVE",
+"97 147 CURVE SMOOTH",
+"96 166 OFFCURVE",
+"83 180 OFFCURVE",
+"60 180 CURVE SMOOTH",
+"34 180 OFFCURVE",
+"8 159 OFFCURVE",
+"3 133 CURVE SMOOTH",
+"-5 97 OFFCURVE",
+"34 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"280 -6 OFFCURVE",
+"376 77 OFFCURVE",
+"376 171 CURVE SMOOTH",
+"376 234 OFFCURVE",
+"339 263 OFFCURVE",
+"255 291 CURVE SMOOTH",
+"185 315 OFFCURVE",
+"168 329 OFFCURVE",
+"168 355 CURVE SMOOTH",
+"168 384 OFFCURVE",
+"197 409 OFFCURVE",
+"261 409 CURVE SMOOTH",
+"317 409 OFFCURVE",
+"331 393 OFFCURVE",
+"331 377 CURVE SMOOTH",
+"331 361 OFFCURVE",
+"319 354 OFFCURVE",
+"319 340 CURVE SMOOTH",
+"319 319 OFFCURVE",
+"333 304 OFFCURVE",
+"358 304 CURVE SMOOTH",
+"394 304 OFFCURVE",
+"424 337 OFFCURVE",
+"424 390 CURVE SMOOTH",
+"424 455 OFFCURVE",
+"376 493 OFFCURVE",
+"275 493 CURVE SMOOTH",
+"168 493 OFFCURVE",
+"73 429 OFFCURVE",
+"73 336 CURVE SMOOTH",
+"73 277 OFFCURVE",
+"110 238 OFFCURVE",
+"199 209 CURVE SMOOTH",
+"259 189 OFFCURVE",
+"279 176 OFFCURVE",
+"279 148 CURVE SMOOTH",
+"279 115 OFFCURVE",
+"239 80 OFFCURVE",
+"184 80 CURVE SMOOTH",
+"131 80 OFFCURVE",
+"101 106 OFFCURVE",
+"97 147 CURVE SMOOTH",
+"95 166 OFFCURVE",
+"83 180 OFFCURVE",
+"60 180 CURVE SMOOTH",
+"31 180 OFFCURVE",
+"2 153 OFFCURVE",
+"2 123 CURVE SMOOTH",
+"2 64 OFFCURVE",
+"65 -6 OFFCURVE",
+"168 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 0073;
+},
+{
+color = 5;
+glyphname = t;
+lastChange = "2020-01-28 16:28:36 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{83, 0}";
+},
+{
+name = center;
+position = "{141, 245}";
+},
+{
+name = top;
+position = "{137, 487}";
+},
+{
+name = topright;
+position = "{322, 712}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{82, -6}";
+},
+{
+name = center;
+position = "{141, 245}";
+},
+{
+name = top;
+position = "{194, 495}";
+},
+{
+name = topright;
+position = "{320, 706}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -7 OFFCURVE",
+"103 1 OFFCURVE",
+"105 11 CURVE SMOOTH",
+"200 459 LINE",
+"333 459 LINE SMOOTH",
+"344 459 OFFCURVE",
+"354 466 OFFCURVE",
+"356 475 CURVE SMOOTH",
+"358 486 OFFCURVE",
+"352 494 OFFCURVE",
+"341 494 CURVE SMOOTH",
+"208 494 LINE",
+"242 654 LINE SMOOTH",
+"244 664 OFFCURVE",
+"239 673 OFFCURVE",
+"227 673 CURVE SMOOTH",
+"218 673 OFFCURVE",
+"206 664 OFFCURVE",
+"204 654 CURVE SMOOTH",
+"170 494 LINE",
+"40 494 LINE SMOOTH",
+"29 494 OFFCURVE",
+"17 488 OFFCURVE",
+"15 476 CURVE SMOOTH",
+"13 467 OFFCURVE",
+"20 459 OFFCURVE",
+"30 459 CURVE SMOOTH",
+"162 459 LINE",
+"67 11 LINE SMOOTH",
+"65 1 OFFCURVE",
+"72 -7 OFFCURVE",
+"82 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -7 OFFCURVE",
+"103 1 OFFCURVE",
+"105 11 CURVE SMOOTH",
+"200 461 LINE",
+"333 461 LINE SMOOTH",
+"344 461 OFFCURVE",
+"354 468 OFFCURVE",
+"356 476 CURVE SMOOTH",
+"358 487 OFFCURVE",
+"352 494 OFFCURVE",
+"341 494 CURVE SMOOTH",
+"208 494 LINE",
+"242 654 LINE SMOOTH",
+"244 664 OFFCURVE",
+"239 673 OFFCURVE",
+"227 673 CURVE SMOOTH",
+"219 673 OFFCURVE",
+"207 664 OFFCURVE",
+"205 654 CURVE SMOOTH",
+"171 494 LINE",
+"40 494 LINE SMOOTH",
+"29 494 OFFCURVE",
+"17 489 OFFCURVE",
+"15 477 CURVE SMOOTH",
+"13 469 OFFCURVE",
+"20 461 OFFCURVE",
+"30 461 CURVE SMOOTH",
+"163 461 LINE",
+"68 11 LINE SMOOTH",
+"66 1 OFFCURVE",
+"72 -7 OFFCURVE",
+"82 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 285;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{97, 0}";
+},
+{
+name = center;
+position = "{152, 245}";
+},
+{
+name = top;
+position = "{199, 487}";
+},
+{
+name = topright;
+position = "{360, 702}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"111 -1 OFFCURVE",
+"127 11 OFFCURVE",
+"130 26 CURVE SMOOTH",
+"219 444 LINE",
+"337 444 LINE SMOOTH",
+"353 444 OFFCURVE",
+"368 457 OFFCURVE",
+"371 472 CURVE SMOOTH",
+"371 474 OFFCURVE",
+"372 476 OFFCURVE",
+"372 478 CURVE SMOOTH",
+"372 491 OFFCURVE",
+"363 500 OFFCURVE",
+"349 500 CURVE SMOOTH",
+"231 500 LINE",
+"261 643 LINE SMOOTH",
+"261 645 OFFCURVE",
+"262 647 OFFCURVE",
+"262 649 CURVE SMOOTH",
+"262 662 OFFCURVE",
+"254 672 OFFCURVE",
+"239 672 CURVE SMOOTH",
+"223 672 OFFCURVE",
+"208 658 OFFCURVE",
+"205 643 CURVE SMOOTH",
+"175 500 LINE",
+"60 500 LINE SMOOTH",
+"44 500 OFFCURVE",
+"27 489 OFFCURVE",
+"24 472 CURVE SMOOTH",
+"24 470 OFFCURVE",
+"23 468 OFFCURVE",
+"23 466 CURVE SMOOTH",
+"23 454 OFFCURVE",
+"32 444 OFFCURVE",
+"46 444 CURVE SMOOTH",
+"163 444 LINE",
+"74 26 LINE SMOOTH",
+"74 24 OFFCURVE",
+"73 22 OFFCURVE",
+"73 21 CURVE SMOOTH",
+"73 8 OFFCURVE",
+"83 -1 OFFCURVE",
+"96 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"109 -7 OFFCURVE",
+"126 5 OFFCURVE",
+"129 20 CURVE SMOOTH",
+"219 440 LINE",
+"336 440 LINE SMOOTH",
+"354 440 OFFCURVE",
+"371 455 OFFCURVE",
+"371 472 CURVE SMOOTH",
+"371 485 OFFCURVE",
+"362 494 OFFCURVE",
+"348 494 CURVE SMOOTH",
+"230 494 LINE",
+"260 637 LINE SMOOTH",
+"263 650 OFFCURVE",
+"257 666 OFFCURVE",
+"238 666 CURVE SMOOTH",
+"223 666 OFFCURVE",
+"207 652 OFFCURVE",
+"204 637 CURVE SMOOTH",
+"174 494 LINE",
+"59 494 LINE SMOOTH",
+"40 494 OFFCURVE",
+"22 481 OFFCURVE",
+"22 462 CURVE SMOOTH",
+"22 448 OFFCURVE",
+"33 440 OFFCURVE",
+"45 440 CURVE SMOOTH",
+"163 440 LINE",
+"73 21 LINE SMOOTH",
+"70 7 OFFCURVE",
+"77 -7 OFFCURVE",
+"95 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 56;
+}
+);
+};
+};
+width = 313;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{115, 0}";
+},
+{
+name = center;
+position = "{181, 245}";
+},
+{
+name = top;
+position = "{219, 487}";
+},
+{
+name = topright;
+position = "{339, 735}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"142 -1 OFFCURVE",
+"169 20 OFFCURVE",
+"174 46 CURVE SMOOTH",
+"250 403 LINE",
+"335 403 LINE SMOOTH",
+"362 403 OFFCURVE",
+"388 426 OFFCURVE",
+"393 451 CURVE SMOOTH",
+"394 455 OFFCURVE",
+"394 459 OFFCURVE",
+"394 462 CURVE SMOOTH",
+"394 485 OFFCURVE",
+"379 500 OFFCURVE",
+"356 500 CURVE SMOOTH",
+"271 500 LINE",
+"294 607 LINE SMOOTH",
+"295 610 OFFCURVE",
+"295 614 OFFCURVE",
+"295 617 CURVE SMOOTH",
+"295 638 OFFCURVE",
+"281 656 OFFCURVE",
+"256 656 CURVE SMOOTH",
+"229 656 OFFCURVE",
+"203 632 OFFCURVE",
+"198 607 CURVE SMOOTH",
+"175 500 LINE",
+"93 500 LINE SMOOTH",
+"67 500 OFFCURVE",
+"39 481 OFFCURVE",
+"32 451 CURVE SMOOTH",
+"31 448 OFFCURVE",
+"31 445 OFFCURVE",
+"31 442 CURVE SMOOTH",
+"31 421 OFFCURVE",
+"46 403 OFFCURVE",
+"70 403 CURVE SMOOTH",
+"154 403 LINE",
+"78 46 LINE SMOOTH",
+"77 43 OFFCURVE",
+"77 40 OFFCURVE",
+"77 37 CURVE SMOOTH",
+"77 16 OFFCURVE",
+"94 -1 OFFCURVE",
+"116 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -7 OFFCURVE",
+"167 13 OFFCURVE",
+"173 40 CURVE SMOOTH",
+"249 401 LINE",
+"334 401 LINE SMOOTH",
+"362 401 OFFCURVE",
+"393 425 OFFCURVE",
+"393 456 CURVE SMOOTH",
+"393 478 OFFCURVE",
+"378 492 OFFCURVE",
+"355 492 CURVE SMOOTH",
+"270 492 LINE",
+"293 601 LINE SMOOTH",
+"298 625 OFFCURVE",
+"285 650 OFFCURVE",
+"255 650 CURVE SMOOTH",
+"229 650 OFFCURVE",
+"202 626 OFFCURVE",
+"197 601 CURVE SMOOTH",
+"174 492 LINE",
+"92 492 LINE SMOOTH",
+"61 492 OFFCURVE",
+"30 468 OFFCURVE",
+"30 439 CURVE SMOOTH",
+"30 418 OFFCURVE",
+"45 401 OFFCURVE",
+"69 401 CURVE SMOOTH",
+"153 401 LINE",
+"77 40 LINE SMOOTH",
+"72 15 OFFCURVE",
+"90 -7 OFFCURVE",
+"115 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+};
+};
+width = 339;
+}
+);
+leftKerningGroup = t;
+rightKerningGroup = t;
+unicode = 0074;
+},
+{
+color = 5;
+glyphname = u;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{174, 0}";
+},
+{
+name = ogonek;
+position = "{400, 18}";
+},
+{
+name = top;
+position = "{330, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{216, -6}";
+},
+{
+name = ogonek;
+position = "{442, 4}";
+},
+{
+name = top;
+position = "{338, 495}";
+},
+{
+name = topright;
+position = "{581, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"247 -9 OFFCURVE",
+"331 28 OFFCURVE",
+"374 76 CURVE",
+"362 18 LINE SMOOTH",
+"359 4 OFFCURVE",
+"366 -6 OFFCURVE",
+"379 -6 CURVE SMOOTH",
+"392 -6 OFFCURVE",
+"401 2 OFFCURVE",
+"404 15 CURVE SMOOTH",
+"502 477 LINE SMOOTH",
+"504 486 OFFCURVE",
+"496 494 OFFCURVE",
+"487 494 CURVE SMOOTH",
+"477 494 OFFCURVE",
+"467 486 OFFCURVE",
+"465 477 CURVE SMOOTH",
+"396 161 LINE SMOOTH",
+"392 140 OFFCURVE",
+"384 118 OFFCURVE",
+"348 88 CURVE SMOOTH",
+"305 51 OFFCURVE",
+"245 21 OFFCURVE",
+"176 21 CURVE SMOOTH",
+"123 21 OFFCURVE",
+"94 50 OFFCURVE",
+"94 120 CURVE SMOOTH",
+"94 176 OFFCURVE",
+"121 325 OFFCURVE",
+"173 468 CURVE SMOOTH",
+"179 485 OFFCURVE",
+"174 494 OFFCURVE",
+"161 494 CURVE SMOOTH",
+"150 494 OFFCURVE",
+"143 487 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"99 365 OFFCURVE",
+"59 196 OFFCURVE",
+"59 111 CURVE SMOOTH",
+"59 24 OFFCURVE",
+"100 -9 OFFCURVE",
+"170 -9 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"250 -6 OFFCURVE",
+"340 35 OFFCURVE",
+"381 83 CURVE",
+"366 18 LINE SMOOTH",
+"363 4 OFFCURVE",
+"369 -6 OFFCURVE",
+"381 -6 CURVE SMOOTH",
+"393 -6 OFFCURVE",
+"401 2 OFFCURVE",
+"404 15 CURVE SMOOTH",
+"502 477 LINE SMOOTH",
+"504 486 OFFCURVE",
+"496 494 OFFCURVE",
+"487 494 CURVE SMOOTH",
+"477 494 OFFCURVE",
+"467 486 OFFCURVE",
+"465 477 CURVE SMOOTH",
+"397 161 LINE SMOOTH",
+"392 133 OFFCURVE",
+"374 104 OFFCURVE",
+"339 79 CURVE SMOOTH",
+"305 53 OFFCURVE",
+"245 24 OFFCURVE",
+"176 24 CURVE SMOOTH",
+"123 24 OFFCURVE",
+"94 53 OFFCURVE",
+"94 123 CURVE SMOOTH",
+"94 179 OFFCURVE",
+"121 326 OFFCURVE",
+"173 468 CURVE SMOOTH",
+"179 485 OFFCURVE",
+"174 494 OFFCURVE",
+"161 494 CURVE SMOOTH",
+"150 494 OFFCURVE",
+"143 487 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"99 366 OFFCURVE",
+"59 199 OFFCURVE",
+"59 114 CURVE SMOOTH",
+"59 27 OFFCURVE",
+"100 -6 OFFCURVE",
+"170 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 548;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{153, 0}";
+},
+{
+name = ogonek;
+position = "{388, 33}";
+},
+{
+name = top;
+position = "{321, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"240 -3 OFFCURVE",
+"316 40 OFFCURVE",
+"349 76 CURVE",
+"340 33 LINE SMOOTH",
+"339 30 OFFCURVE",
+"339 27 OFFCURVE",
+"339 25 CURVE SMOOTH",
+"339 11 OFFCURVE",
+"348 0 OFFCURVE",
+"364 0 CURVE SMOOTH",
+"380 0 OFFCURVE",
+"396 13 OFFCURVE",
+"399 28 CURVE SMOOTH",
+"494 475 LINE",
+"495 477 OFFCURVE",
+"495 479 OFFCURVE",
+"495 481 CURVE SMOOTH",
+"495 493 OFFCURVE",
+"486 500 OFFCURVE",
+"474 500 CURVE SMOOTH",
+"460 500 OFFCURVE",
+"446 490 OFFCURVE",
+"442 475 CURVE SMOOTH",
+"371 161 LINE",
+"371 161 OFFCURVE",
+"365 133 OFFCURVE",
+"349 118 CURVE SMOOTH",
+"322 94 OFFCURVE",
+"242 46 OFFCURVE",
+"173 46 CURVE SMOOTH",
+"120 46 OFFCURVE",
+"104 81 OFFCURVE",
+"104 132 CURVE SMOOTH",
+"104 177 OFFCURVE",
+"117 235 OFFCURVE",
+"129 292 CURVE SMOOTH",
+"148 384 OFFCURVE",
+"173 450 OFFCURVE",
+"180 474 CURVE SMOOTH",
+"181 476 OFFCURVE",
+"181 478 OFFCURVE",
+"181 480 CURVE SMOOTH",
+"181 492 OFFCURVE",
+"171 500 OFFCURVE",
+"158 500 CURVE SMOOTH",
+"144 500 OFFCURVE",
+"134 495 OFFCURVE",
+"124 466 CURVE SMOOTH",
+"110 428 OFFCURVE",
+"90 368 OFFCURVE",
+"74 291 CURVE SMOOTH",
+"62 229 OFFCURVE",
+"49 168 OFFCURVE",
+"49 118 CURVE SMOOTH",
+"49 47 OFFCURVE",
+"74 -3 OFFCURVE",
+"163 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"239 -9 OFFCURVE",
+"315 34 OFFCURVE",
+"348 70 CURVE",
+"339 27 LINE SMOOTH",
+"335 8 OFFCURVE",
+"346 -6 OFFCURVE",
+"363 -6 CURVE SMOOTH",
+"378 -6 OFFCURVE",
+"395 7 OFFCURVE",
+"398 22 CURVE SMOOTH",
+"493 469 LINE SMOOTH",
+"496 483 OFFCURVE",
+"488 494 OFFCURVE",
+"473 494 CURVE SMOOTH",
+"460 494 OFFCURVE",
+"444 484 OFFCURVE",
+"441 469 CURVE SMOOTH",
+"371 160 LINE SMOOTH",
+"365 134 OFFCURVE",
+"357 119 OFFCURVE",
+"334 101 CURVE SMOOTH",
+"304 79 OFFCURVE",
+"241 40 OFFCURVE",
+"172 40 CURVE SMOOTH",
+"127 40 OFFCURVE",
+"103 64 OFFCURVE",
+"103 126 CURVE SMOOTH",
+"103 215 OFFCURVE",
+"147 370 OFFCURVE",
+"177 462 CURVE SMOOTH",
+"183 481 OFFCURVE",
+"176 494 OFFCURVE",
+"157 494 CURVE SMOOTH",
+"143 494 OFFCURVE",
+"133 489 OFFCURVE",
+"123 460 CURVE SMOOTH",
+"88 365 OFFCURVE",
+"48 195 OFFCURVE",
+"48 112 CURVE SMOOTH",
+"48 32 OFFCURVE",
+"82 -9 OFFCURVE",
+"162 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 525;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{153, 0}";
+},
+{
+name = ogonek;
+position = "{392, 49}";
+},
+{
+name = top;
+position = "{309, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"214 -3 OFFCURVE",
+"265 16 OFFCURVE",
+"304 40 CURVE",
+"304 17 OFFCURVE",
+"320 0 OFFCURVE",
+"347 0 CURVE SMOOTH",
+"373 0 OFFCURVE",
+"399 23 OFFCURVE",
+"405 48 CURVE",
+"491 454 LINE SMOOTH",
+"492 457 OFFCURVE",
+"492 461 OFFCURVE",
+"492 464 CURVE SMOOTH",
+"492 485 OFFCURVE",
+"475 500 OFFCURVE",
+"453 500 CURVE SMOOTH",
+"429 500 OFFCURVE",
+"402 481 OFFCURVE",
+"396 454 CURVE SMOOTH",
+"333 169 LINE SMOOTH",
+"331 158 OFFCURVE",
+"327 148 OFFCURVE",
+"322 144 CURVE SMOOTH",
+"301 125 OFFCURVE",
+"236 87 OFFCURVE",
+"182 87 CURVE SMOOTH",
+"159 87 OFFCURVE",
+"140 98 OFFCURVE",
+"140 153 CURVE SMOOTH",
+"140 183 OFFCURVE",
+"146 226 OFFCURVE",
+"159 288 CURVE SMOOTH",
+"172 351 OFFCURVE",
+"190 401 OFFCURVE",
+"199 431 CURVE SMOOTH",
+"202 439 OFFCURVE",
+"204 445 OFFCURVE",
+"206 453 CURVE SMOOTH",
+"207 457 OFFCURVE",
+"207 461 OFFCURVE",
+"207 465 CURVE SMOOTH",
+"207 489 OFFCURVE",
+"190 500 OFFCURVE",
+"168 500 CURVE SMOOTH",
+"143 500 OFFCURVE",
+"125 492 OFFCURVE",
+"110 449 CURVE SMOOTH",
+"97 414 OFFCURVE",
+"79 360 OFFCURVE",
+"65 287 CURVE",
+"50 214 OFFCURVE",
+"43 160 OFFCURVE",
+"43 119 CURVE SMOOTH",
+"43 10 OFFCURVE",
+"91 -3 OFFCURVE",
+"163 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -9 OFFCURVE",
+"276 18 OFFCURVE",
+"306 49 CURVE",
+"305 33 LINE SMOOTH",
+"304 11 OFFCURVE",
+"322 -6 OFFCURVE",
+"346 -6 CURVE SMOOTH",
+"371 -6 OFFCURVE",
+"398 15 OFFCURVE",
+"404 42 CURVE SMOOTH",
+"490 448 LINE SMOOTH",
+"495 472 OFFCURVE",
+"480 494 OFFCURVE",
+"452 494 CURVE SMOOTH",
+"426 494 OFFCURVE",
+"401 475 OFFCURVE",
+"395 448 CURVE SMOOTH",
+"332 163 LINE SMOOTH",
+"329 148 OFFCURVE",
+"325 140 OFFCURVE",
+"307 127 CURVE SMOOTH",
+"294 117 OFFCURVE",
+"235 81 OFFCURVE",
+"181 81 CURVE SMOOTH",
+"152 81 OFFCURVE",
+"139 102 OFFCURVE",
+"139 147 CURVE SMOOTH",
+"139 235 OFFCURVE",
+"182 374 OFFCURVE",
+"202 439 CURVE SMOOTH",
+"213 474 OFFCURVE",
+"199 494 OFFCURVE",
+"167 494 CURVE SMOOTH",
+"138 494 OFFCURVE",
+"120 476 OFFCURVE",
+"109 443 CURVE SMOOTH",
+"79 353 OFFCURVE",
+"42 202 OFFCURVE",
+"42 113 CURVE SMOOTH",
+"42 22 OFFCURVE",
+"81 -9 OFFCURVE",
+"152 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 0075;
+},
+{
+color = 5;
+glyphname = v;
+lastChange = "2020-01-28 20:43:26 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"147 -7 OFFCURVE",
+"153 0 OFFCURVE",
+"156 5 CURVE SMOOTH",
+"440 465 LINE SMOOTH",
+"443 470 OFFCURVE",
+"446 474 OFFCURVE",
+"446 479 CURVE SMOOTH",
+"446 487 OFFCURVE",
+"440 494 OFFCURVE",
+"429 494 CURVE SMOOTH",
+"419 494 OFFCURVE",
+"412 489 OFFCURVE",
+"407 481 CURVE SMOOTH",
+"150 53 LINE",
+"71 480 LINE SMOOTH",
+"69 490 OFFCURVE",
+"63 493 OFFCURVE",
+"57 493 CURVE SMOOTH",
+"44 493 OFFCURVE",
+"31 484 OFFCURVE",
+"31 472 CURVE SMOOTH",
+"31 465 OFFCURVE",
+"34 457 OFFCURVE",
+"36 446 CURVE SMOOTH",
+"121 7 LINE",
+"123 -3 OFFCURVE",
+"127 -7 OFFCURVE",
+"136 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"147 -7 OFFCURVE",
+"153 0 OFFCURVE",
+"156 5 CURVE SMOOTH",
+"440 465 LINE SMOOTH",
+"443 470 OFFCURVE",
+"446 474 OFFCURVE",
+"446 479 CURVE SMOOTH",
+"446 487 OFFCURVE",
+"440 494 OFFCURVE",
+"429 494 CURVE SMOOTH",
+"419 494 OFFCURVE",
+"413 488 OFFCURVE",
+"408 480 CURVE SMOOTH",
+"149 47 LINE",
+"71 480 LINE SMOOTH",
+"69 490 OFFCURVE",
+"63 493 OFFCURVE",
+"57 493 CURVE SMOOTH",
+"46 493 OFFCURVE",
+"34 484 OFFCURVE",
+"34 472 CURVE SMOOTH",
+"34 465 OFFCURVE",
+"37 457 OFFCURVE",
+"39 446 CURVE SMOOTH",
+"121 7 LINE",
+"123 -3 OFFCURVE",
+"127 -7 OFFCURVE",
+"136 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 113;
+width = 39;
+}
+);
+};
+};
+width = 400;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -1 OFFCURVE",
+"173 6 OFFCURVE",
+"180 17 CURVE SMOOTH",
+"453 460 LINE SMOOTH",
+"455 463 OFFCURVE",
+"458 467 OFFCURVE",
+"459 472 CURVE SMOOTH",
+"459 474 OFFCURVE",
+"460 476 OFFCURVE",
+"460 477 CURVE SMOOTH",
+"460 490 OFFCURVE",
+"450 500 OFFCURVE",
+"437 500 CURVE SMOOTH",
+"425 500 OFFCURVE",
+"413 493 OFFCURVE",
+"407 483 CURVE SMOOTH",
+"170 94 LINE",
+"100 480 LINE",
+"97 492 OFFCURVE",
+"91 499 OFFCURVE",
+"78 499 CURVE SMOOTH",
+"62 499 OFFCURVE",
+"46 487 OFFCURVE",
+"43 471 CURVE SMOOTH",
+"42 468 OFFCURVE",
+"42 465 OFFCURVE",
+"43 462 CURVE SMOOTH",
+"129 19 LINE",
+"130 8 OFFCURVE",
+"138 -1 OFFCURVE",
+"150 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"162 -7 OFFCURVE",
+"172 0 OFFCURVE",
+"179 11 CURVE SMOOTH",
+"450 451 LINE SMOOTH",
+"455 459 OFFCURVE",
+"459 467 OFFCURVE",
+"459 471 CURVE SMOOTH",
+"459 484 OFFCURVE",
+"449 494 OFFCURVE",
+"436 494 CURVE SMOOTH",
+"425 494 OFFCURVE",
+"412 487 OFFCURVE",
+"406 477 CURVE SMOOTH",
+"169 88 LINE",
+"99 473 LINE SMOOTH",
+"97 485 OFFCURVE",
+"90 493 OFFCURVE",
+"77 493 CURVE SMOOTH",
+"59 493 OFFCURVE",
+"41 477 OFFCURVE",
+"41 461 CURVE SMOOTH",
+"41 456 OFFCURVE",
+"42 455 OFFCURVE",
+"44 445 CURVE SMOOTH",
+"128 13 LINE SMOOTH",
+"130 2 OFFCURVE",
+"137 -7 OFFCURVE",
+"149 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 55;
+width = 57;
+}
+);
+};
+};
+width = 417;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -1 OFFCURVE",
+"195 10 OFFCURVE",
+"207 29 CURVE SMOOTH",
+"454 432 LINE SMOOTH",
+"459 440 OFFCURVE",
+"462 446 OFFCURVE",
+"464 453 CURVE SMOOTH",
+"465 456 OFFCURVE",
+"465 459 OFFCURVE",
+"465 463 CURVE SMOOTH",
+"465 483 OFFCURVE",
+"451 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"405 500 OFFCURVE",
+"385 488 OFFCURVE",
+"374 470 CURVE SMOOTH",
+"191 169 LINE",
+"137 467 LINE SMOOTH",
+"133 487 OFFCURVE",
+"122 499 OFFCURVE",
+"99 499 CURVE SMOOTH",
+"72 499 OFFCURVE",
+"45 478 OFFCURVE",
+"40 454 CURVE SMOOTH",
+"38 446 OFFCURVE",
+"38 440 OFFCURVE",
+"39 434 CURVE SMOOTH",
+"118 32 LINE",
+"123 11 OFFCURVE",
+"131 -1 OFFCURVE",
+"155 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"179 -7 OFFCURVE",
+"194 4 OFFCURVE",
+"206 23 CURVE SMOOTH",
+"453 426 LINE SMOOTH",
+"456 431 OFFCURVE",
+"464 443 OFFCURVE",
+"464 457 CURVE SMOOTH",
+"464 477 OFFCURVE",
+"450 494 OFFCURVE",
+"425 494 CURVE SMOOTH",
+"404 494 OFFCURVE",
+"384 482 OFFCURVE",
+"373 464 CURVE SMOOTH",
+"190 163 LINE",
+"136 461 LINE SMOOTH",
+"132 481 OFFCURVE",
+"121 493 OFFCURVE",
+"98 493 CURVE SMOOTH",
+"69 493 OFFCURVE",
+"37 468 OFFCURVE",
+"37 438 CURVE SMOOTH",
+"37 428 OFFCURVE",
+"40 419 OFFCURVE",
+"42 408 CURVE SMOOTH",
+"117 26 LINE SMOOTH",
+"121 5 OFFCURVE",
+"132 -7 OFFCURVE",
+"154 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 97;
+}
+);
+};
+};
+width = 426;
+}
+);
+leftKerningGroup = v;
+rightKerningGroup = v;
+unicode = 0076;
+},
+{
+color = 5;
+glyphname = w;
+lastChange = "2020-01-28 15:22:10 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{224, 0}";
+},
+{
+name = top;
+position = "{345.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"79 -6 OFFCURVE",
+"87 0 OFFCURVE",
+"92 9 CURVE SMOOTH",
+"331 427 LINE",
+"349 11 LINE SMOOTH",
+"349 2 OFFCURVE",
+"354 -6 OFFCURVE",
+"364 -6 CURVE SMOOTH",
+"371 -6 OFFCURVE",
+"380 0 OFFCURVE",
+"385 10 CURVE SMOOTH",
+"627 464 LINE SMOOTH",
+"631 471 OFFCURVE",
+"633 476 OFFCURVE",
+"633 481 CURVE SMOOTH",
+"633 488 OFFCURVE",
+"628 493 OFFCURVE",
+"619 493 CURVE SMOOTH",
+"611 493 OFFCURVE",
+"601 487 OFFCURVE",
+"596 477 CURVE SMOOTH",
+"377 55 LINE",
+"364 475 LINE SMOOTH",
+"364 487 OFFCURVE",
+"357 494 OFFCURVE",
+"347 494 CURVE SMOOTH",
+"338 494 OFFCURVE",
+"328 488 OFFCURVE",
+"322 477 CURVE SMOOTH",
+"85 55 LINE",
+"92 477 LINE SMOOTH",
+"92 488 OFFCURVE",
+"87 494 OFFCURVE",
+"77 494 CURVE SMOOTH",
+"64 494 OFFCURVE",
+"55 483 OFFCURVE",
+"56 465 CURVE SMOOTH",
+"56 11 LINE SMOOTH",
+"56 -1 OFFCURVE",
+"62 -6 OFFCURVE",
+"71 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"79 -6 OFFCURVE",
+"87 0 OFFCURVE",
+"92 9 CURVE SMOOTH",
+"332 434 LINE",
+"348 12 LINE SMOOTH",
+"348 1 OFFCURVE",
+"355 -6 OFFCURVE",
+"364 -6 CURVE SMOOTH",
+"371 -6 OFFCURVE",
+"380 0 OFFCURVE",
+"385 10 CURVE SMOOTH",
+"627 464 LINE SMOOTH",
+"631 471 OFFCURVE",
+"633 476 OFFCURVE",
+"633 481 CURVE SMOOTH",
+"633 488 OFFCURVE",
+"628 493 OFFCURVE",
+"619 493 CURVE SMOOTH",
+"611 493 OFFCURVE",
+"601 487 OFFCURVE",
+"596 477 CURVE SMOOTH",
+"377 55 LINE",
+"364 475 LINE SMOOTH",
+"364 487 OFFCURVE",
+"357 494 OFFCURVE",
+"347 494 CURVE SMOOTH",
+"338 494 OFFCURVE",
+"328 488 OFFCURVE",
+"322 477 CURVE SMOOTH",
+"85 55 LINE",
+"92 477 LINE SMOOTH",
+"92 488 OFFCURVE",
+"87 494 OFFCURVE",
+"77 494 CURVE SMOOTH",
+"64 494 OFFCURVE",
+"55 483 OFFCURVE",
+"56 465 CURVE SMOOTH",
+"56 11 LINE SMOOTH",
+"56 -1 OFFCURVE",
+"62 -6 OFFCURVE",
+"71 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 111;
+width = 37;
+},
+{
+position = 111;
+width = 30;
+},
+{
+position = 387;
+width = 33;
+},
+{
+position = 405;
+width = 28;
+}
+);
+};
+};
+width = 588;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{228, 0}";
+},
+{
+name = top;
+position = "{346.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"92 0 OFFCURVE",
+"103 9 OFFCURVE",
+"110 21 CURVE SMOOTH",
+"323 391 LINE",
+"338 22 LINE SMOOTH",
+"338 9 OFFCURVE",
+"348 0 OFFCURVE",
+"361 0 CURVE SMOOTH",
+"375 0 OFFCURVE",
+"385 9 OFFCURVE",
+"392 22 CURVE SMOOTH",
+"627 462 LINE SMOOTH",
+"628 465 OFFCURVE",
+"630 468 OFFCURVE",
+"631 471 CURVE SMOOTH",
+"631 473 OFFCURVE",
+"632 475 OFFCURVE",
+"632 476 CURVE SMOOTH",
+"632 489 OFFCURVE",
+"622 499 OFFCURVE",
+"609 499 CURVE SMOOTH",
+"596 499 OFFCURVE",
+"582 489 OFFCURVE",
+"577 477 CURVE",
+"384 99 LINE",
+"373 474 LINE SMOOTH",
+"373 487 OFFCURVE",
+"364 500 OFFCURVE",
+"350 500 CURVE SMOOTH",
+"336 500 OFFCURVE",
+"321 489 OFFCURVE",
+"316 479 CURVE SMOOTH",
+"107 104 LINE",
+"113 476 LINE SMOOTH",
+"113 490 OFFCURVE",
+"105 500 OFFCURVE",
+"90 500 CURVE SMOOTH",
+"75 500 OFFCURVE",
+"60 487 OFFCURVE",
+"57 472 CURVE SMOOTH",
+"56 469 OFFCURVE",
+"56 462 OFFCURVE",
+"56 458 CURVE SMOOTH",
+"56 24 LINE SMOOTH",
+"56 11 OFFCURVE",
+"66 0 OFFCURVE",
+"80 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -6 OFFCURVE",
+"102 3 OFFCURVE",
+"109 15 CURVE SMOOTH",
+"322 385 LINE",
+"336 21 LINE SMOOTH",
+"337 3 OFFCURVE",
+"347 -6 OFFCURVE",
+"360 -6 CURVE SMOOTH",
+"375 -6 OFFCURVE",
+"384 3 OFFCURVE",
+"391 16 CURVE SMOOTH",
+"623 450 LINE SMOOTH",
+"627 457 OFFCURVE",
+"631 466 OFFCURVE",
+"631 472 CURVE SMOOTH",
+"631 484 OFFCURVE",
+"621 493 OFFCURVE",
+"608 493 CURVE SMOOTH",
+"596 493 OFFCURVE",
+"582 483 OFFCURVE",
+"576 471 CURVE SMOOTH",
+"383 93 LINE",
+"372 468 LINE SMOOTH",
+"372 481 OFFCURVE",
+"362 494 OFFCURVE",
+"347 494 CURVE SMOOTH",
+"333 494 OFFCURVE",
+"319 482 OFFCURVE",
+"312 469 CURVE SMOOTH",
+"106 98 LINE",
+"112 468 LINE SMOOTH",
+"112 484 OFFCURVE",
+"104 494 OFFCURVE",
+"89 494 CURVE SMOOTH",
+"71 494 OFFCURVE",
+"55 479 OFFCURVE",
+"55 456 CURVE SMOOTH",
+"55 18 LINE SMOOTH",
+"55 5 OFFCURVE",
+"65 -6 OFFCURVE",
+"79 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 54;
+width = 51;
+},
+{
+position = 321;
+width = 50;
+},
+{
+position = 336;
+width = 46;
+},
+{
+position = 575;
+width = 55;
+}
+);
+};
+};
+width = 589;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{232, 0}";
+},
+{
+name = top;
+position = "{350.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"116 0 OFFCURVE",
+"135 12 OFFCURVE",
+"148 35 CURVE SMOOTH",
+"300 299 LINE",
+"311 37 LINE",
+"313 11 OFFCURVE",
+"328 0 OFFCURVE",
+"351 0 CURVE SMOOTH",
+"375 0 OFFCURVE",
+"393 15 OFFCURVE",
+"404 36 CURVE SMOOTH",
+"617 435 LINE SMOOTH",
+"620 441 OFFCURVE",
+"622 446 OFFCURVE",
+"624 454 CURVE SMOOTH",
+"625 457 OFFCURVE",
+"625 460 OFFCURVE",
+"625 463 CURVE SMOOTH",
+"625 484 OFFCURVE",
+"608 499 OFFCURVE",
+"586 499 CURVE SMOOTH",
+"564 499 OFFCURVE",
+"541 482 OFFCURVE",
+"531 462 CURVE SMOOTH",
+"396 202 LINE",
+"390 465 LINE SMOOTH",
+"389 489 OFFCURVE",
+"374 500 OFFCURVE",
+"350 500 CURVE SMOOTH",
+"328 500 OFFCURVE",
+"306 486 OFFCURVE",
+"294 465 CURVE SMOOTH",
+"149 207 LINE",
+"152 460 LINE",
+"153 483 OFFCURVE",
+"140 500 OFFCURVE",
+"114 500 CURVE SMOOTH",
+"88 500 OFFCURVE",
+"62 479 OFFCURVE",
+"58 458 CURVE SMOOTH",
+"56 450 OFFCURVE",
+"56 444 OFFCURVE",
+"56 434 CURVE SMOOTH",
+"55 39 LINE SMOOTH",
+"55 15 OFFCURVE",
+"67 0 OFFCURVE",
+"95 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"115 -8 OFFCURVE",
+"133 5 OFFCURVE",
+"147 29 CURVE SMOOTH",
+"299 293 LINE",
+"310 37 LINE SMOOTH",
+"311 7 OFFCURVE",
+"326 -8 OFFCURVE",
+"350 -8 CURVE SMOOTH",
+"374 -8 OFFCURVE",
+"391 8 OFFCURVE",
+"403 30 CURVE SMOOTH",
+"617 430 LINE SMOOTH",
+"621 438 OFFCURVE",
+"625 448 OFFCURVE",
+"625 458 CURVE SMOOTH",
+"625 480 OFFCURVE",
+"608 495 OFFCURVE",
+"586 495 CURVE SMOOTH",
+"565 495 OFFCURVE",
+"542 479 OFFCURVE",
+"531 457 CURVE SMOOTH",
+"395 196 LINE",
+"389 459 LINE SMOOTH",
+"388 484 OFFCURVE",
+"373 495 OFFCURVE",
+"349 495 CURVE SMOOTH",
+"327 495 OFFCURVE",
+"305 480 OFFCURVE",
+"293 459 CURVE SMOOTH",
+"148 201 LINE",
+"151 455 LINE SMOOTH",
+"151 479 OFFCURVE",
+"139 496 OFFCURVE",
+"113 496 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"55 470 OFFCURVE",
+"55 443 CURVE SMOOTH",
+"54 33 LINE SMOOTH",
+"54 8 OFFCURVE",
+"66 -8 OFFCURVE",
+"94 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 52;
+width = 94;
+},
+{
+position = 297;
+width = 96;
+}
+);
+};
+};
+width = 597;
+}
+);
+leftKerningGroup = w;
+rightKerningGroup = w;
+unicode = 0077;
+},
+{
+color = 5;
+glyphname = x;
+lastChange = "2020-01-28 20:45:59 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"396 -6 OFFCURVE",
+"407 4 OFFCURVE",
+"407 16 CURVE SMOOTH",
+"407 18 OFFCURVE",
+"406 23 OFFCURVE",
+"404 26 CURVE SMOOTH",
+"266 249 LINE",
+"517 461 LINE SMOOTH",
+"522 465 OFFCURVE",
+"525 472 OFFCURVE",
+"525 476 CURVE SMOOTH",
+"525 486 OFFCURVE",
+"519 492 OFFCURVE",
+"509 492 CURVE SMOOTH",
+"503 492 OFFCURVE",
+"499 490 OFFCURVE",
+"493 485 CURVE SMOOTH",
+"245 273 LINE",
+"114 489 LINE SMOOTH",
+"112 492 OFFCURVE",
+"109 494 OFFCURVE",
+"102 494 CURVE SMOOTH",
+"92 494 OFFCURVE",
+"80 485 OFFCURVE",
+"80 472 CURVE SMOOTH",
+"80 468 OFFCURVE",
+"82 462 OFFCURVE",
+"85 458 CURVE SMOOTH",
+"214 252 LINE",
+"-52 27 LINE SMOOTH",
+"-58 22 OFFCURVE",
+"-61 15 OFFCURVE",
+"-61 10 CURVE SMOOTH",
+"-61 1 OFFCURVE",
+"-55 -5 OFFCURVE",
+"-46 -5 CURVE SMOOTH",
+"-41 -5 OFFCURVE",
+"-32 -1 OFFCURVE",
+"-28 3 CURVE SMOOTH",
+"234 228 LINE",
+"370 2 LINE SMOOTH",
+"374 -4 OFFCURVE",
+"378 -6 OFFCURVE",
+"385 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 -6 OFFCURVE",
+"407 4 OFFCURVE",
+"407 16 CURVE SMOOTH",
+"407 18 OFFCURVE",
+"406 23 OFFCURVE",
+"404 26 CURVE SMOOTH",
+"263 246 LINE",
+"517 461 LINE SMOOTH",
+"522 465 OFFCURVE",
+"525 472 OFFCURVE",
+"525 476 CURVE SMOOTH",
+"525 486 OFFCURVE",
+"519 492 OFFCURVE",
+"509 492 CURVE SMOOTH",
+"503 492 OFFCURVE",
+"499 490 OFFCURVE",
+"493 485 CURVE SMOOTH",
+"246 274 LINE",
+"115 487 LINE SMOOTH",
+"112 492 OFFCURVE",
+"108 494 OFFCURVE",
+"102 494 CURVE SMOOTH",
+"92 494 OFFCURVE",
+"80 485 OFFCURVE",
+"80 472 CURVE SMOOTH",
+"80 467 OFFCURVE",
+"83 461 OFFCURVE",
+"85 458 CURVE SMOOTH",
+"215 253 LINE",
+"-52 27 LINE SMOOTH",
+"-58 22 OFFCURVE",
+"-61 15 OFFCURVE",
+"-61 10 CURVE SMOOTH",
+"-61 1 OFFCURVE",
+"-55 -5 OFFCURVE",
+"-46 -5 CURVE SMOOTH",
+"-41 -5 OFFCURVE",
+"-32 -1 OFFCURVE",
+"-28 3 CURVE SMOOTH",
+"232 225 LINE",
+"372 2 LINE SMOOTH",
+"376 -4 OFFCURVE",
+"380 -6 OFFCURVE",
+"387 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 -6 OFFCURVE",
+"407 4 OFFCURVE",
+"407 16 CURVE SMOOTH",
+"407 18 OFFCURVE",
+"406 23 OFFCURVE",
+"404 26 CURVE SMOOTH",
+"265 247 LINE",
+"517 461 LINE SMOOTH",
+"522 465 OFFCURVE",
+"525 472 OFFCURVE",
+"525 476 CURVE SMOOTH",
+"525 486 OFFCURVE",
+"519 492 OFFCURVE",
+"509 492 CURVE SMOOTH",
+"503 492 OFFCURVE",
+"499 490 OFFCURVE",
+"493 485 CURVE SMOOTH",
+"246 274 LINE",
+"115 487 LINE SMOOTH",
+"112 492 OFFCURVE",
+"108 494 OFFCURVE",
+"102 494 CURVE SMOOTH",
+"92 494 OFFCURVE",
+"80 485 OFFCURVE",
+"80 472 CURVE SMOOTH",
+"80 467 OFFCURVE",
+"83 461 OFFCURVE",
+"85 458 CURVE SMOOTH",
+"215 253 LINE",
+"-52 27 LINE SMOOTH",
+"-58 22 OFFCURVE",
+"-61 15 OFFCURVE",
+"-61 10 CURVE SMOOTH",
+"-61 1 OFFCURVE",
+"-55 -5 OFFCURVE",
+"-46 -5 CURVE SMOOTH",
+"-41 -5 OFFCURVE",
+"-32 -1 OFFCURVE",
+"-28 3 CURVE SMOOTH",
+"235 226 LINE",
+"373 1 LINE SMOOTH",
+"376 -4 OFFCURVE",
+"380 -6 OFFCURVE",
+"386 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 478;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"394 -6 OFFCURVE",
+"409 6 OFFCURVE",
+"412 22 CURVE",
+"414 28 OFFCURVE",
+"413 34 OFFCURVE",
+"410 39 CURVE SMOOTH",
+"280 249 LINE",
+"513 445 LINE",
+"519 450 OFFCURVE",
+"525 457 OFFCURVE",
+"525 464 CURVE SMOOTH",
+"525 466 OFFCURVE",
+"526 468 OFFCURVE",
+"526 470 CURVE SMOOTH",
+"526 482 OFFCURVE",
+"516 492 OFFCURVE",
+"503 492 CURVE SMOOTH",
+"496 492 OFFCURVE",
+"488 489 OFFCURVE",
+"482 484 CURVE SMOOTH",
+"251 287 LINE",
+"130 486 LINE",
+"127 493 OFFCURVE",
+"119 494 OFFCURVE",
+"112 494 CURVE SMOOTH",
+"97 494 OFFCURVE",
+"81 481 OFFCURVE",
+"79 466 CURVE SMOOTH",
+"78 459 OFFCURVE",
+"79 452 OFFCURVE",
+"83 446 CURVE SMOOTH",
+"204 252 LINE",
+"-44 43 LINE SMOOTH",
+"-51 37 OFFCURVE",
+"-56 30 OFFCURVE",
+"-56 23 CURVE SMOOTH",
+"-56 21 OFFCURVE",
+"-57 19 OFFCURVE",
+"-57 16 CURVE SMOOTH",
+"-57 4 OFFCURVE",
+"-48 -5 OFFCURVE",
+"-35 -5 CURVE SMOOTH",
+"-28 -5 OFFCURVE",
+"-21 -3 OFFCURVE",
+"-14 3 CURVE SMOOTH",
+"232 214 LINE",
+"360 2 LINE SMOOTH",
+"364 -4 OFFCURVE",
+"372 -6 OFFCURVE",
+"379 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 13 OFFCURVE",
+"400 26 OFFCURVE",
+"400 41 CURVE SMOOTH",
+"400 56 OFFCURVE",
+"387 69 OFFCURVE",
+"372 69 CURVE SMOOTH",
+"357 69 OFFCURVE",
+"344 56 OFFCURVE",
+"344 41 CURVE SMOOTH",
+"344 26 OFFCURVE",
+"357 13 OFFCURVE",
+"372 13 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"398 -6 OFFCURVE",
+"413 10 OFFCURVE",
+"413 26 CURVE SMOOTH",
+"413 32 OFFCURVE",
+"410 37 OFFCURVE",
+"407 42 CURVE SMOOTH",
+"276 249 LINE",
+"513 445 LINE SMOOTH",
+"520 451 OFFCURVE",
+"526 460 OFFCURVE",
+"526 470 CURVE SMOOTH",
+"526 482 OFFCURVE",
+"516 492 OFFCURVE",
+"503 492 CURVE SMOOTH",
+"496 492 OFFCURVE",
+"488 489 OFFCURVE",
+"482 484 CURVE SMOOTH",
+"248 286 LINE",
+"128 484 LINE SMOOTH",
+"124 490 OFFCURVE",
+"122 494 OFFCURVE",
+"109 494 CURVE SMOOTH",
+"94 494 OFFCURVE",
+"80 478 OFFCURVE",
+"80 460 CURVE SMOOTH",
+"80 454 OFFCURVE",
+"84 447 OFFCURVE",
+"87 442 CURVE SMOOTH",
+"206 252 LINE",
+"-44 43 LINE SMOOTH",
+"-51 37 OFFCURVE",
+"-57 29 OFFCURVE",
+"-57 17 CURVE SMOOTH",
+"-57 4 OFFCURVE",
+"-48 -5 OFFCURVE",
+"-35 -5 CURVE SMOOTH",
+"-26 -5 OFFCURVE",
+"-19 -1 OFFCURVE",
+"-14 3 CURVE SMOOTH",
+"234 214 LINE",
+"362 5 LINE SMOOTH",
+"366 -2 OFFCURVE",
+"373 -6 OFFCURVE",
+"383 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 476;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"391 -5 OFFCURVE",
+"418 16 OFFCURVE",
+"423 43 CURVE SMOOTH",
+"425 54 OFFCURVE",
+"424 64 OFFCURVE",
+"419 73 CURVE SMOOTH",
+"310 248 LINE",
+"505 412 LINE SMOOTH",
+"515 420 OFFCURVE",
+"522 432 OFFCURVE",
+"526 445 CURVE SMOOTH",
+"527 448 OFFCURVE",
+"527 451 OFFCURVE",
+"527 453 CURVE SMOOTH",
+"527 475 OFFCURVE",
+"510 493 OFFCURVE",
+"488 493 CURVE SMOOTH",
+"476 493 OFFCURVE",
+"464 490 OFFCURVE",
+"450 478 CURVE SMOOTH",
+"262 317 LINE",
+"164 479 LINE SMOOTH",
+"156 492 OFFCURVE",
+"144 495 OFFCURVE",
+"132 495 CURVE SMOOTH",
+"106 495 OFFCURVE",
+"82 471 OFFCURVE",
+"74 446 CURVE SMOOTH",
+"73 443 OFFCURVE",
+"73 441 OFFCURVE",
+"73 438 CURVE SMOOTH",
+"73 429 OFFCURVE",
+"76 421 OFFCURVE",
+"81 414 CURVE",
+"181 254 LINE",
+"-27 79 LINE SMOOTH",
+"-41 67 OFFCURVE",
+"-44 56 OFFCURVE",
+"-48 44 CURVE SMOOTH",
+"-49 41 OFFCURVE",
+"-49 38 OFFCURVE",
+"-49 35 CURVE SMOOTH",
+"-49 14 OFFCURVE",
+"-34 -4 OFFCURVE",
+"-11 -4 CURVE SMOOTH",
+"1 -4 OFFCURVE",
+"13 -2 OFFCURVE",
+"27 10 CURVE SMOOTH",
+"228 184 LINE",
+"333 10 LINE SMOOTH",
+"340 0 OFFCURVE",
+"353 -5 OFFCURVE",
+"365 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 6 OFFCURVE",
+"415 27 OFFCURVE",
+"415 54 CURVE SMOOTH",
+"415 81 OFFCURVE",
+"394 102 OFFCURVE",
+"367 102 CURVE SMOOTH",
+"340 102 OFFCURVE",
+"319 81 OFFCURVE",
+"319 54 CURVE SMOOTH",
+"319 27 OFFCURVE",
+"340 6 OFFCURVE",
+"367 6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 377 OFFCURVE",
+"183 398 OFFCURVE",
+"183 425 CURVE SMOOTH",
+"183 452 OFFCURVE",
+"162 473 OFFCURVE",
+"135 473 CURVE SMOOTH",
+"108 473 OFFCURVE",
+"87 452 OFFCURVE",
+"87 425 CURVE SMOOTH",
+"87 398 OFFCURVE",
+"108 377 OFFCURVE",
+"135 377 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 249 OFFCURVE",
+"261 270 OFFCURVE",
+"261 297 CURVE SMOOTH",
+"261 324 OFFCURVE",
+"240 345 OFFCURVE",
+"213 345 CURVE SMOOTH",
+"186 345 OFFCURVE",
+"165 324 OFFCURVE",
+"165 297 CURVE SMOOTH",
+"165 270 OFFCURVE",
+"186 249 OFFCURVE",
+"213 249 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 140 OFFCURVE",
+"333 161 OFFCURVE",
+"333 188 CURVE SMOOTH",
+"333 215 OFFCURVE",
+"312 236 OFFCURVE",
+"285 236 CURVE SMOOTH",
+"258 236 OFFCURVE",
+"237 215 OFFCURVE",
+"237 188 CURVE SMOOTH",
+"237 161 OFFCURVE",
+"258 140 OFFCURVE",
+"285 140 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"396 -6 OFFCURVE",
+"422 21 OFFCURVE",
+"422 49 CURVE SMOOTH",
+"422 62 OFFCURVE",
+"418 70 OFFCURVE",
+"411 81 CURVE SMOOTH",
+"307 247 LINE",
+"505 411 LINE SMOOTH",
+"516 420 OFFCURVE",
+"527 437 OFFCURVE",
+"527 452 CURVE SMOOTH",
+"527 474 OFFCURVE",
+"510 492 OFFCURVE",
+"488 492 CURVE SMOOTH",
+"473 492 OFFCURVE",
+"462 487 OFFCURVE",
+"450 477 CURVE SMOOTH",
+"260 313 LINE",
+"162 478 LINE SMOOTH",
+"155 489 OFFCURVE",
+"146 494 OFFCURVE",
+"130 494 CURVE SMOOTH",
+"103 494 OFFCURVE",
+"75 465 OFFCURVE",
+"75 437 CURVE SMOOTH",
+"75 426 OFFCURVE",
+"80 418 OFFCURVE",
+"83 413 CURVE SMOOTH",
+"183 253 LINE",
+"-27 78 LINE SMOOTH",
+"-40 67 OFFCURVE",
+"-49 51 OFFCURVE",
+"-49 34 CURVE SMOOTH",
+"-49 11 OFFCURVE",
+"-32 -5 OFFCURVE",
+"-11 -5 CURVE SMOOTH",
+"5 -5 OFFCURVE",
+"18 1 OFFCURVE",
+"27 9 CURVE SMOOTH",
+"231 183 LINE",
+"336 12 LINE SMOOTH",
+"343 1 OFFCURVE",
+"354 -6 OFFCURVE",
+"370 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 480;
+}
+);
+leftKerningGroup = x;
+rightKerningGroup = x;
+unicode = 0078;
+},
+{
+color = 5;
+glyphname = y;
+lastChange = "2020-01-28 20:46:21 +0000";
+layers = (
+{
+anchors = (
+{
+name = top;
+position = "{268, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{158, -6}";
+},
+{
+name = top;
+position = "{259, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"17 -211 OFFCURVE",
+"23 -206 OFFCURVE",
+"28 -199 CURVE SMOOTH",
+"473 464 LINE SMOOTH",
+"476 468 OFFCURVE",
+"479 476 OFFCURVE",
+"479 480 CURVE SMOOTH",
+"479 489 OFFCURVE",
+"474 495 OFFCURVE",
+"464 495 CURVE SMOOTH",
+"455 495 OFFCURVE",
+"446 488 OFFCURVE",
+"441 480 CURVE SMOOTH",
+"180 92 LINE",
+"71 481 LINE SMOOTH",
+"69 488 OFFCURVE",
+"64 494 OFFCURVE",
+"55 494 CURVE SMOOTH",
+"43 494 OFFCURVE",
+"31 482 OFFCURVE",
+"31 470 CURVE SMOOTH",
+"31 464 OFFCURVE",
+"33 460 OFFCURVE",
+"34 456 CURVE SMOOTH",
+"151 47 LINE",
+"-1 -179 LINE SMOOTH",
+"-5 -185 OFFCURVE",
+"-8 -191 OFFCURVE",
+"-8 -196 CURVE SMOOTH",
+"-8 -204 OFFCURVE",
+"-2 -211 OFFCURVE",
+"8 -211 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"17 -211 OFFCURVE",
+"23 -206 OFFCURVE",
+"28 -199 CURVE SMOOTH",
+"473 464 LINE SMOOTH",
+"476 468 OFFCURVE",
+"479 476 OFFCURVE",
+"479 480 CURVE SMOOTH",
+"479 489 OFFCURVE",
+"474 495 OFFCURVE",
+"464 495 CURVE SMOOTH",
+"455 495 OFFCURVE",
+"446 488 OFFCURVE",
+"441 480 CURVE SMOOTH",
+"180 92 LINE",
+"71 481 LINE SMOOTH",
+"69 488 OFFCURVE",
+"64 494 OFFCURVE",
+"55 494 CURVE SMOOTH",
+"45 494 OFFCURVE",
+"34 484 OFFCURVE",
+"34 472 CURVE SMOOTH",
+"34 466 OFFCURVE",
+"36 462 OFFCURVE",
+"37 458 CURVE SMOOTH",
+"153 48 LINE",
+"-1 -179 LINE SMOOTH",
+"-5 -185 OFFCURVE",
+"-8 -191 OFFCURVE",
+"-8 -196 CURVE SMOOTH",
+"-8 -204 OFFCURVE",
+"-2 -211 OFFCURVE",
+"8 -211 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 123;
+width = 39;
+}
+);
+};
+};
+width = 434;
+},
+{
+anchors = (
+{
+name = top;
+position = "{274.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"40 -197 OFFCURVE",
+"51 -189 OFFCURVE",
+"57 -179 CURVE SMOOTH",
+"487 461 LINE SMOOTH",
+"490 465 OFFCURVE",
+"491 469 OFFCURVE",
+"492 473 CURVE SMOOTH",
+"492 475 OFFCURVE",
+"493 477 OFFCURVE",
+"493 479 CURVE SMOOTH",
+"493 492 OFFCURVE",
+"483 501 OFFCURVE",
+"470 501 CURVE SMOOTH",
+"457 501 OFFCURVE",
+"445 493 OFFCURVE",
+"439 483 CURVE SMOOTH",
+"200 127 LINE",
+"100 481 LINE SMOOTH",
+"97 491 OFFCURVE",
+"89 500 OFFCURVE",
+"77 500 CURVE SMOOTH",
+"61 500 OFFCURVE",
+"46 487 OFFCURVE",
+"43 471 CURVE SMOOTH",
+"42 466 OFFCURVE",
+"42 460 OFFCURVE",
+"43 456 CURVE SMOOTH",
+"155 61 LINE",
+"10 -156 LINE SMOOTH",
+"7 -160 OFFCURVE",
+"6 -164 OFFCURVE",
+"5 -168 CURVE SMOOTH",
+"4 -170 OFFCURVE",
+"4 -172 OFFCURVE",
+"4 -175 CURVE SMOOTH",
+"4 -187 OFFCURVE",
+"14 -197 OFFCURVE",
+"27 -197 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"40 -203 OFFCURVE",
+"51 -193 OFFCURVE",
+"56 -185 CURVE SMOOTH",
+"485 453 LINE SMOOTH",
+"489 459 OFFCURVE",
+"492 467 OFFCURVE",
+"492 473 CURVE SMOOTH",
+"492 486 OFFCURVE",
+"482 495 OFFCURVE",
+"469 495 CURVE SMOOTH",
+"455 495 OFFCURVE",
+"443 485 OFFCURVE",
+"438 477 CURVE SMOOTH",
+"199 121 LINE",
+"99 475 LINE SMOOTH",
+"96 486 OFFCURVE",
+"87 494 OFFCURVE",
+"76 494 CURVE SMOOTH",
+"58 494 OFFCURVE",
+"41 478 OFFCURVE",
+"41 458 CURVE SMOOTH",
+"41 453 OFFCURVE",
+"42 450 OFFCURVE",
+"44 443 CURVE SMOOTH",
+"154 55 LINE",
+"10 -161 LINE SMOOTH",
+"6 -167 OFFCURVE",
+"3 -173 OFFCURVE",
+"3 -181 CURVE SMOOTH",
+"3 -193 OFFCURVE",
+"13 -203 OFFCURVE",
+"26 -203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 445;
+},
+{
+anchors = (
+{
+name = top;
+position = "{281, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"68 -179 OFFCURVE",
+"87 -165 OFFCURVE",
+"99 -148 CURVE SMOOTH",
+"489 432 LINE SMOOTH",
+"494 439 OFFCURVE",
+"496 446 OFFCURVE",
+"498 452 CURVE SMOOTH",
+"499 456 OFFCURVE",
+"499 459 OFFCURVE",
+"499 462 CURVE SMOOTH",
+"499 485 OFFCURVE",
+"482 501 OFFCURVE",
+"460 501 CURVE SMOOTH",
+"439 501 OFFCURVE",
+"419 487 OFFCURVE",
+"407 470 CURVE SMOOTH",
+"220 191 LINE",
+"140 470 LINE SMOOTH",
+"136 485 OFFCURVE",
+"124 500 OFFCURVE",
+"103 500 CURVE SMOOTH",
+"76 500 OFFCURVE",
+"50 478 OFFCURVE",
+"44 451 CURVE SMOOTH",
+"42 442 OFFCURVE",
+"44 433 OFFCURVE",
+"45 427 CURVE",
+"144 78 LINE",
+"19 -109 LINE SMOOTH",
+"15 -116 OFFCURVE",
+"11 -124 OFFCURVE",
+"10 -130 CURVE SMOOTH",
+"9 -134 OFFCURVE",
+"9 -137 OFFCURVE",
+"9 -141 CURVE SMOOTH",
+"9 -163 OFFCURVE",
+"25 -179 OFFCURVE",
+"47 -179 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"69 -185 OFFCURVE",
+"88 -169 OFFCURVE",
+"98 -154 CURVE SMOOTH",
+"488 426 LINE SMOOTH",
+"494 435 OFFCURVE",
+"498 447 OFFCURVE",
+"498 456 CURVE SMOOTH",
+"498 479 OFFCURVE",
+"481 495 OFFCURVE",
+"459 495 CURVE SMOOTH",
+"440 495 OFFCURVE",
+"420 485 OFFCURVE",
+"406 464 CURVE SMOOTH",
+"219 185 LINE",
+"139 464 LINE SMOOTH",
+"135 479 OFFCURVE",
+"122 494 OFFCURVE",
+"102 494 CURVE SMOOTH",
+"73 494 OFFCURVE",
+"42 467 OFFCURVE",
+"42 436 CURVE SMOOTH",
+"42 427 OFFCURVE",
+"45 417 OFFCURVE",
+"49 403 CURVE SMOOTH",
+"143 72 LINE",
+"24 -106 LINE SMOOTH",
+"13 -123 OFFCURVE",
+"8 -132 OFFCURVE",
+"8 -147 CURVE SMOOTH",
+"8 -169 OFFCURVE",
+"24 -185 OFFCURVE",
+"46 -185 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+}
+);
+};
+};
+width = 459;
+}
+);
+leftKerningGroup = y;
+rightKerningGroup = y;
+unicode = 0079;
+},
+{
+color = 5;
+glyphname = z;
+lastChange = "2020-01-28 20:59:10 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{173, 0}";
+},
+{
+name = center;
+position = "{213, 245}";
+},
+{
+name = top;
+position = "{265, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{160, -6}";
+},
+{
+name = center;
+position = "{213, 245}";
+},
+{
+name = top;
+position = "{277, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"341 -7 LINE SMOOTH",
+"351 -7 OFFCURVE",
+"365 3 OFFCURVE",
+"365 14 CURVE SMOOTH",
+"365 24 OFFCURVE",
+"359 30 OFFCURVE",
+"348 30 CURVE SMOOTH",
+"19 30 LINE",
+"448 458 LINE SMOOTH",
+"454 464 OFFCURVE",
+"459 471 OFFCURVE",
+"459 480 CURVE SMOOTH",
+"459 488 OFFCURVE",
+"452 494 OFFCURVE",
+"443 494 CURVE SMOOTH",
+"91 494 LINE SMOOTH",
+"79 494 OFFCURVE",
+"69 483 OFFCURVE",
+"69 472 CURVE SMOOTH",
+"69 461 OFFCURVE",
+"75 457 OFFCURVE",
+"84 457 CURVE SMOOTH",
+"401 457 LINE",
+"-34 24 LINE SMOOTH",
+"-40 18 OFFCURVE",
+"-42 14 OFFCURVE",
+"-42 7 CURVE SMOOTH",
+"-42 -2 OFFCURVE",
+"-35 -7 OFFCURVE",
+"-27 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"341 -1 LINE SMOOTH",
+"351 -1 OFFCURVE",
+"365 8 OFFCURVE",
+"365 18 CURVE SMOOTH",
+"365 28 OFFCURVE",
+"359 34 OFFCURVE",
+"348 34 CURVE SMOOTH",
+"23 34 LINE",
+"443 451 LINE SMOOTH",
+"449 457 OFFCURVE",
+"454 464 OFFCURVE",
+"454 473 CURVE SMOOTH",
+"454 481 OFFCURVE",
+"447 487 OFFCURVE",
+"438 487 CURVE SMOOTH",
+"91 487 LINE SMOOTH",
+"79 487 OFFCURVE",
+"69 478 OFFCURVE",
+"69 467 CURVE SMOOTH",
+"69 456 OFFCURVE",
+"75 452 OFFCURVE",
+"84 452 CURVE SMOOTH",
+"396 452 LINE",
+"-30 30 LINE SMOOTH",
+"-36 24 OFFCURVE",
+"-38 20 OFFCURVE",
+"-38 13 CURVE SMOOTH",
+"-38 4 OFFCURVE",
+"-31 -1 OFFCURVE",
+"-23 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 423;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{154, 0}";
+},
+{
+name = center;
+position = "{206, 244}";
+},
+{
+name = top;
+position = "{258, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"327 -6 LINE SMOOTH",
+"342 -6 OFFCURVE",
+"360 7 OFFCURVE",
+"360 22 CURVE SMOOTH",
+"360 24 OFFCURVE",
+"361 26 OFFCURVE",
+"361 28 CURVE SMOOTH",
+"361 40 OFFCURVE",
+"351 50 OFFCURVE",
+"338 50 CURVE SMOOTH",
+"38 50 LINE",
+"440 450 LINE SMOOTH",
+"447 457 OFFCURVE",
+"450 460 OFFCURVE",
+"450 467 CURVE SMOOTH",
+"450 469 OFFCURVE",
+"451 471 OFFCURVE",
+"451 472 CURVE SMOOTH",
+"451 485 OFFCURVE",
+"441 495 OFFCURVE",
+"428 495 CURVE SMOOTH",
+"91 495 LINE SMOOTH",
+"75 495 OFFCURVE",
+"57 482 OFFCURVE",
+"57 467 CURVE SMOOTH",
+"57 465 OFFCURVE",
+"56 463 OFFCURVE",
+"56 461 CURVE SMOOTH",
+"56 448 OFFCURVE",
+"65 439 OFFCURVE",
+"79 439 CURVE SMOOTH",
+"363 439 LINE",
+"-39 39 LINE SMOOTH",
+"-44 34 OFFCURVE",
+"-49 27 OFFCURVE",
+"-49 17 CURVE SMOOTH",
+"-49 4 OFFCURVE",
+"-39 -6 OFFCURVE",
+"-26 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"327 -1 LINE SMOOTH",
+"344 -1 OFFCURVE",
+"361 14 OFFCURVE",
+"361 31 CURVE SMOOTH",
+"361 43 OFFCURVE",
+"351 53 OFFCURVE",
+"338 53 CURVE SMOOTH",
+"49 53 LINE",
+"428 437 LINE SMOOTH",
+"439 448 OFFCURVE",
+"442 458 OFFCURVE",
+"442 464 CURVE SMOOTH",
+"442 477 OFFCURVE",
+"432 487 OFFCURVE",
+"419 487 CURVE SMOOTH",
+"91 487 LINE SMOOTH",
+"72 487 OFFCURVE",
+"56 471 OFFCURVE",
+"56 455 CURVE SMOOTH",
+"56 442 OFFCURVE",
+"65 433 OFFCURVE",
+"79 433 CURVE SMOOTH",
+"358 433 LINE",
+"-29 44 LINE SMOOTH",
+"-35 38 OFFCURVE",
+"-39 30 OFFCURVE",
+"-39 22 CURVE SMOOTH",
+"-39 9 OFFCURVE",
+"-29 -1 OFFCURVE",
+"-16 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 415;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{163.242, 0}";
+},
+{
+name = center;
+position = "{215.106, 244}";
+},
+{
+name = top;
+position = "{266.758, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 LINE SMOOTH",
+"349 0 OFFCURVE",
+"375 23 OFFCURVE",
+"381 48 CURVE",
+"382 51 OFFCURVE",
+"382 54 OFFCURVE",
+"382 57 CURVE SMOOTH",
+"382 79 OFFCURVE",
+"366 96 OFFCURVE",
+"343 96 CURVE SMOOTH",
+"117 96 LINE",
+"446 423 LINE SMOOTH",
+"457 433 OFFCURVE",
+"460 441 OFFCURVE",
+"463 452 CURVE",
+"464 456 OFFCURVE",
+"464 459 OFFCURVE",
+"464 463 CURVE SMOOTH",
+"464 484 OFFCURVE",
+"451 501 OFFCURVE",
+"425 501 CURVE SMOOTH",
+"118 501 LINE SMOOTH",
+"91 501 OFFCURVE",
+"65 478 OFFCURVE",
+"60 452 CURVE SMOOTH",
+"59 448 OFFCURVE",
+"59 444 OFFCURVE",
+"59 441 CURVE SMOOTH",
+"59 419 OFFCURVE",
+"74 404 OFFCURVE",
+"97 404 CURVE SMOOTH",
+"309 404 LINE",
+"-20 77 LINE SMOOTH",
+"-30 67 OFFCURVE",
+"-35 56 OFFCURVE",
+"-36 48 CURVE",
+"-37 44 OFFCURVE",
+"-37 40 OFFCURVE",
+"-37 36 CURVE SMOOTH",
+"-37 16 OFFCURVE",
+"-25 0 OFFCURVE",
+"2 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"322 -6 LINE SMOOTH",
+"350 -6 OFFCURVE",
+"381 19 OFFCURVE",
+"381 46 CURVE SMOOTH",
+"381 68 OFFCURVE",
+"365 85 OFFCURVE",
+"342 85 CURVE SMOOTH",
+"114 85 LINE",
+"445 409 LINE SMOOTH",
+"456 420 OFFCURVE",
+"463 435 OFFCURVE",
+"463 449 CURVE SMOOTH",
+"463 470 OFFCURVE",
+"450 487 OFFCURVE",
+"424 487 CURVE SMOOTH",
+"117 487 LINE SMOOTH",
+"86 487 OFFCURVE",
+"58 461 OFFCURVE",
+"58 432 CURVE SMOOTH",
+"58 410 OFFCURVE",
+"73 395 OFFCURVE",
+"96 395 CURVE SMOOTH",
+"310 395 LINE",
+"-21 71 LINE SMOOTH",
+"-32 60 OFFCURVE",
+"-38 45 OFFCURVE",
+"-38 30 CURVE SMOOTH",
+"-38 10 OFFCURVE",
+"-26 -6 OFFCURVE",
+"1 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 430;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 007A;
+},
+{
+color = 5;
+glyphname = braceleft;
+lastChange = "2020-01-29 18:42:02 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -135 OFFCURVE",
+"230 -129 OFFCURVE",
+"233 -118 CURVE SMOOTH",
+"235 -107 OFFCURVE",
+"230 -102 OFFCURVE",
+"218 -100 CURVE SMOOTH",
+"184 -93 OFFCURVE",
+"129 -71 OFFCURVE",
+"129 -18 CURVE SMOOTH",
+"129 20 OFFCURVE",
+"181 211 OFFCURVE",
+"181 251 CURVE SMOOTH",
+"181 292 OFFCURVE",
+"163 326 OFFCURVE",
+"137 348 CURVE",
+"185 381 OFFCURVE",
+"221 424 OFFCURVE",
+"232 477 CURVE SMOOTH",
+"274 673 LINE SMOOTH",
+"286 729 OFFCURVE",
+"334 766 OFFCURVE",
+"405 780 CURVE SMOOTH",
+"418 782 OFFCURVE",
+"425 787 OFFCURVE",
+"427 798 CURVE SMOOTH",
+"430 811 OFFCURVE",
+"421 817 OFFCURVE",
+"410 815 CURVE SMOOTH",
+"373 808 OFFCURVE",
+"337 794 OFFCURVE",
+"308 774 CURVE SMOOTH",
+"273 749 OFFCURVE",
+"247 715 OFFCURVE",
+"238 673 CURVE SMOOTH",
+"196 476 LINE SMOOTH",
+"186 430 OFFCURVE",
+"165 394 OFFCURVE",
+"95 364 CURVE SMOOTH",
+"86 360 OFFCURVE",
+"82 356 OFFCURVE",
+"81 348 CURVE SMOOTH",
+"80 338 OFFCURVE",
+"83 335 OFFCURVE",
+"89 332 CURVE SMOOTH",
+"121 319 OFFCURVE",
+"145 289 OFFCURVE",
+"145 247 CURVE SMOOTH",
+"145 211 OFFCURVE",
+"93 19 OFFCURVE",
+"93 -21 CURVE SMOOTH",
+"93 -55 OFFCURVE",
+"109 -87 OFFCURVE",
+"140 -108 CURVE SMOOTH",
+"163 -123 OFFCURVE",
+"196 -135 OFFCURVE",
+"212 -135 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -135 OFFCURVE",
+"230 -129 OFFCURVE",
+"233 -118 CURVE SMOOTH",
+"235 -107 OFFCURVE",
+"230 -102 OFFCURVE",
+"218 -100 CURVE SMOOTH",
+"184 -93 OFFCURVE",
+"129 -71 OFFCURVE",
+"129 -18 CURVE SMOOTH",
+"129 20 OFFCURVE",
+"181 211 OFFCURVE",
+"181 251 CURVE SMOOTH",
+"181 292 OFFCURVE",
+"163 326 OFFCURVE",
+"137 348 CURVE",
+"185 381 OFFCURVE",
+"221 424 OFFCURVE",
+"232 477 CURVE SMOOTH",
+"274 673 LINE SMOOTH",
+"286 729 OFFCURVE",
+"334 766 OFFCURVE",
+"405 780 CURVE SMOOTH",
+"418 782 OFFCURVE",
+"425 787 OFFCURVE",
+"427 798 CURVE SMOOTH",
+"430 811 OFFCURVE",
+"421 817 OFFCURVE",
+"410 815 CURVE SMOOTH",
+"373 808 OFFCURVE",
+"337 794 OFFCURVE",
+"308 774 CURVE SMOOTH",
+"273 749 OFFCURVE",
+"247 715 OFFCURVE",
+"238 673 CURVE SMOOTH",
+"196 476 LINE SMOOTH",
+"186 430 OFFCURVE",
+"165 394 OFFCURVE",
+"95 364 CURVE SMOOTH",
+"86 360 OFFCURVE",
+"82 356 OFFCURVE",
+"81 348 CURVE SMOOTH",
+"80 338 OFFCURVE",
+"83 335 OFFCURVE",
+"89 332 CURVE SMOOTH",
+"121 319 OFFCURVE",
+"145 289 OFFCURVE",
+"145 247 CURVE SMOOTH",
+"145 211 OFFCURVE",
+"93 19 OFFCURVE",
+"93 -21 CURVE SMOOTH",
+"93 -55 OFFCURVE",
+"109 -87 OFFCURVE",
+"140 -108 CURVE SMOOTH",
+"163 -123 OFFCURVE",
+"196 -135 OFFCURVE",
+"212 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 145;
+width = 37;
+},
+{
+position = 197;
+width = 36;
+}
+);
+};
+};
+width = 341;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"225 -124 OFFCURVE",
+"239 -113 OFFCURVE",
+"242 -97 CURVE SMOOTH",
+"242 -95 OFFCURVE",
+"243 -93 OFFCURVE",
+"243 -91 CURVE SMOOTH",
+"243 -80 OFFCURVE",
+"235 -72 OFFCURVE",
+"222 -70 CURVE",
+"192 -64 OFFCURVE",
+"143 -47 OFFCURVE",
+"143 3 CURVE SMOOTH",
+"143 9 OFFCURVE",
+"144 15 OFFCURVE",
+"145 22 CURVE SMOOTH",
+"189 226 LINE",
+"191 238 OFFCURVE",
+"193 250 OFFCURVE",
+"193 261 CURVE SMOOTH",
+"193 300 OFFCURVE",
+"178 330 OFFCURVE",
+"156 350 CURVE",
+"197 378 OFFCURVE",
+"230 419 OFFCURVE",
+"241 474 CURVE SMOOTH",
+"281 662 LINE SMOOTH",
+"295 727 OFFCURVE",
+"360 748 OFFCURVE",
+"397 754 CURVE SMOOTH",
+"415 757 OFFCURVE",
+"429 768 OFFCURVE",
+"429 785 CURVE SMOOTH",
+"429 797 OFFCURVE",
+"422 808 OFFCURVE",
+"407 808 CURVE SMOOTH",
+"405 808 OFFCURVE",
+"404 808 OFFCURVE",
+"402 808 CURVE SMOOTH",
+"338 798 OFFCURVE",
+"248 758 OFFCURVE",
+"227 662 CURVE SMOOTH",
+"187 473 LINE SMOOTH",
+"178 432 OFFCURVE",
+"158 401 OFFCURVE",
+"98 374 CURVE SMOOTH",
+"84 368 OFFCURVE",
+"79 364 OFFCURVE",
+"76 350 CURVE SMOOTH",
+"74 341 OFFCURVE",
+"77 330 OFFCURVE",
+"89 325 CURVE SMOOTH",
+"117 313 OFFCURVE",
+"138 289 OFFCURVE",
+"138 252 CURVE SMOOTH",
+"138 244 OFFCURVE",
+"137 236 OFFCURVE",
+"135 227 CURVE SMOOTH",
+"91 22 LINE SMOOTH",
+"89 11 OFFCURVE",
+"88 0 OFFCURVE",
+"88 -10 CURVE SMOOTH",
+"88 -82 OFFCURVE",
+"148 -112 OFFCURVE",
+"199 -123 CURVE SMOOTH",
+"202 -124 OFFCURVE",
+"205 -124 OFFCURVE",
+"207 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"225 -130 OFFCURVE",
+"242 -116 OFFCURVE",
+"242 -97 CURVE SMOOTH",
+"242 -86 OFFCURVE",
+"234 -78 OFFCURVE",
+"221 -76 CURVE SMOOTH",
+"191 -70 OFFCURVE",
+"142 -53 OFFCURVE",
+"142 -5 CURVE SMOOTH",
+"142 36 OFFCURVE",
+"192 210 OFFCURVE",
+"192 255 CURVE SMOOTH",
+"192 294 OFFCURVE",
+"177 324 OFFCURVE",
+"155 344 CURVE",
+"195 371 OFFCURVE",
+"228 413 OFFCURVE",
+"240 468 CURVE SMOOTH",
+"280 656 LINE SMOOTH",
+"294 721 OFFCURVE",
+"358 742 OFFCURVE",
+"396 748 CURVE SMOOTH",
+"414 751 OFFCURVE",
+"428 762 OFFCURVE",
+"428 779 CURVE SMOOTH",
+"428 791 OFFCURVE",
+"421 802 OFFCURVE",
+"406 802 CURVE SMOOTH",
+"387 802 OFFCURVE",
+"336 787 OFFCURVE",
+"303 765 CURVE SMOOTH",
+"265 740 OFFCURVE",
+"236 703 OFFCURVE",
+"226 656 CURVE SMOOTH",
+"186 467 LINE SMOOTH",
+"177 426 OFFCURVE",
+"157 395 OFFCURVE",
+"97 368 CURVE SMOOTH",
+"83 362 OFFCURVE",
+"78 358 OFFCURVE",
+"75 344 CURVE SMOOTH",
+"73 335 OFFCURVE",
+"76 324 OFFCURVE",
+"88 319 CURVE SMOOTH",
+"116 307 OFFCURVE",
+"137 283 OFFCURVE",
+"137 246 CURVE SMOOTH",
+"137 213 OFFCURVE",
+"87 27 OFFCURVE",
+"87 -12 CURVE SMOOTH",
+"87 -52 OFFCURVE",
+"101 -79 OFFCURVE",
+"130 -101 CURVE SMOOTH",
+"153 -118 OFFCURVE",
+"191 -130 OFFCURVE",
+"206 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 754;
+width = 54;
+}
+);
+vhints = (
+{
+position = 85;
+width = 55;
+},
+{
+position = 135;
+width = 55;
+}
+);
+};
+};
+width = 366;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"239 -113 OFFCURVE",
+"263 -95 OFFCURVE",
+"270 -65 CURVE SMOOTH",
+"271 -62 OFFCURVE",
+"271 -58 OFFCURVE",
+"271 -55 CURVE SMOOTH",
+"271 -37 OFFCURVE",
+"259 -22 OFFCURVE",
+"239 -18 CURVE",
+"216 -14 OFFCURVE",
+"181 -1 OFFCURVE",
+"181 32 CURVE SMOOTH",
+"181 35 OFFCURVE",
+"181 39 OFFCURVE",
+"182 43 CURVE SMOOTH",
+"221 228 LINE SMOOTH",
+"224 240 OFFCURVE",
+"225 251 OFFCURVE",
+"225 262 CURVE SMOOTH",
+"225 293 OFFCURVE",
+"216 319 OFFCURVE",
+"203 340 CURVE",
+"235 368 OFFCURVE",
+"259 406 OFFCURVE",
+"269 453 CURVE SMOOTH",
+"305 624 LINE SMOOTH",
+"314 665 OFFCURVE",
+"361 680 OFFCURVE",
+"387 685 CURVE SMOOTH",
+"416 691 OFFCURVE",
+"434 707 OFFCURVE",
+"439 732 CURVE SMOOTH",
+"440 736 OFFCURVE",
+"440 739 OFFCURVE",
+"440 743 CURVE SMOOTH",
+"440 763 OFFCURVE",
+"427 780 OFFCURVE",
+"404 780 CURVE SMOOTH",
+"401 780 OFFCURVE",
+"397 780 OFFCURVE",
+"394 779 CURVE",
+"327 769 OFFCURVE",
+"233 726 OFFCURVE",
+"211 624 CURVE SMOOTH",
+"175 452 LINE",
+"168 423 OFFCURVE",
+"155 403 OFFCURVE",
+"112 383 CURVE",
+"88 373 OFFCURVE",
+"79 364 OFFCURVE",
+"74 339 CURVE SMOOTH",
+"73 335 OFFCURVE",
+"73 331 OFFCURVE",
+"73 327 CURVE SMOOTH",
+"73 314 OFFCURVE",
+"79 303 OFFCURVE",
+"96 297 CURVE",
+"115 289 OFFCURVE",
+"129 272 OFFCURVE",
+"129 247 CURVE SMOOTH",
+"129 241 OFFCURVE",
+"128 235 OFFCURVE",
+"127 229 CURVE SMOOTH",
+"88 43 LINE SMOOTH",
+"85 30 OFFCURVE",
+"84 18 OFFCURVE",
+"84 7 CURVE SMOOTH",
+"84 -69 OFFCURVE",
+"146 -101 OFFCURVE",
+"199 -112 CURVE",
+"203 -113 OFFCURVE",
+"207 -113 OFFCURVE",
+"211 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"242 -119 OFFCURVE",
+"270 -93 OFFCURVE",
+"270 -61 CURVE SMOOTH",
+"270 -43 OFFCURVE",
+"258 -28 OFFCURVE",
+"238 -24 CURVE SMOOTH",
+"215 -20 OFFCURVE",
+"180 -7 OFFCURVE",
+"180 26 CURVE SMOOTH",
+"180 46 OFFCURVE",
+"224 226 OFFCURVE",
+"224 251 CURVE SMOOTH",
+"224 287 OFFCURVE",
+"215 313 OFFCURVE",
+"202 334 CURVE",
+"234 362 OFFCURVE",
+"258 400 OFFCURVE",
+"268 447 CURVE SMOOTH",
+"304 618 LINE SMOOTH",
+"313 660 OFFCURVE",
+"360 674 OFFCURVE",
+"386 679 CURVE SMOOTH",
+"418 686 OFFCURVE",
+"439 706 OFFCURVE",
+"439 737 CURVE SMOOTH",
+"439 757 OFFCURVE",
+"426 774 OFFCURVE",
+"403 774 CURVE SMOOTH",
+"384 774 OFFCURVE",
+"327 760 OFFCURVE",
+"288 732 CURVE SMOOTH",
+"249 704 OFFCURVE",
+"220 665 OFFCURVE",
+"210 618 CURVE SMOOTH",
+"174 446 LINE SMOOTH",
+"168 417 OFFCURVE",
+"155 397 OFFCURVE",
+"111 377 CURVE SMOOTH",
+"88 366 OFFCURVE",
+"72 353 OFFCURVE",
+"72 321 CURVE SMOOTH",
+"72 304 OFFCURVE",
+"82 296 OFFCURVE",
+"95 291 CURVE SMOOTH",
+"113 284 OFFCURVE",
+"128 266 OFFCURVE",
+"128 241 CURVE SMOOTH",
+"128 213 OFFCURVE",
+"83 46 OFFCURVE",
+"83 1 CURVE SMOOTH",
+"83 -40 OFFCURVE",
+"104 -74 OFFCURVE",
+"134 -93 CURVE SMOOTH",
+"156 -107 OFFCURVE",
+"189 -119 OFFCURVE",
+"210 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 685;
+width = 95;
+}
+);
+vhints = (
+{
+position = 75;
+width = 97;
+},
+{
+position = 120;
+width = 96;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 007B;
+},
+{
+color = 5;
+glyphname = bar;
+lastChange = "2020-01-29 18:42:02 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"37 -181 OFFCURVE",
+"49 -173 OFFCURVE",
+"51 -162 CURVE SMOOTH",
+"262 830 LINE SMOOTH",
+"264 840 OFFCURVE",
+"257 848 OFFCURVE",
+"247 848 CURVE SMOOTH",
+"238 848 OFFCURVE",
+"226 840 OFFCURVE",
+"224 830 CURVE SMOOTH",
+"13 -162 LINE SMOOTH",
+"11 -173 OFFCURVE",
+"17 -181 OFFCURVE",
+"28 -181 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37 -181 OFFCURVE",
+"49 -173 OFFCURVE",
+"51 -162 CURVE SMOOTH",
+"262 830 LINE SMOOTH",
+"264 840 OFFCURVE",
+"257 848 OFFCURVE",
+"247 848 CURVE SMOOTH",
+"238 848 OFFCURVE",
+"226 840 OFFCURVE",
+"224 830 CURVE SMOOTH",
+"13 -162 LINE SMOOTH",
+"11 -173 OFFCURVE",
+"17 -181 OFFCURVE",
+"28 -181 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 40;
+width = 249;
+}
+);
+};
+};
+width = 239;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"35 -168 OFFCURVE",
+"49 -156 OFFCURVE",
+"53 -140 CURVE SMOOTH",
+"255 812 LINE SMOOTH",
+"255 814 OFFCURVE",
+"256 816 OFFCURVE",
+"256 818 CURVE SMOOTH",
+"256 830 OFFCURVE",
+"247 840 OFFCURVE",
+"233 840 CURVE SMOOTH",
+"218 840 OFFCURVE",
+"202 827 OFFCURVE",
+"199 812 CURVE SMOOTH",
+"-3 -140 LINE SMOOTH",
+"-4 -142 OFFCURVE",
+"-4 -144 OFFCURVE",
+"-4 -146 CURVE SMOOTH",
+"-4 -159 OFFCURVE",
+"6 -168 OFFCURVE",
+"19 -168 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"33 -174 OFFCURVE",
+"49 -162 OFFCURVE",
+"52 -146 CURVE SMOOTH",
+"254 806 LINE SMOOTH",
+"257 822 OFFCURVE",
+"247 834 OFFCURVE",
+"232 834 CURVE SMOOTH",
+"217 834 OFFCURVE",
+"201 821 OFFCURVE",
+"198 806 CURVE SMOOTH",
+"-4 -146 LINE SMOOTH",
+"-7 -161 OFFCURVE",
+"3 -174 OFFCURVE",
+"18 -174 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -18;
+width = 259;
+}
+);
+};
+};
+width = 216;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"51 -153 OFFCURVE",
+"76 -132 OFFCURVE",
+"82 -104 CURVE SMOOTH",
+"266 760 LINE SMOOTH",
+"267 764 OFFCURVE",
+"267 767 OFFCURVE",
+"267 770 CURVE SMOOTH",
+"267 792 OFFCURVE",
+"251 808 OFFCURVE",
+"228 808 CURVE SMOOTH",
+"202 808 OFFCURVE",
+"175 786 OFFCURVE",
+"169 760 CURVE SMOOTH",
+"-15 -104 LINE SMOOTH",
+"-16 -108 OFFCURVE",
+"-16 -111 OFFCURVE",
+"-16 -114 CURVE SMOOTH",
+"-16 -137 OFFCURVE",
+"1 -153 OFFCURVE",
+"24 -153 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"50 -159 OFFCURVE",
+"75 -138 OFFCURVE",
+"81 -110 CURVE SMOOTH",
+"265 754 LINE SMOOTH",
+"271 781 OFFCURVE",
+"253 802 OFFCURVE",
+"227 802 CURVE SMOOTH",
+"203 802 OFFCURVE",
+"174 782 OFFCURVE",
+"168 754 CURVE SMOOTH",
+"-16 -110 LINE SMOOTH",
+"-22 -137 OFFCURVE",
+"-3 -159 OFFCURVE",
+"23 -159 CURVE SMOOTH"
+);
+}
+);
+width = 218;
+}
+);
+unicode = 007C;
+},
+{
+color = 5;
+glyphname = braceright;
+lastChange = "2020-01-29 18:42:02 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-20 -135 OFFCURVE",
+"33 -121 OFFCURVE",
+"70 -95 CURVE SMOOTH",
+"104 -71 OFFCURVE",
+"132 -39 OFFCURVE",
+"142 7 CURVE SMOOTH",
+"184 204 LINE SMOOTH",
+"194 250 OFFCURVE",
+"216 286 OFFCURVE",
+"285 316 CURVE SMOOTH",
+"294 320 OFFCURVE",
+"297 324 OFFCURVE",
+"299 332 CURVE SMOOTH",
+"301 339 OFFCURVE",
+"299 344 OFFCURVE",
+"291 348 CURVE SMOOTH",
+"259 361 OFFCURVE",
+"236 390 OFFCURVE",
+"236 431 CURVE SMOOTH",
+"236 470 OFFCURVE",
+"287 662 OFFCURVE",
+"287 701 CURVE SMOOTH",
+"287 734 OFFCURVE",
+"270 767 OFFCURVE",
+"244 785 CURVE SMOOTH",
+"220 802 OFFCURVE",
+"183 815 OFFCURVE",
+"169 815 CURVE SMOOTH",
+"160 815 OFFCURVE",
+"150 809 OFFCURVE",
+"147 798 CURVE SMOOTH",
+"144 787 OFFCURVE",
+"150 782 OFFCURVE",
+"163 780 CURVE SMOOTH",
+"196 773 OFFCURVE",
+"251 753 OFFCURVE",
+"251 696 CURVE SMOOTH",
+"251 664 OFFCURVE",
+"199 462 OFFCURVE",
+"199 429 CURVE SMOOTH",
+"199 388 OFFCURVE",
+"217 354 OFFCURVE",
+"243 332 CURVE",
+"195 299 OFFCURVE",
+"159 256 OFFCURVE",
+"148 203 CURVE SMOOTH",
+"106 7 LINE SMOOTH",
+"90 -68 OFFCURVE",
+"17 -92 OFFCURVE",
+"-24 -100 CURVE SMOOTH",
+"-43 -104 OFFCURVE",
+"-48 -111 OFFCURVE",
+"-48 -122 CURVE SMOOTH",
+"-48 -129 OFFCURVE",
+"-42 -135 OFFCURVE",
+"-34 -135 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-20 -135 OFFCURVE",
+"33 -121 OFFCURVE",
+"70 -95 CURVE SMOOTH",
+"104 -71 OFFCURVE",
+"132 -39 OFFCURVE",
+"142 7 CURVE SMOOTH",
+"184 204 LINE SMOOTH",
+"194 250 OFFCURVE",
+"216 286 OFFCURVE",
+"285 316 CURVE SMOOTH",
+"294 320 OFFCURVE",
+"297 324 OFFCURVE",
+"299 332 CURVE SMOOTH",
+"301 339 OFFCURVE",
+"299 344 OFFCURVE",
+"291 348 CURVE SMOOTH",
+"259 361 OFFCURVE",
+"236 390 OFFCURVE",
+"236 431 CURVE SMOOTH",
+"236 470 OFFCURVE",
+"287 662 OFFCURVE",
+"287 701 CURVE SMOOTH",
+"287 734 OFFCURVE",
+"270 767 OFFCURVE",
+"244 785 CURVE SMOOTH",
+"220 802 OFFCURVE",
+"183 815 OFFCURVE",
+"169 815 CURVE SMOOTH",
+"160 815 OFFCURVE",
+"150 809 OFFCURVE",
+"147 798 CURVE SMOOTH",
+"144 787 OFFCURVE",
+"150 782 OFFCURVE",
+"163 780 CURVE SMOOTH",
+"196 773 OFFCURVE",
+"251 753 OFFCURVE",
+"251 696 CURVE SMOOTH",
+"251 664 OFFCURVE",
+"199 462 OFFCURVE",
+"199 429 CURVE SMOOTH",
+"199 388 OFFCURVE",
+"217 354 OFFCURVE",
+"243 332 CURVE",
+"195 299 OFFCURVE",
+"159 256 OFFCURVE",
+"148 203 CURVE SMOOTH",
+"106 7 LINE SMOOTH",
+"90 -68 OFFCURVE",
+"17 -92 OFFCURVE",
+"-24 -100 CURVE SMOOTH",
+"-43 -104 OFFCURVE",
+"-48 -111 OFFCURVE",
+"-48 -122 CURVE SMOOTH",
+"-48 -129 OFFCURVE",
+"-42 -135 OFFCURVE",
+"-34 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 280;
+width = 36;
+},
+{
+position = 332;
+width = 37;
+}
+);
+};
+};
+width = 341;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-1 -124 OFFCURVE",
+"0 -124 OFFCURVE",
+"2 -124 CURVE SMOOTH",
+"66 -114 OFFCURVE",
+"157 -74 OFFCURVE",
+"177 22 CURVE SMOOTH",
+"217 211 LINE SMOOTH",
+"226 252 OFFCURVE",
+"247 283 OFFCURVE",
+"306 310 CURVE SMOOTH",
+"321 316 OFFCURVE",
+"326 320 OFFCURVE",
+"328 334 CURVE SMOOTH",
+"330 343 OFFCURVE",
+"328 354 OFFCURVE",
+"316 359 CURVE SMOOTH",
+"288 371 OFFCURVE",
+"267 395 OFFCURVE",
+"267 432 CURVE SMOOTH",
+"267 440 OFFCURVE",
+"268 448 OFFCURVE",
+"270 457 CURVE SMOOTH",
+"313 662 LINE SMOOTH",
+"315 673 OFFCURVE",
+"316 684 OFFCURVE",
+"316 694 CURVE SMOOTH",
+"316 766 OFFCURVE",
+"256 796 OFFCURVE",
+"205 807 CURVE SMOOTH",
+"202 808 OFFCURVE",
+"200 808 OFFCURVE",
+"197 808 CURVE SMOOTH",
+"180 808 OFFCURVE",
+"166 797 OFFCURVE",
+"163 781 CURVE SMOOTH",
+"163 779 OFFCURVE",
+"162 777 OFFCURVE",
+"162 775 CURVE SMOOTH",
+"162 764 OFFCURVE",
+"169 756 OFFCURVE",
+"183 754 CURVE",
+"212 748 OFFCURVE",
+"261 731 OFFCURVE",
+"261 681 CURVE SMOOTH",
+"261 675 OFFCURVE",
+"260 669 OFFCURVE",
+"259 662 CURVE SMOOTH",
+"216 458 LINE SMOOTH",
+"213 445 OFFCURVE",
+"212 433 OFFCURVE",
+"212 422 CURVE SMOOTH",
+"212 382 OFFCURVE",
+"227 353 OFFCURVE",
+"248 334 CURVE",
+"208 306 OFFCURVE",
+"175 265 OFFCURVE",
+"163 210 CURVE SMOOTH",
+"123 22 LINE SMOOTH",
+"109 -43 OFFCURVE",
+"44 -64 OFFCURVE",
+"8 -70 CURVE SMOOTH",
+"-11 -73 OFFCURVE",
+"-21 -83 OFFCURVE",
+"-24 -97 CURVE SMOOTH",
+"-24 -99 OFFCURVE",
+"-25 -100 OFFCURVE",
+"-25 -102 CURVE SMOOTH",
+"-25 -113 OFFCURVE",
+"-17 -124 OFFCURVE",
+"-3 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"23 -130 OFFCURVE",
+"77 -109 OFFCURVE",
+"108 -87 CURVE SMOOTH",
+"140 -64 OFFCURVE",
+"166 -31 OFFCURVE",
+"176 16 CURVE SMOOTH",
+"216 205 LINE SMOOTH",
+"225 246 OFFCURVE",
+"246 277 OFFCURVE",
+"305 304 CURVE SMOOTH",
+"322 312 OFFCURVE",
+"325 314 OFFCURVE",
+"327 328 CURVE SMOOTH",
+"329 337 OFFCURVE",
+"327 348 OFFCURVE",
+"315 353 CURVE SMOOTH",
+"287 365 OFFCURVE",
+"266 389 OFFCURVE",
+"266 426 CURVE SMOOTH",
+"266 467 OFFCURVE",
+"315 631 OFFCURVE",
+"315 688 CURVE SMOOTH",
+"315 736 OFFCURVE",
+"288 765 OFFCURVE",
+"255 783 CURVE SMOOTH",
+"245 789 OFFCURVE",
+"209 802 OFFCURVE",
+"196 802 CURVE SMOOTH",
+"176 802 OFFCURVE",
+"161 786 OFFCURVE",
+"161 769 CURVE SMOOTH",
+"161 757 OFFCURVE",
+"167 751 OFFCURVE",
+"182 748 CURVE SMOOTH",
+"208 743 OFFCURVE",
+"260 726 OFFCURVE",
+"260 675 CURVE SMOOTH",
+"260 645 OFFCURVE",
+"211 455 OFFCURVE",
+"211 416 CURVE SMOOTH",
+"211 376 OFFCURVE",
+"226 347 OFFCURVE",
+"247 328 CURVE",
+"207 300 OFFCURVE",
+"174 259 OFFCURVE",
+"162 204 CURVE SMOOTH",
+"122 16 LINE SMOOTH",
+"108 -49 OFFCURVE",
+"43 -70 OFFCURVE",
+"7 -76 CURVE SMOOTH",
+"-13 -79 OFFCURVE",
+"-26 -93 OFFCURVE",
+"-26 -108 CURVE SMOOTH",
+"-26 -119 OFFCURVE",
+"-18 -130 OFFCURVE",
+"-4 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 754;
+width = 54;
+}
+);
+vhints = (
+{
+position = 214;
+width = 55;
+},
+{
+position = 263;
+width = 55;
+}
+);
+};
+};
+width = 365;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"11 -113 OFFCURVE",
+"14 -113 OFFCURVE",
+"18 -112 CURVE SMOOTH",
+"85 -102 OFFCURVE",
+"179 -59 OFFCURVE",
+"201 43 CURVE SMOOTH",
+"237 215 LINE SMOOTH",
+"243 244 OFFCURVE",
+"257 264 OFFCURVE",
+"300 284 CURVE",
+"324 294 OFFCURVE",
+"333 303 OFFCURVE",
+"338 328 CURVE SMOOTH",
+"339 332 OFFCURVE",
+"339 336 OFFCURVE",
+"339 339 CURVE SMOOTH",
+"339 353 OFFCURVE",
+"333 364 OFFCURVE",
+"316 370 CURVE SMOOTH",
+"297 378 OFFCURVE",
+"283 395 OFFCURVE",
+"283 420 CURVE SMOOTH",
+"283 426 OFFCURVE",
+"284 432 OFFCURVE",
+"285 438 CURVE SMOOTH",
+"324 624 LINE SMOOTH",
+"327 637 OFFCURVE",
+"328 648 OFFCURVE",
+"328 659 CURVE SMOOTH",
+"328 736 OFFCURVE",
+"266 768 OFFCURVE",
+"213 779 CURVE",
+"209 780 OFFCURVE",
+"205 780 OFFCURVE",
+"201 780 CURVE SMOOTH",
+"172 780 OFFCURVE",
+"148 762 OFFCURVE",
+"142 732 CURVE SMOOTH",
+"141 729 OFFCURVE",
+"141 725 OFFCURVE",
+"141 722 CURVE SMOOTH",
+"141 704 OFFCURVE",
+"153 689 OFFCURVE",
+"173 685 CURVE",
+"196 681 OFFCURVE",
+"231 668 OFFCURVE",
+"231 635 CURVE SMOOTH",
+"231 632 OFFCURVE",
+"231 628 OFFCURVE",
+"230 624 CURVE SMOOTH",
+"191 439 LINE SMOOTH",
+"188 427 OFFCURVE",
+"187 416 OFFCURVE",
+"187 405 CURVE SMOOTH",
+"187 374 OFFCURVE",
+"196 348 OFFCURVE",
+"209 327 CURVE",
+"177 299 OFFCURVE",
+"153 261 OFFCURVE",
+"143 214 CURVE SMOOTH",
+"107 43 LINE SMOOTH",
+"98 2 OFFCURVE",
+"51 -13 OFFCURVE",
+"25 -18 CURVE SMOOTH",
+"-5 -24 OFFCURVE",
+"-22 -40 OFFCURVE",
+"-27 -65 CURVE SMOOTH",
+"-28 -69 OFFCURVE",
+"-28 -73 OFFCURVE",
+"-28 -76 CURVE SMOOTH",
+"-28 -97 OFFCURVE",
+"-16 -113 OFFCURVE",
+"8 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"24 -119 OFFCURVE",
+"54 -111 OFFCURVE",
+"87 -97 CURVE SMOOTH",
+"124 -81 OFFCURVE",
+"184 -39 OFFCURVE",
+"200 37 CURVE SMOOTH",
+"236 209 LINE SMOOTH",
+"242 237 OFFCURVE",
+"256 258 OFFCURVE",
+"299 278 CURVE SMOOTH",
+"322 288 OFFCURVE",
+"338 302 OFFCURVE",
+"338 333 CURVE SMOOTH",
+"338 347 OFFCURVE",
+"332 358 OFFCURVE",
+"315 364 CURVE SMOOTH",
+"297 371 OFFCURVE",
+"282 389 OFFCURVE",
+"282 414 CURVE SMOOTH",
+"282 440 OFFCURVE",
+"327 617 OFFCURVE",
+"327 653 CURVE SMOOTH",
+"327 697 OFFCURVE",
+"307 727 OFFCURVE",
+"279 746 CURVE SMOOTH",
+"260 760 OFFCURVE",
+"221 774 OFFCURVE",
+"200 774 CURVE SMOOTH",
+"167 774 OFFCURVE",
+"140 749 OFFCURVE",
+"140 716 CURVE SMOOTH",
+"140 698 OFFCURVE",
+"152 683 OFFCURVE",
+"172 679 CURVE SMOOTH",
+"195 675 OFFCURVE",
+"230 662 OFFCURVE",
+"230 629 CURVE SMOOTH",
+"230 598 OFFCURVE",
+"186 438 OFFCURVE",
+"186 399 CURVE SMOOTH",
+"186 368 OFFCURVE",
+"195 342 OFFCURVE",
+"208 321 CURVE",
+"176 293 OFFCURVE",
+"152 255 OFFCURVE",
+"142 208 CURVE SMOOTH",
+"106 37 LINE SMOOTH",
+"97 -4 OFFCURVE",
+"52 -18 OFFCURVE",
+"24 -24 CURVE SMOOTH",
+"-8 -30 OFFCURVE",
+"-29 -50 OFFCURVE",
+"-29 -82 CURVE SMOOTH",
+"-29 -103 OFFCURVE",
+"-17 -119 OFFCURVE",
+"7 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 685;
+width = 95;
+}
+);
+vhints = (
+{
+position = 193;
+width = 96;
+},
+{
+position = 237;
+width = 97;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 007D;
+},
+{
+color = 5;
+glyphname = asciitilde;
+lastChange = "2020-01-29 14:48:12 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"481 156 OFFCURVE",
+"544 248 OFFCURVE",
+"571 296 CURVE SMOOTH",
+"575 303 OFFCURVE",
+"575 304 OFFCURVE",
+"576 309 CURVE SMOOTH",
+"578 319 OFFCURVE",
+"573 326 OFFCURVE",
+"564 326 CURVE SMOOTH",
+"556 326 OFFCURVE",
+"548 320 OFFCURVE",
+"539 306 CURVE SMOOTH",
+"514 267 OFFCURVE",
+"462 192 OFFCURVE",
+"401 192 CURVE SMOOTH",
+"362 192 OFFCURVE",
+"346 219 OFFCURVE",
+"323 262 CURVE SMOOTH",
+"302 301 OFFCURVE",
+"280 346 OFFCURVE",
+"220 346 CURVE SMOOTH",
+"149 346 OFFCURVE",
+"90 286 OFFCURVE",
+"53 221 CURVE SMOOTH",
+"49 214 OFFCURVE",
+"48 213 OFFCURVE",
+"46 207 CURVE",
+"45 199 OFFCURVE",
+"51 192 OFFCURVE",
+"61 192 CURVE SMOOTH",
+"71 192 OFFCURVE",
+"77 197 OFFCURVE",
+"81 205 CURVE SMOOTH",
+"102 248 OFFCURVE",
+"153 311 OFFCURVE",
+"213 311 CURVE SMOOTH",
+"252 311 OFFCURVE",
+"269 284 OFFCURVE",
+"290 242 CURVE SMOOTH",
+"311 201 OFFCURVE",
+"334 156 OFFCURVE",
+"394 156 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"481 156 OFFCURVE",
+"544 247 OFFCURVE",
+"571 295 CURVE SMOOTH",
+"575 302 OFFCURVE",
+"577 307 OFFCURVE",
+"577 313 CURVE SMOOTH",
+"577 321 OFFCURVE",
+"572 326 OFFCURVE",
+"564 326 CURVE SMOOTH",
+"555 326 OFFCURVE",
+"548 320 OFFCURVE",
+"539 306 CURVE SMOOTH",
+"514 267 OFFCURVE",
+"462 192 OFFCURVE",
+"401 192 CURVE SMOOTH",
+"362 192 OFFCURVE",
+"346 219 OFFCURVE",
+"323 262 CURVE SMOOTH",
+"302 301 OFFCURVE",
+"280 346 OFFCURVE",
+"220 346 CURVE SMOOTH",
+"159 346 OFFCURVE",
+"108 305 OFFCURVE",
+"62 236 CURVE SMOOTH",
+"51 220 OFFCURVE",
+"46 210 OFFCURVE",
+"46 204 CURVE SMOOTH",
+"46 199 OFFCURVE",
+"51 192 OFFCURVE",
+"61 192 CURVE SMOOTH",
+"71 192 OFFCURVE",
+"77 197 OFFCURVE",
+"85 213 CURVE SMOOTH",
+"102 248 OFFCURVE",
+"153 311 OFFCURVE",
+"213 311 CURVE SMOOTH",
+"252 311 OFFCURVE",
+"268 283 OFFCURVE",
+"290 242 CURVE SMOOTH",
+"312 201 OFFCURVE",
+"334 156 OFFCURVE",
+"394 156 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 156;
+width = 36;
+},
+{
+position = 311;
+width = 35;
+}
+);
+vhints = (
+{
+position = 602;
+width = 37;
+}
+);
+};
+};
+width = 618;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"467 150 OFFCURVE",
+"532 243 OFFCURVE",
+"559 291 CURVE SMOOTH",
+"564 299 OFFCURVE",
+"565 303 OFFCURVE",
+"566 306 CURVE SMOOTH",
+"566 308 OFFCURVE",
+"567 310 OFFCURVE",
+"567 311 CURVE SMOOTH",
+"567 324 OFFCURVE",
+"557 333 OFFCURVE",
+"544 333 CURVE SMOOTH",
+"533 333 OFFCURVE",
+"522 325 OFFCURVE",
+"512 308 CURVE SMOOTH",
+"490 271 OFFCURVE",
+"444 204 OFFCURVE",
+"390 204 CURVE SMOOTH",
+"358 204 OFFCURVE",
+"343 228 OFFCURVE",
+"322 267 CURVE",
+"302 307 OFFCURVE",
+"278 352 OFFCURVE",
+"216 352 CURVE SMOOTH",
+"141 352 OFFCURVE",
+"84 293 OFFCURVE",
+"44 224 CURVE SMOOTH",
+"41 218 OFFCURVE",
+"39 214 OFFCURVE",
+"38 211 CURVE SMOOTH",
+"38 209 OFFCURVE",
+"37 207 OFFCURVE",
+"37 206 CURVE SMOOTH",
+"37 193 OFFCURVE",
+"47 184 OFFCURVE",
+"60 184 CURVE SMOOTH",
+"73 184 OFFCURVE",
+"83 192 OFFCURVE",
+"90 204 CURVE",
+"109 242 OFFCURVE",
+"153 298 OFFCURVE",
+"205 298 CURVE SMOOTH",
+"237 298 OFFCURVE",
+"252 275 OFFCURVE",
+"272 236 CURVE SMOOTH",
+"293 195 OFFCURVE",
+"316 150 OFFCURVE",
+"378 150 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"468 150 OFFCURVE",
+"534 247 OFFCURVE",
+"559 291 CURVE SMOOTH",
+"562 296 OFFCURVE",
+"566 301 OFFCURVE",
+"566 311 CURVE SMOOTH",
+"566 323 OFFCURVE",
+"557 333 OFFCURVE",
+"544 333 CURVE SMOOTH",
+"533 333 OFFCURVE",
+"523 327 OFFCURVE",
+"511 307 CURVE SMOOTH",
+"489 270 OFFCURVE",
+"443 204 OFFCURVE",
+"390 204 CURVE SMOOTH",
+"356 204 OFFCURVE",
+"342 230 OFFCURVE",
+"322 267 CURVE SMOOTH",
+"302 306 OFFCURVE",
+"278 352 OFFCURVE",
+"216 352 CURVE SMOOTH",
+"140 352 OFFCURVE",
+"82 289 OFFCURVE",
+"44 225 CURVE SMOOTH",
+"43 224 OFFCURVE",
+"37 212 OFFCURVE",
+"37 206 CURVE SMOOTH",
+"37 193 OFFCURVE",
+"47 184 OFFCURVE",
+"60 184 CURVE SMOOTH",
+"71 184 OFFCURVE",
+"83 191 OFFCURVE",
+"90 204 CURVE SMOOTH",
+"110 240 OFFCURVE",
+"152 298 OFFCURVE",
+"205 298 CURVE SMOOTH",
+"237 298 OFFCURVE",
+"252 274 OFFCURVE",
+"272 235 CURVE SMOOTH",
+"293 194 OFFCURVE",
+"316 150 OFFCURVE",
+"378 150 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 150;
+width = 54;
+},
+{
+position = 298;
+width = 54;
+}
+);
+vhints = (
+{
+position = 53;
+width = 53;
+}
+);
+};
+};
+width = 598;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"451 136 OFFCURVE",
+"516 232 OFFCURVE",
+"545 280 CURVE SMOOTH",
+"550 287 OFFCURVE",
+"552 296 OFFCURVE",
+"553 301 CURVE SMOOTH",
+"554 305 OFFCURVE",
+"554 308 OFFCURVE",
+"554 311 CURVE SMOOTH",
+"554 332 OFFCURVE",
+"538 348 OFFCURVE",
+"516 348 CURVE SMOOTH",
+"496 348 OFFCURVE",
+"476 335 OFFCURVE",
+"461 310 CURVE SMOOTH",
+"444 282 OFFCURVE",
+"412 231 OFFCURVE",
+"376 231 CURVE SMOOTH",
+"357 231 OFFCURVE",
+"346 249 OFFCURVE",
+"331 279 CURVE SMOOTH",
+"311 320 OFFCURVE",
+"286 365 OFFCURVE",
+"218 365 CURVE SMOOTH",
+"138 365 OFFCURVE",
+"78 304 OFFCURVE",
+"37 233 CURVE SMOOTH",
+"33 226 OFFCURVE",
+"30 221 OFFCURVE",
+"29 214 CURVE SMOOTH",
+"28 210 OFFCURVE",
+"28 207 OFFCURVE",
+"28 203 CURVE SMOOTH",
+"28 182 OFFCURVE",
+"43 167 OFFCURVE",
+"65 167 CURVE SMOOTH",
+"89 167 OFFCURVE",
+"107 181 OFFCURVE",
+"118 201 CURVE SMOOTH",
+"132 229 OFFCURVE",
+"164 271 OFFCURVE",
+"198 271 CURVE SMOOTH",
+"217 271 OFFCURVE",
+"228 253 OFFCURVE",
+"243 223 CURVE SMOOTH",
+"264 182 OFFCURVE",
+"287 136 OFFCURVE",
+"355 136 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"451 136 OFFCURVE",
+"517 232 OFFCURVE",
+"545 279 CURVE SMOOTH",
+"550 288 OFFCURVE",
+"554 302 OFFCURVE",
+"554 311 CURVE SMOOTH",
+"554 332 OFFCURVE",
+"539 348 OFFCURVE",
+"516 348 CURVE SMOOTH",
+"497 348 OFFCURVE",
+"476 335 OFFCURVE",
+"461 310 CURVE SMOOTH",
+"444 282 OFFCURVE",
+"413 231 OFFCURVE",
+"376 231 CURVE SMOOTH",
+"357 231 OFFCURVE",
+"346 249 OFFCURVE",
+"332 278 CURVE SMOOTH",
+"312 320 OFFCURVE",
+"286 365 OFFCURVE",
+"218 365 CURVE SMOOTH",
+"139 365 OFFCURVE",
+"74 306 OFFCURVE",
+"42 243 CURVE SMOOTH",
+"33 225 OFFCURVE",
+"28 217 OFFCURVE",
+"28 203 CURVE SMOOTH",
+"28 183 OFFCURVE",
+"43 167 OFFCURVE",
+"65 167 CURVE SMOOTH",
+"90 167 OFFCURVE",
+"107 181 OFFCURVE",
+"118 201 CURVE SMOOTH",
+"133 228 OFFCURVE",
+"165 271 OFFCURVE",
+"198 271 CURVE SMOOTH",
+"217 271 OFFCURVE",
+"228 253 OFFCURVE",
+"244 222 CURVE SMOOTH",
+"265 182 OFFCURVE",
+"287 136 OFFCURVE",
+"355 136 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 95;
+},
+{
+position = 271;
+width = 94;
+}
+);
+vhints = (
+{
+position = 53;
+width = 90;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 007E;
+},
+{
+color = 5;
+glyphname = exclamdown;
+lastChange = "2020-01-29 03:27:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"44 -211 OFFCURVE",
+"56 -203 OFFCURVE",
+"59 -190 CURVE SMOOTH",
+"166 312 LINE SMOOTH",
+"168 322 OFFCURVE",
+"160 332 OFFCURVE",
+"150 332 CURVE SMOOTH",
+"140 332 OFFCURVE",
+"128 322 OFFCURVE",
+"126 312 CURVE SMOOTH",
+"19 -190 LINE SMOOTH",
+"16 -204 OFFCURVE",
+"26 -211 OFFCURVE",
+"35 -211 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 424 OFFCURVE",
+"206 442 OFFCURVE",
+"210 462 CURVE SMOOTH",
+"211 467 OFFCURVE",
+"211 467 OFFCURVE",
+"211 469 CURVE SMOOTH",
+"211 481 OFFCURVE",
+"204 490 OFFCURVE",
+"193 490 CURVE SMOOTH",
+"179 490 OFFCURVE",
+"158 473 OFFCURVE",
+"154 452 CURVE SMOOTH",
+"153 449 OFFCURVE",
+"153 446 OFFCURVE",
+"153 444 CURVE SMOOTH",
+"153 433 OFFCURVE",
+"160 424 OFFCURVE",
+"171 424 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"46 -211 OFFCURVE",
+"56 -202 OFFCURVE",
+"59 -190 CURVE SMOOTH",
+"166 312 LINE SMOOTH",
+"168 322 OFFCURVE",
+"161 332 OFFCURVE",
+"150 332 CURVE SMOOTH",
+"139 332 OFFCURVE",
+"128 323 OFFCURVE",
+"126 312 CURVE SMOOTH",
+"19 -189 LINE SMOOTH",
+"16 -201 OFFCURVE",
+"23 -211 OFFCURVE",
+"35 -211 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 424 OFFCURVE",
+"211 449 OFFCURVE",
+"211 469 CURVE SMOOTH",
+"211 481 OFFCURVE",
+"204 490 OFFCURVE",
+"193 490 CURVE SMOOTH",
+"177 490 OFFCURVE",
+"153 467 OFFCURVE",
+"153 444 CURVE SMOOTH",
+"153 433 OFFCURVE",
+"160 424 OFFCURVE",
+"171 424 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 430;
+width = 66;
+}
+);
+vhints = (
+{
+position = 157;
+width = 58;
+}
+);
+};
+};
+width = 264;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"38 -197 OFFCURVE",
+"54 -183 OFFCURVE",
+"57 -167 CURVE SMOOTH",
+"160 315 LINE SMOOTH",
+"161 317 OFFCURVE",
+"161 320 OFFCURVE",
+"161 322 CURVE SMOOTH",
+"161 335 OFFCURVE",
+"152 344 OFFCURVE",
+"138 344 CURVE SMOOTH",
+"122 344 OFFCURVE",
+"106 331 OFFCURVE",
+"102 315 CURVE SMOOTH",
+"-1 -167 LINE SMOOTH",
+"-1 -169 OFFCURVE",
+"-2 -171 OFFCURVE",
+"-2 -173 CURVE SMOOTH",
+"-2 -186 OFFCURVE",
+"8 -197 OFFCURVE",
+"22 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 413 OFFCURVE",
+"198 435 OFFCURVE",
+"203 459 CURVE SMOOTH",
+"204 463 OFFCURVE",
+"204 466 OFFCURVE",
+"204 469 CURVE SMOOTH",
+"204 485 OFFCURVE",
+"195 496 OFFCURVE",
+"179 496 CURVE SMOOTH",
+"159 496 OFFCURVE",
+"135 476 OFFCURVE",
+"129 449 CURVE SMOOTH",
+"128 446 OFFCURVE",
+"128 443 OFFCURVE",
+"128 440 CURVE SMOOTH",
+"128 425 OFFCURVE",
+"137 413 OFFCURVE",
+"153 413 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"38 -198 OFFCURVE",
+"54 -184 OFFCURVE",
+"57 -168 CURVE SMOOTH",
+"160 314 LINE SMOOTH",
+"163 328 OFFCURVE",
+"157 343 OFFCURVE",
+"138 343 CURVE SMOOTH",
+"118 343 OFFCURVE",
+"105 330 OFFCURVE",
+"102 314 CURVE SMOOTH",
+"-1 -168 LINE SMOOTH",
+"-5 -186 OFFCURVE",
+"7 -198 OFFCURVE",
+"22 -198 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"176 412 OFFCURVE",
+"204 444 OFFCURVE",
+"204 468 CURVE SMOOTH",
+"204 484 OFFCURVE",
+"194 495 OFFCURVE",
+"179 495 CURVE SMOOTH",
+"156 495 OFFCURVE",
+"128 469 OFFCURVE",
+"128 439 CURVE SMOOTH",
+"128 424 OFFCURVE",
+"137 412 OFFCURVE",
+"153 412 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 83;
+}
+);
+vhints = (
+{
+position = 94;
+width = 76;
+}
+);
+};
+};
+width = 235;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"63 -179 OFFCURVE",
+"91 -155 OFFCURVE",
+"96 -129 CURVE SMOOTH",
+"183 279 LINE SMOOTH",
+"184 283 OFFCURVE",
+"184 286 OFFCURVE",
+"184 289 CURVE SMOOTH",
+"184 311 OFFCURVE",
+"167 328 OFFCURVE",
+"144 328 CURVE SMOOTH",
+"116 328 OFFCURVE",
+"91 306 OFFCURVE",
+"85 279 CURVE SMOOTH",
+"-2 -129 LINE SMOOTH",
+"-3 -132 OFFCURVE",
+"-3 -136 OFFCURVE",
+"-3 -139 CURVE SMOOTH",
+"-3 -161 OFFCURVE",
+"12 -179 OFFCURVE",
+"36 -179 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 375 OFFCURVE",
+"221 406 OFFCURVE",
+"228 440 CURVE SMOOTH",
+"229 445 OFFCURVE",
+"230 450 OFFCURVE",
+"230 454 CURVE SMOOTH",
+"230 478 OFFCURVE",
+"214 496 OFFCURVE",
+"188 496 CURVE SMOOTH",
+"159 496 OFFCURVE",
+"123 468 OFFCURVE",
+"115 431 CURVE SMOOTH",
+"114 427 OFFCURVE",
+"114 423 OFFCURVE",
+"114 419 CURVE SMOOTH",
+"114 395 OFFCURVE",
+"129 375 OFFCURVE",
+"155 375 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"61 -179 OFFCURVE",
+"88 -160 OFFCURVE",
+"95 -129 CURVE SMOOTH",
+"182 279 LINE SMOOTH",
+"187 305 OFFCURVE",
+"171 328 OFFCURVE",
+"143 328 CURVE SMOOTH",
+"115 328 OFFCURVE",
+"90 306 OFFCURVE",
+"84 279 CURVE SMOOTH",
+"-3 -129 LINE SMOOTH",
+"-9 -156 OFFCURVE",
+"10 -179 OFFCURVE",
+"35 -179 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 375 OFFCURVE",
+"229 417 OFFCURVE",
+"229 454 CURVE SMOOTH",
+"229 478 OFFCURVE",
+"213 496 OFFCURVE",
+"187 496 CURVE SMOOTH",
+"153 496 OFFCURVE",
+"113 460 OFFCURVE",
+"113 419 CURVE SMOOTH",
+"113 395 OFFCURVE",
+"128 375 OFFCURVE",
+"154 375 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 375;
+width = 121;
+}
+);
+vhints = (
+{
+position = 79;
+width = 116;
+}
+);
+};
+};
+width = 257;
+}
+);
+unicode = 00A1;
+},
+{
+color = 5;
+glyphname = cent;
+lastChange = "2020-01-29 14:52:42 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"204 -6 OFFCURVE",
+"212 0 OFFCURVE",
+"214 9 CURVE SMOOTH",
+"235 98 LINE",
+"314 98 OFFCURVE",
+"392 137 OFFCURVE",
+"440 189 CURVE SMOOTH",
+"445 195 OFFCURVE",
+"448 198 OFFCURVE",
+"449 202 CURVE SMOOTH",
+"451 213 OFFCURVE",
+"444 221 OFFCURVE",
+"435 221 CURVE SMOOTH",
+"427 221 OFFCURVE",
+"420 213 OFFCURVE",
+"415 208 CURVE SMOOTH",
+"372 164 OFFCURVE",
+"311 133 OFFCURVE",
+"243 129 CURVE",
+"347 566 LINE",
+"394 562 OFFCURVE",
+"431 541 OFFCURVE",
+"453 504 CURVE SMOOTH",
+"456 499 OFFCURVE",
+"459 498 OFFCURVE",
+"465 498 CURVE SMOOTH",
+"475 498 OFFCURVE",
+"485 508 OFFCURVE",
+"485 519 CURVE SMOOTH",
+"485 551 OFFCURVE",
+"412 596 OFFCURVE",
+"358 596 CURVE SMOOTH",
+"357 596 OFFCURVE",
+"356 596 OFFCURVE",
+"355 596 CURVE",
+"375 677 LINE SMOOTH",
+"377 686 OFFCURVE",
+"371 693 OFFCURVE",
+"363 693 CURVE SMOOTH",
+"356 693 OFFCURVE",
+"346 688 OFFCURVE",
+"344 678 CURVE SMOOTH",
+"324 595 LINE",
+"192 557 OFFCURVE",
+"94 434 OFFCURVE",
+"68 312 CURVE SMOOTH",
+"65 298 OFFCURVE",
+"63 284 OFFCURVE",
+"63 266 CURVE SMOOTH",
+"63 201 OFFCURVE",
+"94 128 OFFCURVE",
+"204 99 CURVE",
+"183 11 LINE SMOOTH",
+"181 1 OFFCURVE",
+"187 -6 OFFCURVE",
+"196 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 150 OFFCURVE",
+"98 205 OFFCURVE",
+"98 275 CURVE SMOOTH",
+"98 287 OFFCURVE",
+"99 300 OFFCURVE",
+"102 314 CURVE SMOOTH",
+"117 381 OFFCURVE",
+"189 523 OFFCURVE",
+"315 562 CURVE",
+"213 132 LINE"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = c;
+transform = "{1, 0, 0, 1, 22, 103}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 -6 OFFCURVE",
+"212 0 OFFCURVE",
+"214 9 CURVE SMOOTH",
+"375 677 LINE SMOOTH",
+"377 686 OFFCURVE",
+"371 693 OFFCURVE",
+"363 693 CURVE SMOOTH",
+"356 693 OFFCURVE",
+"346 688 OFFCURVE",
+"344 678 CURVE SMOOTH",
+"183 11 LINE SMOOTH",
+"180 1 OFFCURVE",
+"187 -6 OFFCURVE",
+"196 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 105;
+width = 33;
+},
+{
+position = 572;
+width = 30;
+}
+);
+vhints = (
+{
+position = 139;
+width = 35;
+}
+);
+};
+};
+width = 496;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"207 0 OFFCURVE",
+"220 11 OFFCURVE",
+"223 24 CURVE SMOOTH",
+"241 99 LINE",
+"315 99 OFFCURVE",
+"388 139 OFFCURVE",
+"437 192 CURVE SMOOTH",
+"443 198 OFFCURVE",
+"447 203 OFFCURVE",
+"448 210 CURVE SMOOTH",
+"448 212 OFFCURVE",
+"449 214 OFFCURVE",
+"449 216 CURVE SMOOTH",
+"449 228 OFFCURVE",
+"440 238 OFFCURVE",
+"427 238 CURVE SMOOTH",
+"413 238 OFFCURVE",
+"402 225 OFFCURVE",
+"398 221 CURVE SMOOTH",
+"360 180 OFFCURVE",
+"309 154 OFFCURVE",
+"254 151 CURVE",
+"348 546 LINE",
+"385 543 OFFCURVE",
+"415 524 OFFCURVE",
+"431 492 CURVE",
+"435 486 OFFCURVE",
+"441 483 OFFCURVE",
+"450 483 CURVE SMOOTH",
+"466 483 OFFCURVE",
+"483 497 OFFCURVE",
+"483 515 CURVE SMOOTH",
+"483 549 OFFCURVE",
+"416 598 OFFCURVE",
+"364 598 CURVE SMOOTH",
+"363 598 OFFCURVE",
+"362 598 OFFCURVE",
+"361 598 CURVE",
+"377 665 LINE SMOOTH",
+"377 667 OFFCURVE",
+"378 668 OFFCURVE",
+"378 670 CURVE SMOOTH",
+"378 681 OFFCURVE",
+"369 691 OFFCURVE",
+"357 691 CURVE SMOOTH",
+"344 691 OFFCURVE",
+"330 680 OFFCURVE",
+"327 666 CURVE SMOOTH",
+"310 595 LINE",
+"183 558 OFFCURVE",
+"86 428 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"59 300 OFFCURVE",
+"57 284 OFFCURVE",
+"57 268 CURVE SMOOTH",
+"57 205 OFFCURVE",
+"85 131 OFFCURVE",
+"191 103 CURVE",
+"173 26 LINE SMOOTH",
+"173 24 OFFCURVE",
+"172 22 OFFCURVE",
+"172 21 CURVE SMOOTH",
+"172 9 OFFCURVE",
+"181 0 OFFCURVE",
+"193 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147 175 OFFCURVE",
+"112 223 OFFCURVE",
+"112 282 CURVE SMOOTH",
+"112 293 OFFCURVE",
+"113 304 OFFCURVE",
+"116 316 CURVE SMOOTH",
+"127 369 OFFCURVE",
+"182 488 OFFCURVE",
+"296 540 CURVE",
+"205 156 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 26 LINE SMOOTH",
+"170 11 OFFCURVE",
+"180 0 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"207 0 OFFCURVE",
+"220 11 OFFCURVE",
+"223 24 CURVE SMOOTH",
+"377 665 LINE SMOOTH",
+"380 679 OFFCURVE",
+"372 691 OFFCURVE",
+"357 691 CURVE SMOOTH",
+"345 691 OFFCURVE",
+"330 680 OFFCURVE",
+"327 666 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = c;
+transform = "{1, 0, 0, 1, 22, 104}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"206 0 OFFCURVE",
+"218 11 OFFCURVE",
+"221 24 CURVE SMOOTH",
+"375 665 LINE SMOOTH",
+"378 679 OFFCURVE",
+"371 691 OFFCURVE",
+"357 691 CURVE SMOOTH",
+"346 691 OFFCURVE",
+"332 680 OFFCURVE",
+"329 666 CURVE SMOOTH",
+"175 26 LINE SMOOTH",
+"172 11 OFFCURVE",
+"182 0 OFFCURVE",
+"193 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 103;
+width = 53;
+},
+{
+position = 546;
+width = 52;
+}
+);
+vhints = (
+{
+position = 80;
+width = 55;
+},
+{
+position = 454;
+width = 52;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"216 0 OFFCURVE",
+"239 20 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"257 91 LINE",
+"326 96 OFFCURVE",
+"386 135 OFFCURVE",
+"433 184 CURVE SMOOTH",
+"442 193 OFFCURVE",
+"447 202 OFFCURVE",
+"450 213 CURVE",
+"451 216 OFFCURVE",
+"451 219 OFFCURVE",
+"451 222 CURVE SMOOTH",
+"451 244 OFFCURVE",
+"436 262 OFFCURVE",
+"413 262 CURVE SMOOTH",
+"389 262 OFFCURVE",
+"376 245 OFFCURVE",
+"368 238 CURVE SMOOTH",
+"343 213 OFFCURVE",
+"314 193 OFFCURVE",
+"279 186 CURVE",
+"353 491 LINE",
+"368 484 OFFCURVE",
+"381 472 OFFCURVE",
+"390 455 CURVE SMOOTH",
+"397 443 OFFCURVE",
+"408 439 OFFCURVE",
+"425 439 CURVE SMOOTH",
+"451 439 OFFCURVE",
+"476 460 OFFCURVE",
+"482 486 CURVE SMOOTH",
+"482 488 OFFCURVE",
+"483 490 OFFCURVE",
+"483 492 CURVE SMOOTH",
+"483 526 OFFCURVE",
+"425 574 OFFCURVE",
+"375 587 CURVE",
+"386 627 LINE SMOOTH",
+"387 630 OFFCURVE",
+"387 634 OFFCURVE",
+"387 637 CURVE SMOOTH",
+"387 656 OFFCURVE",
+"372 673 OFFCURVE",
+"350 673 CURVE SMOOTH",
+"327 673 OFFCURVE",
+"301 653 OFFCURVE",
+"295 628 CURVE SMOOTH",
+"283 579 LINE",
+"166 534 OFFCURVE",
+"76 413 OFFCURVE",
+"54 308 CURVE SMOOTH",
+"51 293 OFFCURVE",
+"49 277 OFFCURVE",
+"49 259 CURVE SMOOTH",
+"49 200 OFFCURVE",
+"74 130 OFFCURVE",
+"168 99 CURVE",
+"154 46 LINE SMOOTH",
+"153 43 OFFCURVE",
+"153 40 OFFCURVE",
+"153 36 CURVE SMOOTH",
+"153 16 OFFCURVE",
+"169 0 OFFCURVE",
+"191 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 215 OFFCURVE",
+"146 249 OFFCURVE",
+"146 286 CURVE SMOOTH",
+"146 294 OFFCURVE",
+"146 302 OFFCURVE",
+"148 310 CURVE SMOOTH",
+"156 347 OFFCURVE",
+"189 430 OFFCURVE",
+"258 477 CURVE",
+"190 195 LINE"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = c;
+transform = "{1, 0, 0, 1, 20, 94}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"211 0 OFFCURVE",
+"233 18 OFFCURVE",
+"240 45 CURVE SMOOTH",
+"381 627 LINE SMOOTH",
+"388 654 OFFCURVE",
+"370 673 OFFCURVE",
+"349 673 CURVE SMOOTH",
+"329 673 OFFCURVE",
+"304 653 OFFCURVE",
+"298 628 CURVE SMOOTH",
+"157 46 LINE SMOOTH",
+"151 27 OFFCURVE",
+"165 0 OFFCURVE",
+"190 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 91;
+width = 95;
+}
+);
+vhints = (
+{
+position = 75;
+width = 97;
+}
+);
+};
+};
+width = 471;
+}
+);
+unicode = 00A2;
+},
+{
+color = 5;
+glyphname = sterling;
+lastChange = "2020-01-29 18:42:00 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"474 -6 OFFCURVE",
+"561 8 OFFCURVE",
+"606 120 CURVE SMOOTH",
+"608 125 OFFCURVE",
+"609 128 OFFCURVE",
+"609 133 CURVE SMOOTH",
+"609 141 OFFCURVE",
+"605 147 OFFCURVE",
+"597 147 CURVE SMOOTH",
+"588 147 OFFCURVE",
+"580 141 OFFCURVE",
+"574 127 CURVE SMOOTH",
+"546 61 OFFCURVE",
+"497 29 OFFCURVE",
+"437 29 CURVE SMOOTH",
+"394 29 OFFCURVE",
+"343 49 OFFCURVE",
+"306 83 CURVE",
+"283 102 OFFCURVE",
+"255 113 OFFCURVE",
+"224 113 CURVE SMOOTH",
+"207 113 OFFCURVE",
+"180 111 OFFCURVE",
+"145 97 CURVE",
+"180 137 OFFCURVE",
+"194 185 OFFCURVE",
+"200 213 CURVE SMOOTH",
+"203 228 OFFCURVE",
+"204 249 OFFCURVE",
+"204 263 CURVE SMOOTH",
+"204 275 OFFCURVE",
+"203 286 OFFCURVE",
+"203 297 CURVE",
+"201 308 OFFCURVE",
+"201 345 OFFCURVE",
+"201 345 CURVE",
+"449 345 LINE SMOOTH",
+"458 345 OFFCURVE",
+"469 353 OFFCURVE",
+"471 362 CURVE SMOOTH",
+"473 372 OFFCURVE",
+"465 380 OFFCURVE",
+"456 380 CURVE SMOOTH",
+"200 380 LINE",
+"201 426 OFFCURVE",
+"206 465 OFFCURVE",
+"213 496 CURVE SMOOTH",
+"246 642 OFFCURVE",
+"324 705 OFFCURVE",
+"478 705 CURVE SMOOTH",
+"559 705 OFFCURVE",
+"609 651 OFFCURVE",
+"609 560 CURVE SMOOTH",
+"609 559 OFFCURVE",
+"609 557 OFFCURVE",
+"609 555 CURVE",
+"608 543 OFFCURVE",
+"611 535 OFFCURVE",
+"622 535 CURVE SMOOTH",
+"636 535 OFFCURVE",
+"644 547 OFFCURVE",
+"644 561 CURVE SMOOTH",
+"644 640 OFFCURVE",
+"613 740 OFFCURVE",
+"484 740 CURVE SMOOTH",
+"314 740 OFFCURVE",
+"215 657 OFFCURVE",
+"179 496 CURVE SMOOTH",
+"172 465 OFFCURVE",
+"168 426 OFFCURVE",
+"165 380 CURVE",
+"58 380 LINE SMOOTH",
+"49 380 OFFCURVE",
+"39 372 OFFCURVE",
+"37 362 CURVE SMOOTH",
+"35 353 OFFCURVE",
+"42 345 OFFCURVE",
+"51 345 CURVE SMOOTH",
+"165 345 LINE",
+"167 307 LINE SMOOTH",
+"168 289 OFFCURVE",
+"169 274 OFFCURVE",
+"169 259 CURVE SMOOTH",
+"169 242 OFFCURVE",
+"168 228 OFFCURVE",
+"165 213 CURVE SMOOTH",
+"154 156 OFFCURVE",
+"109 82 OFFCURVE",
+"39 36 CURVE SMOOTH",
+"33 32 OFFCURVE",
+"31 26 OFFCURVE",
+"29 22 CURVE SMOOTH",
+"24 13 OFFCURVE",
+"34 4 OFFCURVE",
+"43 4 CURVE SMOOTH",
+"48 4 OFFCURVE",
+"58 10 OFFCURVE",
+"72 20 CURVE SMOOTH",
+"107 45 OFFCURVE",
+"159 78 OFFCURVE",
+"216 78 CURVE SMOOTH",
+"238 78 OFFCURVE",
+"260 71 OFFCURVE",
+"278 55 CURVE SMOOTH",
+"323 15 OFFCURVE",
+"377 -6 OFFCURVE",
+"429 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 -6 OFFCURVE",
+"512 2 OFFCURVE",
+"557 47 CURVE SMOOTH",
+"574 64 OFFCURVE",
+"609 111 OFFCURVE",
+"609 133 CURVE SMOOTH",
+"609 141 OFFCURVE",
+"605 147 OFFCURVE",
+"597 147 CURVE SMOOTH",
+"588 147 OFFCURVE",
+"580 141 OFFCURVE",
+"574 127 CURVE SMOOTH",
+"546 61 OFFCURVE",
+"497 29 OFFCURVE",
+"437 29 CURVE SMOOTH",
+"329 29 OFFCURVE",
+"310 113 OFFCURVE",
+"224 113 CURVE SMOOTH",
+"194 113 OFFCURVE",
+"174 110 OFFCURVE",
+"132 88 CURVE",
+"178 128 OFFCURVE",
+"204 195 OFFCURVE",
+"204 263 CURVE SMOOTH",
+"204 305 OFFCURVE",
+"201 339 OFFCURVE",
+"201 345 CURVE",
+"449 345 LINE SMOOTH",
+"459 345 OFFCURVE",
+"471 355 OFFCURVE",
+"471 365 CURVE SMOOTH",
+"471 374 OFFCURVE",
+"464 380 OFFCURVE",
+"456 380 CURVE SMOOTH",
+"200 380 LINE",
+"200 592 OFFCURVE",
+"285 705 OFFCURVE",
+"459 705 CURVE SMOOTH",
+"559 705 OFFCURVE",
+"609 651 OFFCURVE",
+"609 560 CURVE SMOOTH",
+"609 542 OFFCURVE",
+"615 535 OFFCURVE",
+"625 535 CURVE SMOOTH",
+"636 535 OFFCURVE",
+"644 547 OFFCURVE",
+"644 561 CURVE SMOOTH",
+"644 640 OFFCURVE",
+"613 740 OFFCURVE",
+"464 740 CURVE SMOOTH",
+"264 740 OFFCURVE",
+"165 598 OFFCURVE",
+"165 380 CURVE",
+"58 380 LINE SMOOTH",
+"48 380 OFFCURVE",
+"37 370 OFFCURVE",
+"37 359 CURVE SMOOTH",
+"37 351 OFFCURVE",
+"43 345 OFFCURVE",
+"51 345 CURVE SMOOTH",
+"165 345 LINE",
+"168 323 OFFCURVE",
+"169 291 OFFCURVE",
+"169 259 CURVE SMOOTH",
+"169 176 OFFCURVE",
+"114 86 OFFCURVE",
+"39 36 CURVE SMOOTH",
+"33 32 OFFCURVE",
+"28 25 OFFCURVE",
+"28 19 CURVE SMOOTH",
+"28 10 OFFCURVE",
+"36 4 OFFCURVE",
+"43 4 CURVE SMOOTH",
+"58 4 OFFCURVE",
+"137 78 OFFCURVE",
+"216 78 CURVE SMOOTH",
+"287 78 OFFCURVE",
+"307 -6 OFFCURVE",
+"429 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 74;
+width = 35;
+},
+{
+position = 341;
+width = 35;
+},
+{
+position = 701;
+width = 35;
+}
+);
+vhints = (
+{
+position = 272;
+width = 34;
+},
+{
+position = 712;
+width = 35;
+}
+);
+};
+};
+width = 655;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"485 -6 OFFCURVE",
+"566 13 OFFCURVE",
+"621 123 CURVE SMOOTH",
+"624 129 OFFCURVE",
+"625 135 OFFCURVE",
+"625 140 CURVE SMOOTH",
+"625 152 OFFCURVE",
+"618 161 OFFCURVE",
+"604 161 CURVE SMOOTH",
+"591 161 OFFCURVE",
+"578 152 OFFCURVE",
+"570 134 CURVE SMOOTH",
+"544 76 OFFCURVE",
+"503 48 OFFCURVE",
+"451 48 CURVE SMOOTH",
+"410 48 OFFCURVE",
+"366 66 OFFCURVE",
+"330 98 CURVE SMOOTH",
+"308 118 OFFCURVE",
+"279 129 OFFCURVE",
+"246 129 CURVE SMOOTH",
+"229 129 OFFCURVE",
+"211 126 OFFCURVE",
+"192 121 CURVE",
+"212 149 OFFCURVE",
+"225 187 OFFCURVE",
+"231 215 CURVE SMOOTH",
+"234 230 OFFCURVE",
+"235 244 OFFCURVE",
+"235 258 CURVE SMOOTH",
+"235 284 OFFCURVE",
+"232 308 OFFCURVE",
+"232 331 CURVE",
+"458 331 LINE SMOOTH",
+"473 331 OFFCURVE",
+"491 344 OFFCURVE",
+"491 358 CURVE SMOOTH",
+"491 360 OFFCURVE",
+"492 362 OFFCURVE",
+"492 363 CURVE SMOOTH",
+"492 376 OFFCURVE",
+"482 385 OFFCURVE",
+"469 385 CURVE SMOOTH",
+"233 385 LINE",
+"234 422 OFFCURVE",
+"239 456 OFFCURVE",
+"245 486 CURVE SMOOTH",
+"272 619 OFFCURVE",
+"343 676 OFFCURVE",
+"484 676 CURVE SMOOTH",
+"557 676 OFFCURVE",
+"603 628 OFFCURVE",
+"603 546 CURVE SMOOTH",
+"603 544 OFFCURVE",
+"603 541 OFFCURVE",
+"603 538 CURVE SMOOTH",
+"603 523 OFFCURVE",
+"612 514 OFFCURVE",
+"625 514 CURVE SMOOTH",
+"645 514 OFFCURVE",
+"658 530 OFFCURVE",
+"658 549 CURVE SMOOTH",
+"658 628 OFFCURVE",
+"627 730 OFFCURVE",
+"496 730 CURVE SMOOTH",
+"326 730 OFFCURVE",
+"227 647 OFFCURVE",
+"191 486 CURVE SMOOTH",
+"184 455 OFFCURVE",
+"180 421 OFFCURVE",
+"178 385 CURVE",
+"87 385 LINE SMOOTH",
+"72 385 OFFCURVE",
+"55 373 OFFCURVE",
+"55 358 CURVE SMOOTH",
+"55 356 OFFCURVE",
+"54 354 OFFCURVE",
+"54 353 CURVE SMOOTH",
+"54 341 OFFCURVE",
+"63 331 OFFCURVE",
+"76 331 CURVE SMOOTH",
+"177 331 LINE",
+"178 310 OFFCURVE",
+"181 283 OFFCURVE",
+"181 257 CURVE SMOOTH",
+"181 243 OFFCURVE",
+"180 228 OFFCURVE",
+"177 215 CURVE SMOOTH",
+"165 163 OFFCURVE",
+"127 93 OFFCURVE",
+"63 53 CURVE SMOOTH",
+"55 48 OFFCURVE",
+"47 40 OFFCURVE",
+"47 31 CURVE SMOOTH",
+"47 29 OFFCURVE",
+"46 27 OFFCURVE",
+"46 26 CURVE SMOOTH",
+"46 13 OFFCURVE",
+"56 4 OFFCURVE",
+"69 4 CURVE SMOOTH",
+"88 4 OFFCURVE",
+"159 75 OFFCURVE",
+"235 75 CURVE SMOOTH",
+"254 75 OFFCURVE",
+"272 69 OFFCURVE",
+"288 55 CURVE SMOOTH",
+"333 15 OFFCURVE",
+"387 -6 OFFCURVE",
+"439 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"507 -6 OFFCURVE",
+"554 30 OFFCURVE",
+"583 65 CURVE SMOOTH",
+"611 98 OFFCURVE",
+"625 125 OFFCURVE",
+"625 140 CURVE SMOOTH",
+"625 152 OFFCURVE",
+"617 161 OFFCURVE",
+"604 161 CURVE SMOOTH",
+"591 161 OFFCURVE",
+"578 153 OFFCURVE",
+"568 130 CURVE SMOOTH",
+"544 76 OFFCURVE",
+"503 48 OFFCURVE",
+"444 48 CURVE SMOOTH",
+"358 48 OFFCURVE",
+"326 129 OFFCURVE",
+"243 129 CURVE SMOOTH",
+"226 129 OFFCURVE",
+"202 126 OFFCURVE",
+"177 108 CURVE",
+"214 143 OFFCURVE",
+"235 202 OFFCURVE",
+"235 258 CURVE SMOOTH",
+"235 284 OFFCURVE",
+"232 308 OFFCURVE",
+"232 331 CURVE",
+"458 331 LINE SMOOTH",
+"474 331 OFFCURVE",
+"491 347 OFFCURVE",
+"491 363 CURVE SMOOTH",
+"491 375 OFFCURVE",
+"482 385 OFFCURVE",
+"469 385 CURVE SMOOTH",
+"233 385 LINE",
+"233 552 OFFCURVE",
+"300 678 OFFCURVE",
+"469 678 CURVE SMOOTH",
+"557 678 OFFCURVE",
+"603 629 OFFCURVE",
+"603 546 CURVE SMOOTH",
+"603 523 OFFCURVE",
+"609 514 OFFCURVE",
+"625 514 CURVE SMOOTH",
+"645 514 OFFCURVE",
+"658 531 OFFCURVE",
+"658 549 CURVE SMOOTH",
+"658 628 OFFCURVE",
+"626 730 OFFCURVE",
+"482 730 CURVE SMOOTH",
+"285 730 OFFCURVE",
+"190 599 OFFCURVE",
+"178 385 CURVE",
+"87 385 LINE SMOOTH",
+"70 385 OFFCURVE",
+"54 369 OFFCURVE",
+"54 353 CURVE SMOOTH",
+"54 341 OFFCURVE",
+"63 331 OFFCURVE",
+"76 331 CURVE SMOOTH",
+"177 331 LINE",
+"177 310 OFFCURVE",
+"181 283 OFFCURVE",
+"181 246 CURVE SMOOTH",
+"181 181 OFFCURVE",
+"130 97 OFFCURVE",
+"75 61 CURVE SMOOTH",
+"57 49 OFFCURVE",
+"46 40 OFFCURVE",
+"46 26 CURVE SMOOTH",
+"46 13 OFFCURVE",
+"56 4 OFFCURVE",
+"69 4 CURVE SMOOTH",
+"88 4 OFFCURVE",
+"159 75 OFFCURVE",
+"228 75 CURVE SMOOTH",
+"301 75 OFFCURVE",
+"328 -6 OFFCURVE",
+"439 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 54;
+},
+{
+position = 71;
+width = 54;
+},
+{
+position = 327;
+width = 54;
+},
+{
+position = 672;
+width = 54;
+}
+);
+vhints = (
+{
+position = 210;
+width = 54;
+},
+{
+position = 632;
+width = 55;
+}
+);
+};
+};
+width = 680;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"498 -5 OFFCURVE",
+"595 72 OFFCURVE",
+"613 142 CURVE SMOOTH",
+"614 146 OFFCURVE",
+"614 150 OFFCURVE",
+"614 153 CURVE SMOOTH",
+"614 175 OFFCURVE",
+"602 192 OFFCURVE",
+"576 192 CURVE SMOOTH",
+"551 192 OFFCURVE",
+"533 176 OFFCURVE",
+"520 149 CURVE SMOOTH",
+"501 110 OFFCURVE",
+"472 89 OFFCURVE",
+"438 89 CURVE SMOOTH",
+"405 89 OFFCURVE",
+"370 104 OFFCURVE",
+"340 130 CURVE SMOOTH",
+"315 151 OFFCURVE",
+"286 163 OFFCURVE",
+"251 163 CURVE SMOOTH",
+"238 163 LINE",
+"247 183 OFFCURVE",
+"253 202 OFFCURVE",
+"256 218 CURVE SMOOTH",
+"259 234 OFFCURVE",
+"260 249 OFFCURVE",
+"260 264 CURVE SMOOTH",
+"260 277 OFFCURVE",
+"259 289 OFFCURVE",
+"259 301 CURVE",
+"435 301 LINE SMOOTH",
+"461 301 OFFCURVE",
+"484 325 OFFCURVE",
+"492 348 CURVE SMOOTH",
+"493 351 OFFCURVE",
+"493 355 OFFCURVE",
+"493 358 CURVE SMOOTH",
+"493 380 OFFCURVE",
+"478 396 OFFCURVE",
+"455 396 CURVE SMOOTH",
+"259 396 LINE",
+"261 422 OFFCURVE",
+"264 445 OFFCURVE",
+"268 465 CURVE SMOOTH",
+"289 569 OFFCURVE",
+"346 614 OFFCURVE",
+"446 614 CURVE SMOOTH",
+"512 614 OFFCURVE",
+"547 573 OFFCURVE",
+"547 510 CURVE SMOOTH",
+"547 484 OFFCURVE",
+"561 467 OFFCURVE",
+"586 467 CURVE SMOOTH",
+"621 467 OFFCURVE",
+"644 495 OFFCURVE",
+"644 527 CURVE SMOOTH",
+"644 605 OFFCURVE",
+"608 709 OFFCURVE",
+"478 709 CURVE SMOOTH",
+"308 709 OFFCURVE",
+"208 627 OFFCURVE",
+"173 465 CURVE",
+"169 443 OFFCURVE",
+"164 418 OFFCURVE",
+"163 396 CURVE",
+"108 396 LINE SMOOTH",
+"81 396 OFFCURVE",
+"59 374 OFFCURVE",
+"50 348 CURVE SMOOTH",
+"49 345 OFFCURVE",
+"49 342 OFFCURVE",
+"49 339 CURVE SMOOTH",
+"49 319 OFFCURVE",
+"64 301 OFFCURVE",
+"88 301 CURVE SMOOTH",
+"164 301 LINE",
+"166 289 OFFCURVE",
+"167 278 OFFCURVE",
+"167 267 CURVE SMOOTH",
+"167 249 OFFCURVE",
+"164 233 OFFCURVE",
+"161 218 CURVE SMOOTH",
+"153 178 OFFCURVE",
+"118 122 OFFCURVE",
+"71 89 CURVE",
+"58 81 OFFCURVE",
+"48 67 OFFCURVE",
+"43 51 CURVE SMOOTH",
+"42 48 OFFCURVE",
+"42 45 OFFCURVE",
+"42 42 CURVE SMOOTH",
+"42 20 OFFCURVE",
+"58 4 OFFCURVE",
+"81 4 CURVE SMOOTH",
+"93 4 OFFCURVE",
+"107 12 OFFCURVE",
+"127 25 CURVE SMOOTH",
+"154 42 OFFCURVE",
+"193 68 OFFCURVE",
+"231 68 CURVE SMOOTH",
+"244 68 OFFCURVE",
+"258 64 OFFCURVE",
+"268 55 CURVE SMOOTH",
+"311 17 OFFCURVE",
+"368 -5 OFFCURVE",
+"420 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"472 -6 OFFCURVE",
+"537 32 OFFCURVE",
+"574 73 CURVE SMOOTH",
+"592 93 OFFCURVE",
+"614 129 OFFCURVE",
+"614 152 CURVE SMOOTH",
+"614 174 OFFCURVE",
+"601 191 OFFCURVE",
+"576 191 CURVE SMOOTH",
+"550 191 OFFCURVE",
+"533 175 OFFCURVE",
+"520 148 CURVE SMOOTH",
+"501 109 OFFCURVE",
+"471 88 OFFCURVE",
+"438 88 CURVE SMOOTH",
+"351 88 OFFCURVE",
+"343 158 OFFCURVE",
+"268 158 CURVE SMOOTH",
+"238 158 OFFCURVE",
+"224 147 OFFCURVE",
+"211 140 CURVE",
+"245 176 OFFCURVE",
+"260 213 OFFCURVE",
+"260 245 CURVE SMOOTH",
+"260 262 OFFCURVE",
+"262 285 OFFCURVE",
+"259 300 CURVE",
+"435 300 LINE SMOOTH",
+"460 300 OFFCURVE",
+"493 326 OFFCURVE",
+"493 357 CURVE SMOOTH",
+"493 379 OFFCURVE",
+"477 395 OFFCURVE",
+"455 395 CURVE SMOOTH",
+"259 395 LINE",
+"269 532 OFFCURVE",
+"314 613 OFFCURVE",
+"435 613 CURVE SMOOTH",
+"511 613 OFFCURVE",
+"547 572 OFFCURVE",
+"547 509 CURVE SMOOTH",
+"547 483 OFFCURVE",
+"561 466 OFFCURVE",
+"586 466 CURVE SMOOTH",
+"621 466 OFFCURVE",
+"644 494 OFFCURVE",
+"644 526 CURVE SMOOTH",
+"644 604 OFFCURVE",
+"607 708 OFFCURVE",
+"454 708 CURVE SMOOTH",
+"284 708 OFFCURVE",
+"170 587 OFFCURVE",
+"163 395 CURVE",
+"108 395 LINE SMOOTH",
+"77 395 OFFCURVE",
+"49 368 OFFCURVE",
+"49 338 CURVE SMOOTH",
+"49 318 OFFCURVE",
+"64 300 OFFCURVE",
+"88 300 CURVE SMOOTH",
+"164 300 LINE",
+"166 285 OFFCURVE",
+"167 262 OFFCURVE",
+"167 248 CURVE SMOOTH",
+"167 189 OFFCURVE",
+"118 123 OFFCURVE",
+"78 93 CURVE SMOOTH",
+"58 78 OFFCURVE",
+"42 62 OFFCURVE",
+"42 41 CURVE SMOOTH",
+"42 20 OFFCURVE",
+"58 3 OFFCURVE",
+"81 3 CURVE SMOOTH",
+"111 3 OFFCURVE",
+"173 67 OFFCURVE",
+"224 67 CURVE SMOOTH",
+"287 67 OFFCURVE",
+"302 -6 OFFCURVE",
+"420 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 64;
+width = 95;
+},
+{
+position = 297;
+width = 95;
+},
+{
+position = 610;
+width = 95;
+}
+);
+vhints = (
+{
+position = 200;
+width = 94;
+},
+{
+position = 553;
+width = 94;
+},
+{
+position = 580;
+width = 97;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 00A3;
+},
+{
+color = 5;
+glyphname = currency;
+lastChange = "2020-01-29 17:13:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"18 40 OFFCURVE",
+"21 41 OFFCURVE",
+"25 44 CURVE SMOOTH",
+"123 124 LINE",
+"149 102 OFFCURVE",
+"182 89 OFFCURVE",
+"215 89 CURVE SMOOTH",
+"251 89 OFFCURVE",
+"287 102 OFFCURVE",
+"322 124 CURVE",
+"385 45 LINE SMOOTH",
+"388 41 OFFCURVE",
+"392 40 OFFCURVE",
+"395 40 CURVE SMOOTH",
+"405 40 OFFCURVE",
+"413 48 OFFCURVE",
+"415 57 CURVE SMOOTH",
+"416 61 OFFCURVE",
+"416 65 OFFCURVE",
+"413 68 CURVE SMOOTH",
+"350 148 LINE",
+"378 178 OFFCURVE",
+"398 212 OFFCURVE",
+"405 245 CURVE SMOOTH",
+"407 254 OFFCURVE",
+"408 265 OFFCURVE",
+"408 273 CURVE SMOOTH",
+"408 299 OFFCURVE",
+"401 323 OFFCURVE",
+"390 344 CURVE",
+"489 426 LINE SMOOTH",
+"495 431 OFFCURVE",
+"494 433 OFFCURVE",
+"496 438 CURVE SMOOTH",
+"498 446 OFFCURVE",
+"491 454 OFFCURVE",
+"483 454 CURVE SMOOTH",
+"479 454 OFFCURVE",
+"475 452 OFFCURVE",
+"471 449 CURVE SMOOTH",
+"372 367 LINE",
+"346 389 OFFCURVE",
+"316 400 OFFCURVE",
+"281 400 CURVE SMOOTH",
+"248 400 OFFCURVE",
+"212 389 OFFCURVE",
+"178 367 CURVE",
+"112 449 LINE SMOOTH",
+"110 452 OFFCURVE",
+"105 454 OFFCURVE",
+"102 454 CURVE SMOOTH",
+"92 454 OFFCURVE",
+"84 446 OFFCURVE",
+"82 438 CURVE SMOOTH",
+"81 432 OFFCURVE",
+"81 429 OFFCURVE",
+"84 426 CURVE SMOOTH",
+"150 344 LINE",
+"121 314 OFFCURVE",
+"100 280 OFFCURVE",
+"93 245 CURVE SMOOTH",
+"91 236 OFFCURVE",
+"90 226 OFFCURVE",
+"90 217 CURVE SMOOTH",
+"90 194 OFFCURVE",
+"96 169 OFFCURVE",
+"106 148 CURVE",
+"8 68 LINE SMOOTH",
+"3 64 OFFCURVE",
+"2 60 OFFCURVE",
+"1 57 CURVE SMOOTH",
+"-1 47 OFFCURVE",
+"5 40 OFFCURVE",
+"14 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 121 OFFCURVE",
+"123 163 OFFCURVE",
+"123 218 CURVE SMOOTH",
+"123 227 OFFCURVE",
+"124 236 OFFCURVE",
+"126 245 CURVE SMOOTH",
+"141 314 OFFCURVE",
+"208 368 OFFCURVE",
+"274 368 CURVE SMOOTH",
+"334 368 OFFCURVE",
+"375 327 OFFCURVE",
+"375 271 CURVE SMOOTH",
+"375 264 OFFCURVE",
+"374 254 OFFCURVE",
+"372 245 CURVE SMOOTH",
+"357 176 OFFCURVE",
+"290 121 OFFCURVE",
+"221 121 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"18 40 OFFCURVE",
+"21 41 OFFCURVE",
+"25 44 CURVE SMOOTH",
+"123 124 LINE",
+"149 102 OFFCURVE",
+"182 89 OFFCURVE",
+"215 89 CURVE SMOOTH",
+"251 89 OFFCURVE",
+"287 102 OFFCURVE",
+"322 124 CURVE",
+"385 45 LINE SMOOTH",
+"388 41 OFFCURVE",
+"392 40 OFFCURVE",
+"395 40 CURVE SMOOTH",
+"407 40 OFFCURVE",
+"416 51 OFFCURVE",
+"416 61 CURVE SMOOTH",
+"416 64 OFFCURVE",
+"415 66 OFFCURVE",
+"413 68 CURVE SMOOTH",
+"350 148 LINE",
+"381 181 OFFCURVE",
+"408 226 OFFCURVE",
+"408 273 CURVE SMOOTH",
+"408 299 OFFCURVE",
+"401 323 OFFCURVE",
+"390 344 CURVE",
+"489 426 LINE SMOOTH",
+"493 429 OFFCURVE",
+"496 433 OFFCURVE",
+"496 441 CURVE SMOOTH",
+"496 446 OFFCURVE",
+"491 454 OFFCURVE",
+"483 454 CURVE SMOOTH",
+"479 454 OFFCURVE",
+"475 452 OFFCURVE",
+"471 449 CURVE SMOOTH",
+"372 367 LINE",
+"346 389 OFFCURVE",
+"316 400 OFFCURVE",
+"281 400 CURVE SMOOTH",
+"248 400 OFFCURVE",
+"212 389 OFFCURVE",
+"178 367 CURVE",
+"112 449 LINE SMOOTH",
+"110 451 OFFCURVE",
+"107 454 OFFCURVE",
+"102 454 CURVE SMOOTH",
+"90 454 OFFCURVE",
+"81 443 OFFCURVE",
+"81 433 CURVE SMOOTH",
+"81 431 OFFCURVE",
+"82 428 OFFCURVE",
+"86 423 CURVE SMOOTH",
+"150 344 LINE",
+"118 311 OFFCURVE",
+"90 265 OFFCURVE",
+"90 217 CURVE SMOOTH",
+"90 194 OFFCURVE",
+"96 169 OFFCURVE",
+"106 148 CURVE",
+"8 68 LINE SMOOTH",
+"4 65 OFFCURVE",
+"0 60 OFFCURVE",
+"0 53 CURVE SMOOTH",
+"0 45 OFFCURVE",
+"7 40 OFFCURVE",
+"14 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 121 OFFCURVE",
+"123 163 OFFCURVE",
+"123 218 CURVE SMOOTH",
+"123 295 OFFCURVE",
+"197 368 OFFCURVE",
+"274 368 CURVE SMOOTH",
+"334 368 OFFCURVE",
+"375 327 OFFCURVE",
+"375 271 CURVE SMOOTH",
+"375 193 OFFCURVE",
+"299 121 OFFCURVE",
+"221 121 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 95;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+vhints = (
+{
+position = 154;
+width = 33;
+},
+{
+position = 439;
+width = 33;
+}
+);
+};
+};
+width = 495;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"26 44 OFFCURVE",
+"33 47 OFFCURVE",
+"39 52 CURVE SMOOTH",
+"124 122 LINE",
+"146 103 OFFCURVE",
+"177 91 OFFCURVE",
+"212 91 CURVE SMOOTH",
+"248 91 OFFCURVE",
+"282 103 OFFCURVE",
+"313 122 CURVE",
+"369 52 LINE",
+"372 47 OFFCURVE",
+"379 44 OFFCURVE",
+"385 44 CURVE SMOOTH",
+"400 44 OFFCURVE",
+"413 57 OFFCURVE",
+"415 70 CURVE",
+"417 76 OFFCURVE",
+"416 83 OFFCURVE",
+"412 88 CURVE SMOOTH",
+"357 159 LINE",
+"381 185 OFFCURVE",
+"399 217 OFFCURVE",
+"406 251 CURVE SMOOTH",
+"408 262 OFFCURVE",
+"409 272 OFFCURVE",
+"409 283 CURVE SMOOTH",
+"409 306 OFFCURVE",
+"404 327 OFFCURVE",
+"395 345 CURVE",
+"482 418 LINE SMOOTH",
+"488 423 OFFCURVE",
+"492 429 OFFCURVE",
+"493 436 CURVE SMOOTH",
+"493 438 OFFCURVE",
+"494 439 OFFCURVE",
+"494 441 CURVE SMOOTH",
+"494 452 OFFCURVE",
+"485 461 OFFCURVE",
+"473 461 CURVE SMOOTH",
+"466 461 OFFCURVE",
+"460 459 OFFCURVE",
+"454 454 CURVE SMOOTH",
+"366 381 LINE",
+"345 400 OFFCURVE",
+"315 410 OFFCURVE",
+"280 410 CURVE SMOOTH",
+"246 410 OFFCURVE",
+"212 400 OFFCURVE",
+"181 381 CURVE",
+"124 454 LINE SMOOTH",
+"120 459 OFFCURVE",
+"114 461 OFFCURVE",
+"107 461 CURVE SMOOTH",
+"93 461 OFFCURVE",
+"79 450 OFFCURVE",
+"76 436 CURVE SMOOTH",
+"75 429 OFFCURVE",
+"76 423 OFFCURVE",
+"80 418 CURVE SMOOTH",
+"138 345 LINE",
+"112 319 OFFCURVE",
+"94 286 OFFCURVE",
+"87 251 CURVE SMOOTH",
+"85 240 OFFCURVE",
+"84 229 OFFCURVE",
+"84 218 CURVE SMOOTH",
+"84 196 OFFCURVE",
+"88 176 OFFCURVE",
+"96 159 CURVE",
+"10 88 LINE SMOOTH",
+"3 82 OFFCURVE",
+"-2 75 OFFCURVE",
+"-2 65 CURVE SMOOTH",
+"-2 53 OFFCURVE",
+"7 44 OFFCURVE",
+"19 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 142 OFFCURVE",
+"135 179 OFFCURVE",
+"135 228 CURVE SMOOTH",
+"135 236 OFFCURVE",
+"136 243 OFFCURVE",
+"138 251 CURVE SMOOTH",
+"151 311 OFFCURVE",
+"210 359 OFFCURVE",
+"269 359 CURVE SMOOTH",
+"321 359 OFFCURVE",
+"358 323 OFFCURVE",
+"358 274 CURVE SMOOTH",
+"358 266 OFFCURVE",
+"357 259 OFFCURVE",
+"355 251 CURVE SMOOTH",
+"342 191 OFFCURVE",
+"283 142 OFFCURVE",
+"223 142 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"26 44 OFFCURVE",
+"33 47 OFFCURVE",
+"39 52 CURVE SMOOTH",
+"124 122 LINE",
+"149 101 OFFCURVE",
+"181 91 OFFCURVE",
+"212 91 CURVE SMOOTH",
+"250 91 OFFCURVE",
+"284 104 OFFCURVE",
+"313 122 CURVE",
+"369 52 LINE SMOOTH",
+"373 46 OFFCURVE",
+"381 44 OFFCURVE",
+"385 44 CURVE SMOOTH",
+"401 44 OFFCURVE",
+"416 59 OFFCURVE",
+"416 76 CURVE SMOOTH",
+"416 81 OFFCURVE",
+"414 86 OFFCURVE",
+"410 91 CURVE SMOOTH",
+"357 159 LINE",
+"389 193 OFFCURVE",
+"409 239 OFFCURVE",
+"409 283 CURVE SMOOTH",
+"409 304 OFFCURVE",
+"405 326 OFFCURVE",
+"395 345 CURVE",
+"482 418 LINE SMOOTH",
+"489 423 OFFCURVE",
+"494 432 OFFCURVE",
+"494 441 CURVE SMOOTH",
+"494 452 OFFCURVE",
+"485 461 OFFCURVE",
+"473 461 CURVE SMOOTH",
+"467 461 OFFCURVE",
+"461 459 OFFCURVE",
+"455 454 CURVE SMOOTH",
+"366 381 LINE",
+"344 401 OFFCURVE",
+"314 410 OFFCURVE",
+"280 410 CURVE SMOOTH",
+"243 410 OFFCURVE",
+"209 398 OFFCURVE",
+"181 381 CURVE",
+"124 454 LINE SMOOTH",
+"120 459 OFFCURVE",
+"114 461 OFFCURVE",
+"107 461 CURVE SMOOTH",
+"91 461 OFFCURVE",
+"79 447 OFFCURVE",
+"77 438 CURVE SMOOTH",
+"75 430 OFFCURVE",
+"76 423 OFFCURVE",
+"80 418 CURVE SMOOTH",
+"138 345 LINE",
+"96 302 OFFCURVE",
+"84 257 OFFCURVE",
+"84 218 CURVE SMOOTH",
+"84 197 OFFCURVE",
+"88 178 OFFCURVE",
+"96 159 CURVE",
+"10 88 LINE SMOOTH",
+"3 82 OFFCURVE",
+"-2 74 OFFCURVE",
+"-2 65 CURVE SMOOTH",
+"-2 54 OFFCURVE",
+"8 44 OFFCURVE",
+"19 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 142 OFFCURVE",
+"136 179 OFFCURVE",
+"136 228 CURVE SMOOTH",
+"136 296 OFFCURVE",
+"201 359 OFFCURVE",
+"269 359 CURVE SMOOTH",
+"322 359 OFFCURVE",
+"358 322 OFFCURVE",
+"358 274 CURVE SMOOTH",
+"358 205 OFFCURVE",
+"291 142 OFFCURVE",
+"223 142 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 91;
+width = 51;
+},
+{
+position = 359;
+width = 51;
+}
+);
+vhints = (
+{
+position = 95;
+width = 52;
+},
+{
+position = 369;
+width = 52;
+}
+);
+};
+};
+width = 488;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"42 40 OFFCURVE",
+"55 46 OFFCURVE",
+"66 55 CURVE SMOOTH",
+"127 104 LINE",
+"149 91 OFFCURVE",
+"174 83 OFFCURVE",
+"204 83 CURVE SMOOTH",
+"234 83 OFFCURVE",
+"264 91 OFFCURVE",
+"292 104 CURVE",
+"332 54 LINE SMOOTH",
+"339 46 OFFCURVE",
+"350 40 OFFCURVE",
+"361 40 CURVE SMOOTH",
+"389 40 OFFCURVE",
+"410 64 OFFCURVE",
+"417 86 CURVE SMOOTH",
+"418 89 OFFCURVE",
+"418 93 OFFCURVE",
+"418 96 CURVE SMOOTH",
+"418 104 OFFCURVE",
+"416 113 OFFCURVE",
+"411 119 CURVE SMOOTH",
+"371 171 LINE",
+"389 194 OFFCURVE",
+"403 222 OFFCURVE",
+"408 251 CURVE SMOOTH",
+"410 262 OFFCURVE",
+"411 273 OFFCURVE",
+"411 284 CURVE SMOOTH",
+"411 301 OFFCURVE",
+"409 317 OFFCURVE",
+"403 332 CURVE",
+"468 386 LINE SMOOTH",
+"478 395 OFFCURVE",
+"488 406 OFFCURVE",
+"488 419 CURVE SMOOTH",
+"488 421 OFFCURVE",
+"489 424 OFFCURVE",
+"489 426 CURVE SMOOTH",
+"489 446 OFFCURVE",
+"474 464 OFFCURVE",
+"451 464 CURVE SMOOTH",
+"439 464 OFFCURVE",
+"428 461 OFFCURVE",
+"416 451 CURVE SMOOTH",
+"352 398 LINE",
+"330 412 OFFCURVE",
+"304 418 OFFCURVE",
+"275 418 CURVE SMOOTH",
+"246 418 OFFCURVE",
+"219 412 OFFCURVE",
+"191 398 CURVE",
+"149 451 LINE SMOOTH",
+"141 461 OFFCURVE",
+"132 464 OFFCURVE",
+"119 464 CURVE SMOOTH",
+"94 464 OFFCURVE",
+"70 444 OFFCURVE",
+"64 419 CURVE SMOOTH",
+"63 415 OFFCURVE",
+"63 411 OFFCURVE",
+"63 407 CURVE SMOOTH",
+"63 399 OFFCURVE",
+"65 392 OFFCURVE",
+"70 386 CURVE SMOOTH",
+"112 333 LINE",
+"92 309 OFFCURVE",
+"78 281 OFFCURVE",
+"73 251 CURVE SMOOTH",
+"71 239 OFFCURVE",
+"69 227 OFFCURVE",
+"69 215 CURVE SMOOTH",
+"69 199 OFFCURVE",
+"71 185 OFFCURVE",
+"76 171 CURVE",
+"13 119 LINE SMOOTH",
+"3 111 OFFCURVE",
+"-3 98 OFFCURVE",
+"-7 86 CURVE SMOOTH",
+"-8 83 OFFCURVE",
+"-8 80 OFFCURVE",
+"-8 78 CURVE SMOOTH",
+"-8 57 OFFCURVE",
+"8 40 OFFCURVE",
+"29 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 174 OFFCURVE",
+"163 200 OFFCURVE",
+"163 235 CURVE SMOOTH",
+"163 240 OFFCURVE",
+"164 245 OFFCURVE",
+"165 251 CURVE SMOOTH",
+"172 293 OFFCURVE",
+"215 326 OFFCURVE",
+"256 326 CURVE SMOOTH",
+"293 326 OFFCURVE",
+"318 301 OFFCURVE",
+"318 267 CURVE SMOOTH",
+"318 262 OFFCURVE",
+"317 256 OFFCURVE",
+"316 251 CURVE SMOOTH",
+"308 209 OFFCURVE",
+"265 174 OFFCURVE",
+"223 174 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"41 40 OFFCURVE",
+"55 46 OFFCURVE",
+"66 55 CURVE SMOOTH",
+"127 104 LINE",
+"149 91 OFFCURVE",
+"174 83 OFFCURVE",
+"204 83 CURVE SMOOTH",
+"233 83 OFFCURVE",
+"264 91 OFFCURVE",
+"292 104 CURVE",
+"332 54 LINE SMOOTH",
+"340 44 OFFCURVE",
+"352 40 OFFCURVE",
+"361 40 CURVE SMOOTH",
+"385 40 OFFCURVE",
+"418 65 OFFCURVE",
+"418 96 CURVE SMOOTH",
+"418 105 OFFCURVE",
+"416 113 OFFCURVE",
+"411 119 CURVE SMOOTH",
+"371 171 LINE",
+"396 204 OFFCURVE",
+"411 243 OFFCURVE",
+"411 280 CURVE SMOOTH",
+"411 301 OFFCURVE",
+"408 319 OFFCURVE",
+"403 332 CURVE",
+"468 386 LINE SMOOTH",
+"479 395 OFFCURVE",
+"489 407 OFFCURVE",
+"489 426 CURVE SMOOTH",
+"489 446 OFFCURVE",
+"474 464 OFFCURVE",
+"451 464 CURVE SMOOTH",
+"440 464 OFFCURVE",
+"428 461 OFFCURVE",
+"416 451 CURVE SMOOTH",
+"352 398 LINE",
+"330 412 OFFCURVE",
+"303 418 OFFCURVE",
+"275 418 CURVE SMOOTH",
+"246 418 OFFCURVE",
+"219 412 OFFCURVE",
+"191 398 CURVE",
+"149 451 LINE SMOOTH",
+"141 461 OFFCURVE",
+"132 464 OFFCURVE",
+"119 464 CURVE SMOOTH",
+"91 464 OFFCURVE",
+"63 441 OFFCURVE",
+"63 407 CURVE SMOOTH",
+"63 399 OFFCURVE",
+"65 392 OFFCURVE",
+"70 386 CURVE SMOOTH",
+"112 333 LINE",
+"85 301 OFFCURVE",
+"69 256 OFFCURVE",
+"69 219 CURVE SMOOTH",
+"69 202 OFFCURVE",
+"71 185 OFFCURVE",
+"76 171 CURVE",
+"13 119 LINE SMOOTH",
+"4 111 OFFCURVE",
+"-8 95 OFFCURVE",
+"-8 78 CURVE SMOOTH",
+"-8 57 OFFCURVE",
+"8 40 OFFCURVE",
+"29 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 174 OFFCURVE",
+"163 200 OFFCURVE",
+"163 235 CURVE SMOOTH",
+"163 285 OFFCURVE",
+"210 326 OFFCURVE",
+"256 326 CURVE SMOOTH",
+"292 326 OFFCURVE",
+"318 301 OFFCURVE",
+"318 267 CURVE SMOOTH",
+"318 222 OFFCURVE",
+"273 174 OFFCURVE",
+"223 174 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 91;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 87;
+width = 94;
+},
+{
+position = 336;
+width = 94;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 00A4;
+},
+{
+color = 5;
+glyphname = yen;
+lastChange = "2020-01-29 17:18:36 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"199 -6 OFFCURVE",
+"208 2 OFFCURVE",
+"211 13 CURVE",
+"236 134 LINE",
+"369 134 LINE SMOOTH",
+"378 134 OFFCURVE",
+"388 142 OFFCURVE",
+"390 151 CURVE SMOOTH",
+"392 161 OFFCURVE",
+"386 169 OFFCURVE",
+"377 169 CURVE SMOOTH",
+"244 169 LINE",
+"270 294 LINE",
+"403 294 LINE SMOOTH",
+"412 294 OFFCURVE",
+"422 302 OFFCURVE",
+"424 312 CURVE SMOOTH",
+"426 321 OFFCURVE",
+"420 330 OFFCURVE",
+"411 330 CURVE SMOOTH",
+"295 330 LINE",
+"551 668 LINE SMOOTH",
+"554 672 OFFCURVE",
+"555 676 OFFCURVE",
+"556 679 CURVE SMOOTH",
+"558 689 OFFCURVE",
+"550 696 OFFCURVE",
+"540 696 CURVE SMOOTH",
+"535 696 OFFCURVE",
+"527 693 OFFCURVE",
+"522 686 CURVE SMOOTH",
+"264 344 LINE",
+"166 685 LINE",
+"165 691 OFFCURVE",
+"158 694 OFFCURVE",
+"152 694 CURVE SMOOTH",
+"141 694 OFFCURVE",
+"130 685 OFFCURVE",
+"128 675 CURVE SMOOTH",
+"127 670 OFFCURVE",
+"129 671 OFFCURVE",
+"129 667 CURVE SMOOTH",
+"225 330 LINE",
+"110 330 LINE SMOOTH",
+"100 330 OFFCURVE",
+"90 321 OFFCURVE",
+"88 312 CURVE SMOOTH",
+"86 302 OFFCURVE",
+"92 294 OFFCURVE",
+"102 294 CURVE SMOOTH",
+"233 294 LINE",
+"207 169 LINE",
+"76 169 LINE SMOOTH",
+"66 169 OFFCURVE",
+"56 161 OFFCURVE",
+"54 151 CURVE SMOOTH",
+"52 142 OFFCURVE",
+"58 134 OFFCURVE",
+"68 134 CURVE SMOOTH",
+"199 134 LINE",
+"174 13 LINE",
+"171 2 OFFCURVE",
+"178 -6 OFFCURVE",
+"189 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"199 -6 OFFCURVE",
+"208 2 OFFCURVE",
+"211 13 CURVE SMOOTH",
+"236 134 LINE",
+"369 134 LINE SMOOTH",
+"379 134 OFFCURVE",
+"390 144 OFFCURVE",
+"390 155 CURVE SMOOTH",
+"390 163 OFFCURVE",
+"385 169 OFFCURVE",
+"377 169 CURVE SMOOTH",
+"244 169 LINE",
+"270 294 LINE",
+"403 294 LINE SMOOTH",
+"413 294 OFFCURVE",
+"424 304 OFFCURVE",
+"424 315 CURVE SMOOTH",
+"424 323 OFFCURVE",
+"419 330 OFFCURVE",
+"411 330 CURVE SMOOTH",
+"295 330 LINE",
+"551 668 LINE SMOOTH",
+"554 672 OFFCURVE",
+"556 676 OFFCURVE",
+"556 682 CURVE SMOOTH",
+"556 690 OFFCURVE",
+"550 696 OFFCURVE",
+"540 696 CURVE SMOOTH",
+"534 696 OFFCURVE",
+"526 692 OFFCURVE",
+"522 686 CURVE SMOOTH",
+"264 344 LINE",
+"168 679 LINE SMOOTH",
+"165 689 OFFCURVE",
+"160 694 OFFCURVE",
+"152 694 CURVE SMOOTH",
+"141 694 OFFCURVE",
+"128 683 OFFCURVE",
+"128 673 CURVE SMOOTH",
+"128 667 OFFCURVE",
+"164 547 OFFCURVE",
+"225 330 CURVE",
+"110 330 LINE SMOOTH",
+"99 330 OFFCURVE",
+"88 318 OFFCURVE",
+"88 308 CURVE SMOOTH",
+"88 300 OFFCURVE",
+"93 294 OFFCURVE",
+"102 294 CURVE SMOOTH",
+"233 294 LINE",
+"207 169 LINE",
+"76 169 LINE SMOOTH",
+"65 169 OFFCURVE",
+"54 159 OFFCURVE",
+"54 148 CURVE SMOOTH",
+"54 140 OFFCURVE",
+"59 134 OFFCURVE",
+"68 134 CURVE SMOOTH",
+"199 134 LINE",
+"175 15 LINE SMOOTH",
+"172 2 OFFCURVE",
+"178 -6 OFFCURVE",
+"189 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 140;
+width = 35;
+},
+{
+position = 300;
+width = 36;
+}
+);
+vhints = (
+{
+position = 215;
+width = 38;
+}
+);
+};
+};
+width = 499;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"205 -6 OFFCURVE",
+"219 7 OFFCURVE",
+"222 22 CURVE SMOOTH",
+"245 128 LINE",
+"362 128 LINE SMOOTH",
+"377 128 OFFCURVE",
+"395 140 OFFCURVE",
+"395 155 CURVE SMOOTH",
+"395 157 OFFCURVE",
+"396 159 OFFCURVE",
+"396 160 CURVE SMOOTH",
+"396 173 OFFCURVE",
+"386 182 OFFCURVE",
+"373 182 CURVE SMOOTH",
+"256 182 LINE",
+"278 282 LINE",
+"395 282 LINE SMOOTH",
+"410 282 OFFCURVE",
+"427 294 OFFCURVE",
+"427 309 CURVE SMOOTH",
+"427 311 OFFCURVE",
+"428 313 OFFCURVE",
+"428 316 CURVE SMOOTH",
+"428 327 OFFCURVE",
+"419 336 OFFCURVE",
+"406 336 CURVE SMOOTH",
+"312 336 LINE",
+"547 646 LINE SMOOTH",
+"550 650 OFFCURVE",
+"553 655 OFFCURVE",
+"553 659 CURVE SMOOTH",
+"553 661 OFFCURVE",
+"553 663 OFFCURVE",
+"553 664 CURVE SMOOTH",
+"553 678 OFFCURVE",
+"543 688 OFFCURVE",
+"530 688 CURVE SMOOTH",
+"521 688 OFFCURVE",
+"510 682 OFFCURVE",
+"503 673 CURVE SMOOTH",
+"268 362 LINE",
+"179 671 LINE",
+"177 681 OFFCURVE",
+"169 686 OFFCURVE",
+"159 686 CURVE SMOOTH",
+"142 686 OFFCURVE",
+"127 672 OFFCURVE",
+"124 658 CURVE SMOOTH",
+"123 654 OFFCURVE",
+"123 650 OFFCURVE",
+"124 646 CURVE SMOOTH",
+"212 336 LINE",
+"117 336 LINE SMOOTH",
+"102 336 OFFCURVE",
+"91 323 OFFCURVE",
+"84 309 CURVE SMOOTH",
+"83 307 OFFCURVE",
+"83 305 OFFCURVE",
+"83 304 CURVE SMOOTH",
+"83 291 OFFCURVE",
+"93 282 OFFCURVE",
+"106 282 CURVE SMOOTH",
+"222 282 LINE",
+"200 182 LINE",
+"84 182 LINE SMOOTH",
+"69 182 OFFCURVE",
+"52 170 OFFCURVE",
+"52 155 CURVE SMOOTH",
+"52 153 OFFCURVE",
+"51 151 OFFCURVE",
+"51 149 CURVE SMOOTH",
+"51 137 OFFCURVE",
+"60 128 OFFCURVE",
+"73 128 CURVE SMOOTH",
+"189 128 LINE",
+"166 22 LINE SMOOTH",
+"163 7 OFFCURVE",
+"174 -6 OFFCURVE",
+"189 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"204 -6 OFFCURVE",
+"219 7 OFFCURVE",
+"222 22 CURVE SMOOTH",
+"245 128 LINE",
+"362 128 LINE SMOOTH",
+"379 128 OFFCURVE",
+"395 144 OFFCURVE",
+"395 160 CURVE SMOOTH",
+"395 172 OFFCURVE",
+"386 182 OFFCURVE",
+"373 182 CURVE SMOOTH",
+"256 182 LINE",
+"278 282 LINE",
+"395 282 LINE SMOOTH",
+"409 282 OFFCURVE",
+"427 293 OFFCURVE",
+"427 316 CURVE SMOOTH",
+"427 327 OFFCURVE",
+"418 336 OFFCURVE",
+"406 336 CURVE SMOOTH",
+"312 336 LINE",
+"545 644 LINE SMOOTH",
+"550 651 OFFCURVE",
+"553 656 OFFCURVE",
+"553 666 CURVE SMOOTH",
+"553 677 OFFCURVE",
+"543 688 OFFCURVE",
+"530 688 CURVE SMOOTH",
+"521 688 OFFCURVE",
+"510 682 OFFCURVE",
+"503 673 CURVE SMOOTH",
+"268 362 LINE",
+"179 671 LINE SMOOTH",
+"177 681 OFFCURVE",
+"167 686 OFFCURVE",
+"159 686 CURVE SMOOTH",
+"137 686 OFFCURVE",
+"123 666 OFFCURVE",
+"123 651 CURVE SMOOTH",
+"123 649 OFFCURVE",
+"161 515 OFFCURVE",
+"212 336 CURVE",
+"117 336 LINE SMOOTH",
+"100 336 OFFCURVE",
+"83 320 OFFCURVE",
+"83 304 CURVE SMOOTH",
+"83 291 OFFCURVE",
+"93 282 OFFCURVE",
+"106 282 CURVE SMOOTH",
+"222 282 LINE",
+"200 182 LINE",
+"84 182 LINE SMOOTH",
+"66 182 OFFCURVE",
+"51 166 OFFCURVE",
+"51 149 CURVE SMOOTH",
+"51 137 OFFCURVE",
+"60 128 OFFCURVE",
+"73 128 CURVE SMOOTH",
+"189 128 LINE",
+"166 22 LINE SMOOTH",
+"163 7 OFFCURVE",
+"174 -6 OFFCURVE",
+"189 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 54;
+},
+{
+position = 288;
+width = 54;
+}
+);
+vhints = (
+{
+position = 155;
+width = 55;
+}
+);
+};
+};
+width = 500;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"214 -5 OFFCURVE",
+"239 18 OFFCURVE",
+"245 43 CURVE",
+"260 117 LINE",
+"343 117 LINE SMOOTH",
+"370 117 OFFCURVE",
+"395 138 OFFCURVE",
+"401 164 CURVE SMOOTH",
+"402 168 OFFCURVE",
+"402 171 OFFCURVE",
+"402 174 CURVE SMOOTH",
+"402 195 OFFCURVE",
+"386 211 OFFCURVE",
+"363 211 CURVE SMOOTH",
+"280 211 LINE",
+"290 257 LINE",
+"373 257 LINE SMOOTH",
+"400 257 OFFCURVE",
+"425 278 OFFCURVE",
+"431 304 CURVE SMOOTH",
+"432 308 OFFCURVE",
+"432 311 OFFCURVE",
+"432 314 CURVE SMOOTH",
+"432 335 OFFCURVE",
+"416 351 OFFCURVE",
+"393 351 CURVE SMOOTH",
+"346 351 LINE",
+"531 594 LINE SMOOTH",
+"541 607 OFFCURVE",
+"543 616 OFFCURVE",
+"545 623 CURVE SMOOTH",
+"546 626 OFFCURVE",
+"546 629 OFFCURVE",
+"546 633 CURVE SMOOTH",
+"546 655 OFFCURVE",
+"528 671 OFFCURVE",
+"506 671 CURVE SMOOTH",
+"488 671 OFFCURVE",
+"472 662 OFFCURVE",
+"459 645 CURVE SMOOTH",
+"275 401 LINE",
+"205 643 LINE SMOOTH",
+"200 660 OFFCURVE",
+"186 669 OFFCURVE",
+"169 669 CURVE SMOOTH",
+"140 669 OFFCURVE",
+"114 645 OFFCURVE",
+"110 621 CURVE SMOOTH",
+"109 615 OFFCURVE",
+"109 607 OFFCURVE",
+"110 600 CURVE",
+"181 351 LINE",
+"131 351 LINE SMOOTH",
+"105 351 OFFCURVE",
+"82 329 OFFCURVE",
+"74 304 CURVE SMOOTH",
+"73 301 OFFCURVE",
+"73 298 OFFCURVE",
+"73 295 CURVE SMOOTH",
+"73 273 OFFCURVE",
+"88 257 OFFCURVE",
+"111 257 CURVE SMOOTH",
+"194 257 LINE",
+"184 211 LINE",
+"101 211 LINE SMOOTH",
+"73 211 OFFCURVE",
+"43 182 OFFCURVE",
+"43 155 CURVE SMOOTH",
+"43 133 OFFCURVE",
+"58 117 OFFCURVE",
+"81 117 CURVE SMOOTH",
+"164 117 LINE",
+"149 43 LINE",
+"148 40 OFFCURVE",
+"148 36 OFFCURVE",
+"148 33 CURVE SMOOTH",
+"148 12 OFFCURVE",
+"164 -5 OFFCURVE",
+"187 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"213 -6 OFFCURVE",
+"239 17 OFFCURVE",
+"245 42 CURVE SMOOTH",
+"260 116 LINE",
+"343 116 LINE SMOOTH",
+"374 116 OFFCURVE",
+"402 143 OFFCURVE",
+"402 173 CURVE SMOOTH",
+"402 194 OFFCURVE",
+"386 210 OFFCURVE",
+"363 210 CURVE SMOOTH",
+"280 210 LINE",
+"290 256 LINE",
+"373 256 LINE SMOOTH",
+"404 256 OFFCURVE",
+"432 283 OFFCURVE",
+"432 313 CURVE SMOOTH",
+"432 334 OFFCURVE",
+"416 350 OFFCURVE",
+"393 350 CURVE SMOOTH",
+"346 350 LINE",
+"531 593 LINE SMOOTH",
+"537 601 OFFCURVE",
+"546 617 OFFCURVE",
+"546 632 CURVE SMOOTH",
+"546 653 OFFCURVE",
+"528 670 OFFCURVE",
+"506 670 CURVE SMOOTH",
+"487 670 OFFCURVE",
+"470 659 OFFCURVE",
+"459 644 CURVE SMOOTH",
+"275 400 LINE",
+"205 642 LINE SMOOTH",
+"200 659 OFFCURVE",
+"186 668 OFFCURVE",
+"169 668 CURVE SMOOTH",
+"136 668 OFFCURVE",
+"109 637 OFFCURVE",
+"109 612 CURVE SMOOTH",
+"109 594 OFFCURVE",
+"160 425 OFFCURVE",
+"181 350 CURVE",
+"131 350 LINE SMOOTH",
+"102 350 OFFCURVE",
+"73 322 OFFCURVE",
+"73 294 CURVE SMOOTH",
+"73 273 OFFCURVE",
+"88 256 OFFCURVE",
+"111 256 CURVE SMOOTH",
+"194 256 LINE",
+"184 210 LINE",
+"101 210 LINE SMOOTH",
+"72 210 OFFCURVE",
+"43 182 OFFCURVE",
+"43 154 CURVE SMOOTH",
+"43 133 OFFCURVE",
+"58 116 OFFCURVE",
+"81 116 CURVE SMOOTH",
+"164 116 LINE",
+"149 42 LINE SMOOTH",
+"144 13 OFFCURVE",
+"163 -6 OFFCURVE",
+"187 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 122;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+vhints = (
+{
+position = 144;
+width = 95;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00A5;
+},
+{
+color = 5;
+glyphname = brokenbar;
+lastChange = "2020-01-29 18:42:04 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"133 390 OFFCURVE",
+"145 398 OFFCURVE",
+"147 409 CURVE SMOOTH",
+"222 760 LINE SMOOTH",
+"224 770 OFFCURVE",
+"216 778 OFFCURVE",
+"206 778 CURVE SMOOTH",
+"197 778 OFFCURVE",
+"186 770 OFFCURVE",
+"184 760 CURVE SMOOTH",
+"109 409 LINE SMOOTH",
+"107 398 OFFCURVE",
+"114 390 OFFCURVE",
+"124 390 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"27 -111 OFFCURVE",
+"39 -103 OFFCURVE",
+"41 -92 CURVE SMOOTH",
+"115 260 LINE SMOOTH",
+"117 270 OFFCURVE",
+"111 278 OFFCURVE",
+"100 278 CURVE SMOOTH",
+"89 278 OFFCURVE",
+"79 270 OFFCURVE",
+"77 260 CURVE SMOOTH",
+"3 -92 LINE SMOOTH",
+"1 -103 OFFCURVE",
+"8 -111 OFFCURVE",
+"18 -111 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 390 OFFCURVE",
+"145 398 OFFCURVE",
+"147 409 CURVE SMOOTH",
+"222 760 LINE SMOOTH",
+"224 770 OFFCURVE",
+"216 778 OFFCURVE",
+"206 778 CURVE SMOOTH",
+"197 778 OFFCURVE",
+"186 770 OFFCURVE",
+"184 760 CURVE SMOOTH",
+"109 409 LINE SMOOTH",
+"107 398 OFFCURVE",
+"114 390 OFFCURVE",
+"124 390 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"27 -111 OFFCURVE",
+"39 -103 OFFCURVE",
+"41 -92 CURVE SMOOTH",
+"115 260 LINE SMOOTH",
+"117 270 OFFCURVE",
+"111 278 OFFCURVE",
+"100 278 CURVE SMOOTH",
+"89 278 OFFCURVE",
+"79 270 OFFCURVE",
+"77 260 CURVE SMOOTH",
+"3 -92 LINE SMOOTH",
+"1 -103 OFFCURVE",
+"8 -111 OFFCURVE",
+"18 -111 CURVE SMOOTH"
+);
+}
+);
+width = 189;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"127 390 OFFCURVE",
+"139 402 OFFCURVE",
+"139 418 CURVE SMOOTH",
+"139 742 LINE SMOOTH",
+"139 757 OFFCURVE",
+"127 770 OFFCURVE",
+"111 770 CURVE SMOOTH",
+"96 770 OFFCURVE",
+"83 757 OFFCURVE",
+"83 742 CURVE SMOOTH",
+"83 418 LINE SMOOTH",
+"83 402 OFFCURVE",
+"96 390 OFFCURVE",
+"111 390 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 -100 OFFCURVE",
+"139 -88 OFFCURVE",
+"139 -72 CURVE SMOOTH",
+"139 252 LINE SMOOTH",
+"139 267 OFFCURVE",
+"127 280 OFFCURVE",
+"111 280 CURVE SMOOTH",
+"96 280 OFFCURVE",
+"83 267 OFFCURVE",
+"83 252 CURVE SMOOTH",
+"83 -72 LINE SMOOTH",
+"83 -88 OFFCURVE",
+"96 -100 OFFCURVE",
+"111 -100 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"137 384 OFFCURVE",
+"153 396 OFFCURVE",
+"156 412 CURVE SMOOTH",
+"225 736 LINE SMOOTH",
+"228 751 OFFCURVE",
+"218 764 OFFCURVE",
+"202 764 CURVE SMOOTH",
+"188 764 OFFCURVE",
+"172 751 OFFCURVE",
+"169 736 CURVE SMOOTH",
+"100 412 LINE SMOOTH",
+"97 396 OFFCURVE",
+"107 384 OFFCURVE",
+"122 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"33 -106 OFFCURVE",
+"48 -94 OFFCURVE",
+"51 -78 CURVE SMOOTH",
+"120 246 LINE SMOOTH",
+"123 261 OFFCURVE",
+"114 274 OFFCURVE",
+"98 274 CURVE SMOOTH",
+"84 274 OFFCURVE",
+"67 261 OFFCURVE",
+"64 246 CURVE SMOOTH",
+"-5 -78 LINE SMOOTH",
+"-8 -94 OFFCURVE",
+"3 -106 OFFCURVE",
+"18 -106 CURVE SMOOTH"
+);
+}
+);
+width = 187;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"148 384 OFFCURVE",
+"169 405 OFFCURVE",
+"169 433 CURVE SMOOTH",
+"169 690 LINE SMOOTH",
+"169 716 OFFCURVE",
+"148 738 OFFCURVE",
+"121 738 CURVE SMOOTH",
+"95 738 OFFCURVE",
+"72 716 OFFCURVE",
+"72 690 CURVE SMOOTH",
+"72 433 LINE SMOOTH",
+"72 405 OFFCURVE",
+"95 384 OFFCURVE",
+"121 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 -83 OFFCURVE",
+"169 -62 OFFCURVE",
+"169 -34 CURVE SMOOTH",
+"169 223 LINE SMOOTH",
+"169 249 OFFCURVE",
+"148 271 OFFCURVE",
+"121 271 CURVE SMOOTH",
+"95 271 OFFCURVE",
+"72 249 OFFCURVE",
+"72 223 CURVE SMOOTH",
+"72 -34 LINE SMOOTH",
+"72 -62 OFFCURVE",
+"95 -83 OFFCURVE",
+"121 -83 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"159 378 OFFCURVE",
+"184 399 OFFCURVE",
+"190 427 CURVE SMOOTH",
+"245 684 LINE SMOOTH",
+"251 710 OFFCURVE",
+"233 732 OFFCURVE",
+"207 732 CURVE SMOOTH",
+"181 732 OFFCURVE",
+"154 710 OFFCURVE",
+"148 684 CURVE SMOOTH",
+"93 427 LINE SMOOTH",
+"87 399 OFFCURVE",
+"107 378 OFFCURVE",
+"132 378 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"60 -89 OFFCURVE",
+"85 -68 OFFCURVE",
+"91 -40 CURVE SMOOTH",
+"146 217 LINE SMOOTH",
+"151 241 OFFCURVE",
+"137 265 OFFCURVE",
+"108 265 CURVE SMOOTH",
+"83 265 OFFCURVE",
+"55 244 OFFCURVE",
+"49 217 CURVE SMOOTH",
+"-6 -40 LINE SMOOTH",
+"-12 -68 OFFCURVE",
+"8 -89 OFFCURVE",
+"33 -89 CURVE SMOOTH"
+);
+}
+);
+width = 208;
+}
+);
+unicode = 00A6;
+},
+{
+color = 5;
+glyphname = section;
+lastChange = "2020-01-29 17:25:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -6 OFFCURVE",
+"342 66 OFFCURVE",
+"355 131 CURVE SMOOTH",
+"357 141 OFFCURVE",
+"358 151 OFFCURVE",
+"358 162 CURVE SMOOTH",
+"358 178 OFFCURVE",
+"355 195 OFFCURVE",
+"348 211 CURVE",
+"369 235 OFFCURVE",
+"382 259 OFFCURVE",
+"386 280 CURVE SMOOTH",
+"388 290 OFFCURVE",
+"389 300 OFFCURVE",
+"389 311 CURVE SMOOTH",
+"389 379 OFFCURVE",
+"331 400 OFFCURVE",
+"253 427 CURVE SMOOTH",
+"217 439 OFFCURVE",
+"153 457 OFFCURVE",
+"153 512 CURVE SMOOTH",
+"153 519 OFFCURVE",
+"154 525 OFFCURVE",
+"155 530 CURVE SMOOTH",
+"167 583 OFFCURVE",
+"230 613 OFFCURVE",
+"310 613 CURVE SMOOTH",
+"378 613 OFFCURVE",
+"409 591 OFFCURVE",
+"409 556 CURVE SMOOTH",
+"409 551 OFFCURVE",
+"408 545 OFFCURVE",
+"407 539 CURVE SMOOTH",
+"405 527 OFFCURVE",
+"402 521 OFFCURVE",
+"401 518 CURVE SMOOTH",
+"399 509 OFFCURVE",
+"402 500 OFFCURVE",
+"415 500 CURVE SMOOTH",
+"427 500 OFFCURVE",
+"437 514 OFFCURVE",
+"442 538 CURVE SMOOTH",
+"444 547 OFFCURVE",
+"444 555 OFFCURVE",
+"444 561 CURVE SMOOTH",
+"444 611 OFFCURVE",
+"401 644 OFFCURVE",
+"315 644 CURVE SMOOTH",
+"245 644 OFFCURVE",
+"142 621 OFFCURVE",
+"123 531 CURVE",
+"121 524 OFFCURVE",
+"120 514 OFFCURVE",
+"120 506 CURVE SMOOTH",
+"120 489 OFFCURVE",
+"125 470 OFFCURVE",
+"136 454 CURVE",
+"114 434 OFFCURVE",
+"98 410 OFFCURVE",
+"92 383 CURVE SMOOTH",
+"90 374 OFFCURVE",
+"89 364 OFFCURVE",
+"89 356 CURVE SMOOTH",
+"89 304 OFFCURVE",
+"129 272 OFFCURVE",
+"214 245 CURVE SMOOTH",
+"298 218 OFFCURVE",
+"324 196 OFFCURVE",
+"324 159 CURVE SMOOTH",
+"324 152 OFFCURVE",
+"323 143 OFFCURVE",
+"322 137 CURVE SMOOTH",
+"313 94 OFFCURVE",
+"266 28 OFFCURVE",
+"166 28 CURVE SMOOTH",
+"94 28 OFFCURVE",
+"48 65 OFFCURVE",
+"40 124 CURVE",
+"40 131 OFFCURVE",
+"35 137 OFFCURVE",
+"27 137 CURVE SMOOTH",
+"16 137 OFFCURVE",
+"8 128 OFFCURVE",
+"6 119 CURVE SMOOTH",
+"5 114 OFFCURVE",
+"5 115 OFFCURVE",
+"5 111 CURVE SMOOTH",
+"5 74 OFFCURVE",
+"47 -6 OFFCURVE",
+"159 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 251 OFFCURVE",
+"257 267 OFFCURVE",
+"222 278 CURVE",
+"182 291 OFFCURVE",
+"123 312 OFFCURVE",
+"123 364 CURVE SMOOTH",
+"123 370 OFFCURVE",
+"124 375 OFFCURVE",
+"125 381 CURVE SMOOTH",
+"129 399 OFFCURVE",
+"140 416 OFFCURVE",
+"160 434 CURVE",
+"192 415 OFFCURVE",
+"215 404 OFFCURVE",
+"233 398 CURVE SMOOTH",
+"307 373 OFFCURVE",
+"355 353 OFFCURVE",
+"355 305 CURVE SMOOTH",
+"355 301 OFFCURVE",
+"354 291 OFFCURVE",
+"353 287 CURVE SMOOTH",
+"350 275 OFFCURVE",
+"342 253 OFFCURVE",
+"327 233 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"256 -6 OFFCURVE",
+"358 64 OFFCURVE",
+"358 162 CURVE SMOOTH",
+"358 178 OFFCURVE",
+"355 195 OFFCURVE",
+"348 211 CURVE",
+"375 242 OFFCURVE",
+"389 272 OFFCURVE",
+"389 311 CURVE SMOOTH",
+"389 379 OFFCURVE",
+"331 400 OFFCURVE",
+"253 427 CURVE SMOOTH",
+"217 439 OFFCURVE",
+"153 457 OFFCURVE",
+"153 512 CURVE SMOOTH",
+"153 579 OFFCURVE",
+"227 613 OFFCURVE",
+"310 613 CURVE SMOOTH",
+"378 613 OFFCURVE",
+"409 591 OFFCURVE",
+"409 556 CURVE SMOOTH",
+"409 548 OFFCURVE",
+"406 533 OFFCURVE",
+"401 518 CURVE SMOOTH",
+"399 509 OFFCURVE",
+"402 500 OFFCURVE",
+"415 500 CURVE SMOOTH",
+"433 500 OFFCURVE",
+"444 531 OFFCURVE",
+"444 561 CURVE SMOOTH",
+"444 611 OFFCURVE",
+"401 644 OFFCURVE",
+"315 644 CURVE SMOOTH",
+"218 644 OFFCURVE",
+"120 602 OFFCURVE",
+"120 506 CURVE SMOOTH",
+"120 489 OFFCURVE",
+"125 470 OFFCURVE",
+"136 454 CURVE",
+"107 428 OFFCURVE",
+"89 394 OFFCURVE",
+"89 356 CURVE SMOOTH",
+"89 304 OFFCURVE",
+"129 272 OFFCURVE",
+"214 245 CURVE SMOOTH",
+"298 218 OFFCURVE",
+"324 196 OFFCURVE",
+"324 159 CURVE SMOOTH",
+"324 87 OFFCURVE",
+"254 28 OFFCURVE",
+"166 28 CURVE SMOOTH",
+"94 28 OFFCURVE",
+"48 65 OFFCURVE",
+"40 124 CURVE SMOOTH",
+"40 131 OFFCURVE",
+"35 137 OFFCURVE",
+"27 137 CURVE SMOOTH",
+"14 137 OFFCURVE",
+"5 125 OFFCURVE",
+"5 111 CURVE SMOOTH",
+"5 74 OFFCURVE",
+"47 -6 OFFCURVE",
+"159 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 251 OFFCURVE",
+"257 267 OFFCURVE",
+"222 278 CURVE SMOOTH",
+"182 291 OFFCURVE",
+"123 312 OFFCURVE",
+"123 364 CURVE SMOOTH",
+"123 388 OFFCURVE",
+"135 412 OFFCURVE",
+"160 434 CURVE",
+"192 415 OFFCURVE",
+"215 404 OFFCURVE",
+"233 398 CURVE SMOOTH",
+"307 373 OFFCURVE",
+"355 353 OFFCURVE",
+"355 305 CURVE SMOOTH",
+"355 283 OFFCURVE",
+"342 253 OFFCURVE",
+"327 233 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 619;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 34;
+},
+{
+position = 194;
+width = 33;
+},
+{
+position = 399;
+width = 34;
+},
+{
+position = 429;
+width = 35;
+},
+{
+position = 483;
+width = 36;
+}
+);
+};
+};
+width = 438;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"271 -6 OFFCURVE",
+"351 68 OFFCURVE",
+"366 135 CURVE SMOOTH",
+"369 148 OFFCURVE",
+"370 160 OFFCURVE",
+"370 171 CURVE SMOOTH",
+"370 187 OFFCURVE",
+"367 201 OFFCURVE",
+"361 212 CURVE",
+"379 233 OFFCURVE",
+"391 256 OFFCURVE",
+"396 278 CURVE SMOOTH",
+"399 291 OFFCURVE",
+"400 302 OFFCURVE",
+"400 312 CURVE SMOOTH",
+"400 384 OFFCURVE",
+"339 403 OFFCURVE",
+"263 430 CURVE SMOOTH",
+"229 442 OFFCURVE",
+"174 458 OFFCURVE",
+"174 504 CURVE SMOOTH",
+"174 509 OFFCURVE",
+"174 513 OFFCURVE",
+"175 518 CURVE SMOOTH",
+"184 563 OFFCURVE",
+"240 588 OFFCURVE",
+"311 588 CURVE SMOOTH",
+"372 588 OFFCURVE",
+"398 569 OFFCURVE",
+"398 540 CURVE SMOOTH",
+"398 536 OFFCURVE",
+"398 531 OFFCURVE",
+"397 527 CURVE SMOOTH",
+"395 518 OFFCURVE",
+"391 510 OFFCURVE",
+"391 507 CURVE SMOOTH",
+"391 505 OFFCURVE",
+"390 502 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"390 489 OFFCURVE",
+"397 480 OFFCURVE",
+"412 480 CURVE SMOOTH",
+"432 480 OFFCURVE",
+"443 496 OFFCURVE",
+"450 526 CURVE SMOOTH",
+"452 534 OFFCURVE",
+"452 542 OFFCURVE",
+"452 549 CURVE SMOOTH",
+"452 604 OFFCURVE",
+"407 638 OFFCURVE",
+"318 638 CURVE SMOOTH",
+"247 638 OFFCURVE",
+"144 614 OFFCURVE",
+"123 519 CURVE SMOOTH",
+"121 510 OFFCURVE",
+"120 502 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"120 476 OFFCURVE",
+"125 460 OFFCURVE",
+"134 446 CURVE",
+"115 428 OFFCURVE",
+"100 406 OFFCURVE",
+"94 376 CURVE SMOOTH",
+"92 366 OFFCURVE",
+"91 357 OFFCURVE",
+"91 348 CURVE SMOOTH",
+"91 295 OFFCURVE",
+"132 263 OFFCURVE",
+"217 235 CURVE SMOOTH",
+"294 210 OFFCURVE",
+"317 188 OFFCURVE",
+"317 158 CURVE SMOOTH",
+"317 153 OFFCURVE",
+"316 147 OFFCURVE",
+"315 141 CURVE SMOOTH",
+"309 104 OFFCURVE",
+"266 47 OFFCURVE",
+"177 47 CURVE SMOOTH",
+"113 47 OFFCURVE",
+"70 79 OFFCURVE",
+"65 132 CURVE SMOOTH",
+"64 143 OFFCURVE",
+"57 151 OFFCURVE",
+"44 151 CURVE SMOOTH",
+"29 151 OFFCURVE",
+"16 139 OFFCURVE",
+"11 124 CURVE SMOOTH",
+"10 121 OFFCURVE",
+"10 119 OFFCURVE",
+"10 116 CURVE SMOOTH",
+"10 76 OFFCURVE",
+"52 -6 OFFCURVE",
+"166 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 263 OFFCURVE",
+"270 275 OFFCURVE",
+"234 287 CURVE SMOOTH",
+"199 299 OFFCURVE",
+"144 315 OFFCURVE",
+"144 361 CURVE SMOOTH",
+"144 366 OFFCURVE",
+"144 370 OFFCURVE",
+"145 375 CURVE",
+"149 390 OFFCURVE",
+"156 402 OFFCURVE",
+"169 413 CURVE",
+"190 400 OFFCURVE",
+"213 391 OFFCURVE",
+"234 383 CURVE SMOOTH",
+"294 360 OFFCURVE",
+"346 347 OFFCURVE",
+"346 301 CURVE SMOOTH",
+"346 296 OFFCURVE",
+"345 291 OFFCURVE",
+"344 285 CURVE SMOOTH",
+"342 271 OFFCURVE",
+"337 259 OFFCURVE",
+"328 247 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"271 -6 OFFCURVE",
+"370 71 OFFCURVE",
+"370 171 CURVE SMOOTH",
+"370 189 OFFCURVE",
+"366 202 OFFCURVE",
+"361 212 CURVE",
+"385 240 OFFCURVE",
+"400 276 OFFCURVE",
+"400 312 CURVE SMOOTH",
+"400 383 OFFCURVE",
+"339 403 OFFCURVE",
+"270 427 CURVE SMOOTH",
+"229 441 OFFCURVE",
+"173 458 OFFCURVE",
+"173 504 CURVE SMOOTH",
+"173 561 OFFCURVE",
+"238 588 OFFCURVE",
+"311 588 CURVE SMOOTH",
+"372 588 OFFCURVE",
+"398 569 OFFCURVE",
+"398 540 CURVE SMOOTH",
+"398 525 OFFCURVE",
+"390 510 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"390 489 OFFCURVE",
+"397 480 OFFCURVE",
+"412 480 CURVE SMOOTH",
+"439 480 OFFCURVE",
+"452 516 OFFCURVE",
+"452 549 CURVE SMOOTH",
+"452 604 OFFCURVE",
+"406 638 OFFCURVE",
+"318 638 CURVE SMOOTH",
+"219 638 OFFCURVE",
+"120 593 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"120 475 OFFCURVE",
+"125 460 OFFCURVE",
+"134 446 CURVE",
+"108 421 OFFCURVE",
+"91 389 OFFCURVE",
+"91 348 CURVE SMOOTH",
+"91 296 OFFCURVE",
+"128 264 OFFCURVE",
+"217 235 CURVE SMOOTH",
+"290 211 OFFCURVE",
+"317 190 OFFCURVE",
+"317 158 CURVE SMOOTH",
+"317 98 OFFCURVE",
+"254 47 OFFCURVE",
+"177 47 CURVE SMOOTH",
+"112 47 OFFCURVE",
+"72 79 OFFCURVE",
+"65 132 CURVE SMOOTH",
+"64 143 OFFCURVE",
+"56 151 OFFCURVE",
+"44 151 CURVE SMOOTH",
+"29 151 OFFCURVE",
+"10 138 OFFCURVE",
+"10 116 CURVE SMOOTH",
+"10 77 OFFCURVE",
+"52 -6 OFFCURVE",
+"166 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"309 260 OFFCURVE",
+"272 275 OFFCURVE",
+"234 287 CURVE SMOOTH",
+"201 298 OFFCURVE",
+"143 313 OFFCURVE",
+"143 361 CURVE SMOOTH",
+"143 380 OFFCURVE",
+"154 399 OFFCURVE",
+"169 413 CURVE",
+"190 400 OFFCURVE",
+"210 392 OFFCURVE",
+"247 378 CURVE SMOOTH",
+"295 360 OFFCURVE",
+"346 346 OFFCURVE",
+"346 301 CURVE SMOOTH",
+"346 286 OFFCURVE",
+"337 261 OFFCURVE",
+"328 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 594;
+width = 50;
+}
+);
+vhints = (
+{
+position = 78;
+width = 54;
+},
+{
+position = 158;
+width = 53;
+},
+{
+position = 187;
+width = 53;
+},
+{
+position = 384;
+width = 53;
+},
+{
+position = 413;
+width = 54;
+},
+{
+position = 465;
+width = 54;
+}
+);
+};
+};
+width = 462;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"279 -6 OFFCURVE",
+"364 73 OFFCURVE",
+"380 145 CURVE",
+"382 157 OFFCURVE",
+"383 168 OFFCURVE",
+"383 178 CURVE SMOOTH",
+"383 191 OFFCURVE",
+"381 203 OFFCURVE",
+"378 214 CURVE",
+"392 233 OFFCURVE",
+"402 254 OFFCURVE",
+"406 274 CURVE SMOOTH",
+"409 289 OFFCURVE",
+"411 302 OFFCURVE",
+"411 313 CURVE SMOOTH",
+"411 388 OFFCURVE",
+"350 408 OFFCURVE",
+"274 434 CURVE SMOOTH",
+"248 443 OFFCURVE",
+"205 456 OFFCURVE",
+"205 485 CURVE SMOOTH",
+"205 488 OFFCURVE",
+"205 490 OFFCURVE",
+"206 493 CURVE SMOOTH",
+"214 518 OFFCURVE",
+"250 535 OFFCURVE",
+"301 535 CURVE SMOOTH",
+"344 535 OFFCURVE",
+"363 524 OFFCURVE",
+"363 507 CURVE SMOOTH",
+"363 505 OFFCURVE",
+"363 503 OFFCURVE",
+"362 501 CURVE",
+"361 493 OFFCURVE",
+"358 487 OFFCURVE",
+"355 477 CURVE SMOOTH",
+"354 474 OFFCURVE",
+"354 470 OFFCURVE",
+"354 467 CURVE SMOOTH",
+"354 449 OFFCURVE",
+"366 435 OFFCURVE",
+"393 435 CURVE SMOOTH",
+"427 435 OFFCURVE",
+"447 458 OFFCURVE",
+"455 500 CURVE SMOOTH",
+"457 510 OFFCURVE",
+"458 519 OFFCURVE",
+"458 527 CURVE SMOOTH",
+"458 587 OFFCURVE",
+"410 624 OFFCURVE",
+"318 624 CURVE SMOOTH",
+"244 624 OFFCURVE",
+"135 598 OFFCURVE",
+"113 493 CURVE",
+"111 484 OFFCURVE",
+"110 475 OFFCURVE",
+"110 467 CURVE SMOOTH",
+"110 452 OFFCURVE",
+"113 439 OFFCURVE",
+"118 427 CURVE",
+"103 410 OFFCURVE",
+"91 390 OFFCURVE",
+"86 364 CURVE SMOOTH",
+"84 354 OFFCURVE",
+"83 344 OFFCURVE",
+"83 335 CURVE SMOOTH",
+"83 278 OFFCURVE",
+"127 243 OFFCURVE",
+"210 214 CURVE SMOOTH",
+"268 194 OFFCURVE",
+"289 178 OFFCURVE",
+"289 157 CURVE SMOOTH",
+"289 155 OFFCURVE",
+"288 152 OFFCURVE",
+"288 150 CURVE SMOOTH",
+"288 124 OFFCURVE",
+"253 84 OFFCURVE",
+"189 84 CURVE SMOOTH",
+"141 84 OFFCURVE",
+"110 110 OFFCURVE",
+"106 148 CURVE SMOOTH",
+"104 167 OFFCURVE",
+"91 182 OFFCURVE",
+"68 182 CURVE SMOOTH",
+"42 182 OFFCURVE",
+"19 160 OFFCURVE",
+"11 135 CURVE SMOOTH",
+"10 132 OFFCURVE",
+"10 128 OFFCURVE",
+"10 125 CURVE SMOOTH",
+"10 81 OFFCURVE",
+"53 -6 OFFCURVE",
+"170 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 278 OFFCURVE",
+"268 285 OFFCURVE",
+"238 295 CURVE SMOOTH",
+"211 304 OFFCURVE",
+"166 311 OFFCURVE",
+"166 347 CURVE SMOOTH",
+"166 350 OFFCURVE",
+"166 354 OFFCURVE",
+"167 358 CURVE SMOOTH",
+"169 366 OFFCURVE",
+"172 373 OFFCURVE",
+"182 381 CURVE",
+"203 375 OFFCURVE",
+"233 365 OFFCURVE",
+"247 360 CURVE SMOOTH",
+"308 338 OFFCURVE",
+"328 326 OFFCURVE",
+"328 303 CURVE SMOOTH",
+"328 299 OFFCURVE",
+"327 295 OFFCURVE",
+"326 290 CURVE SMOOTH",
+"325 284 OFFCURVE",
+"322 275 OFFCURVE",
+"315 266 CURVE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"275 -6 OFFCURVE",
+"383 73 OFFCURVE",
+"383 178 CURVE SMOOTH",
+"383 191 OFFCURVE",
+"381 205 OFFCURVE",
+"378 214 CURVE",
+"399 242 OFFCURVE",
+"411 278 OFFCURVE",
+"411 313 CURVE SMOOTH",
+"411 388 OFFCURVE",
+"350 408 OFFCURVE",
+"274 434 CURVE SMOOTH",
+"251 442 OFFCURVE",
+"205 454 OFFCURVE",
+"205 485 CURVE SMOOTH",
+"205 521 OFFCURVE",
+"256 535 OFFCURVE",
+"301 535 CURVE SMOOTH",
+"343 535 OFFCURVE",
+"363 524 OFFCURVE",
+"363 507 CURVE SMOOTH",
+"363 494 OFFCURVE",
+"354 479 OFFCURVE",
+"354 467 CURVE SMOOTH",
+"354 450 OFFCURVE",
+"366 435 OFFCURVE",
+"396 435 CURVE SMOOTH",
+"437 435 OFFCURVE",
+"458 481 OFFCURVE",
+"458 529 CURVE SMOOTH",
+"458 587 OFFCURVE",
+"410 624 OFFCURVE",
+"318 624 CURVE SMOOTH",
+"212 624 OFFCURVE",
+"110 572 OFFCURVE",
+"110 467 CURVE SMOOTH",
+"110 452 OFFCURVE",
+"113 439 OFFCURVE",
+"118 427 CURVE",
+"96 402 OFFCURVE",
+"83 368 OFFCURVE",
+"83 335 CURVE SMOOTH",
+"83 277 OFFCURVE",
+"127 242 OFFCURVE",
+"210 214 CURVE SMOOTH",
+"263 196 OFFCURVE",
+"289 179 OFFCURVE",
+"289 157 CURVE SMOOTH",
+"289 115 OFFCURVE",
+"242 84 OFFCURVE",
+"189 84 CURVE SMOOTH",
+"141 84 OFFCURVE",
+"110 110 OFFCURVE",
+"106 148 CURVE SMOOTH",
+"104 167 OFFCURVE",
+"91 182 OFFCURVE",
+"68 182 CURVE SMOOTH",
+"39 182 OFFCURVE",
+"10 154 OFFCURVE",
+"10 121 CURVE SMOOTH",
+"10 81 OFFCURVE",
+"54 -6 OFFCURVE",
+"170 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 277 OFFCURVE",
+"266 286 OFFCURVE",
+"238 295 CURVE SMOOTH",
+"212 303 OFFCURVE",
+"166 310 OFFCURVE",
+"166 347 CURVE SMOOTH",
+"166 361 OFFCURVE",
+"171 372 OFFCURVE",
+"182 381 CURVE",
+"219 370 OFFCURVE",
+"232 366 OFFCURVE",
+"262 355 CURVE SMOOTH",
+"301 341 OFFCURVE",
+"328 326 OFFCURVE",
+"328 303 CURVE SMOOTH",
+"328 295 OFFCURVE",
+"324 277 OFFCURVE",
+"315 266 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 90;
+},
+{
+position = 541;
+width = 89;
+}
+);
+vhints = (
+{
+position = 31;
+width = 95;
+},
+{
+position = 103;
+width = 83;
+},
+{
+position = 130;
+width = 95;
+},
+{
+position = 309;
+width = 94;
+},
+{
+position = 348;
+width = 83;
+},
+{
+position = 383;
+width = 95;
+}
+);
+};
+};
+width = 451;
+}
+);
+unicode = 00A7;
+},
+{
+color = 5;
+glyphname = dieresis;
+lastChange = "2020-01-29 17:25:20 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"140 624 OFFCURVE",
+"167 644 OFFCURVE",
+"167 664 CURVE SMOOTH",
+"167 680 OFFCURVE",
+"155 690 OFFCURVE",
+"136 690 CURVE SMOOTH",
+"110 690 OFFCURVE",
+"84 670 OFFCURVE",
+"84 649 CURVE SMOOTH",
+"84 634 OFFCURVE",
+"98 624 OFFCURVE",
+"116 624 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 624 OFFCURVE",
+"332 644 OFFCURVE",
+"332 664 CURVE SMOOTH",
+"332 680 OFFCURVE",
+"320 690 OFFCURVE",
+"302 690 CURVE SMOOTH",
+"276 690 OFFCURVE",
+"250 670 OFFCURVE",
+"250 649 CURVE SMOOTH",
+"250 634 OFFCURVE",
+"264 624 OFFCURVE",
+"281 624 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 630 OFFCURVE",
+"171 650 OFFCURVE",
+"171 670 CURVE SMOOTH",
+"171 686 OFFCURVE",
+"159 696 OFFCURVE",
+"140 696 CURVE SMOOTH",
+"114 696 OFFCURVE",
+"88 676 OFFCURVE",
+"88 655 CURVE SMOOTH",
+"88 640 OFFCURVE",
+"102 630 OFFCURVE",
+"120 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"309 630 OFFCURVE",
+"336 650 OFFCURVE",
+"336 670 CURVE SMOOTH",
+"336 686 OFFCURVE",
+"324 696 OFFCURVE",
+"306 696 CURVE SMOOTH",
+"280 696 OFFCURVE",
+"254 676 OFFCURVE",
+"254 655 CURVE SMOOTH",
+"254 640 OFFCURVE",
+"268 630 OFFCURVE",
+"285 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 260;
+width = 83;
+},
+{
+position = 426;
+width = 82;
+}
+);
+};
+};
+width = 246;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"606 576 OFFCURVE",
+"629 597 OFFCURVE",
+"637 620 CURVE SMOOTH",
+"638 623 OFFCURVE",
+"638 625 OFFCURVE",
+"638 627 CURVE SMOOTH",
+"638 646 OFFCURVE",
+"621 659 OFFCURVE",
+"601 659 CURVE SMOOTH",
+"573 659 OFFCURVE",
+"547 637 OFFCURVE",
+"540 615 CURVE SMOOTH",
+"539 612 OFFCURVE",
+"539 610 OFFCURVE",
+"539 607 CURVE SMOOTH",
+"539 588 OFFCURVE",
+"555 576 OFFCURVE",
+"577 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 576 OFFCURVE",
+"470 597 OFFCURVE",
+"478 620 CURVE SMOOTH",
+"479 623 OFFCURVE",
+"479 625 OFFCURVE",
+"479 627 CURVE SMOOTH",
+"479 646 OFFCURVE",
+"462 659 OFFCURVE",
+"442 659 CURVE SMOOTH",
+"414 659 OFFCURVE",
+"388 637 OFFCURVE",
+"381 615 CURVE SMOOTH",
+"380 612 OFFCURVE",
+"380 610 OFFCURVE",
+"380 607 CURVE SMOOTH",
+"380 588 OFFCURVE",
+"396 576 OFFCURVE",
+"418 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 613 OFFCURVE",
+"189 635 OFFCURVE",
+"189 660 CURVE SMOOTH",
+"189 683 OFFCURVE",
+"166 702 OFFCURVE",
+"141 702 CURVE SMOOTH",
+"111 702 OFFCURVE",
+"87 679 OFFCURVE",
+"87 655 CURVE SMOOTH",
+"87 630 OFFCURVE",
+"108 613 OFFCURVE",
+"135 613 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 613 OFFCURVE",
+"342 635 OFFCURVE",
+"342 660 CURVE SMOOTH",
+"342 683 OFFCURVE",
+"319 702 OFFCURVE",
+"294 702 CURVE SMOOTH",
+"265 702 OFFCURVE",
+"240 679 OFFCURVE",
+"240 655 CURVE SMOOTH",
+"240 630 OFFCURVE",
+"261 613 OFFCURVE",
+"288 613 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 613 OFFCURVE",
+"184 635 OFFCURVE",
+"190 660 CURVE SMOOTH",
+"194 683 OFFCURVE",
+"175 702 OFFCURVE",
+"150 702 CURVE SMOOTH",
+"120 702 OFFCURVE",
+"92 679 OFFCURVE",
+"86 655 CURVE SMOOTH",
+"81 630 OFFCURVE",
+"99 613 OFFCURVE",
+"126 613 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"310 613 OFFCURVE",
+"337 635 OFFCURVE",
+"343 660 CURVE SMOOTH",
+"347 683 OFFCURVE",
+"328 702 OFFCURVE",
+"303 702 CURVE SMOOTH",
+"274 702 OFFCURVE",
+"245 679 OFFCURVE",
+"239 655 CURVE SMOOTH",
+"234 630 OFFCURVE",
+"252 613 OFFCURVE",
+"279 613 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"159 610 OFFCURVE",
+"192 635 OFFCURVE",
+"192 663 CURVE SMOOTH",
+"192 679 OFFCURVE",
+"178 699 OFFCURVE",
+"151 699 CURVE SMOOTH",
+"121 699 OFFCURVE",
+"86 674 OFFCURVE",
+"86 646 CURVE SMOOTH",
+"86 624 OFFCURVE",
+"102 610 OFFCURVE",
+"127 610 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 610 OFFCURVE",
+"345 635 OFFCURVE",
+"345 663 CURVE SMOOTH",
+"345 679 OFFCURVE",
+"331 699 OFFCURVE",
+"304 699 CURVE SMOOTH",
+"274 699 OFFCURVE",
+"239 674 OFFCURVE",
+"239 646 CURVE SMOOTH",
+"239 624 OFFCURVE",
+"255 610 OFFCURVE",
+"280 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 196;
+width = 99;
+},
+{
+position = 355;
+width = 99;
+}
+);
+};
+};
+width = 257;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"740 573 OFFCURVE",
+"774 601 OFFCURVE",
+"783 636 CURVE SMOOTH",
+"784 640 OFFCURVE",
+"784 643 OFFCURVE",
+"784 647 CURVE SMOOTH",
+"784 674 OFFCURVE",
+"760 694 OFFCURVE",
+"731 694 CURVE SMOOTH",
+"693 694 OFFCURVE",
+"657 664 OFFCURVE",
+"649 631 CURVE SMOOTH",
+"648 627 OFFCURVE",
+"648 623 OFFCURVE",
+"648 619 CURVE SMOOTH",
+"648 592 OFFCURVE",
+"669 573 OFFCURVE",
+"701 573 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"555 573 OFFCURVE",
+"589 601 OFFCURVE",
+"598 636 CURVE SMOOTH",
+"599 640 OFFCURVE",
+"599 643 OFFCURVE",
+"599 647 CURVE SMOOTH",
+"599 674 OFFCURVE",
+"575 694 OFFCURVE",
+"547 694 CURVE SMOOTH",
+"508 694 OFFCURVE",
+"473 664 OFFCURVE",
+"465 631 CURVE SMOOTH",
+"464 627 OFFCURVE",
+"464 623 OFFCURVE",
+"464 619 CURVE SMOOTH",
+"464 592 OFFCURVE",
+"485 573 OFFCURVE",
+"516 573 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 571 OFFCURVE",
+"207 600 OFFCURVE",
+"215 637 CURVE SMOOTH",
+"222 671 OFFCURVE",
+"197 697 OFFCURVE",
+"164 697 CURVE SMOOTH",
+"125 697 OFFCURVE",
+"87 666 OFFCURVE",
+"80 631 CURVE SMOOTH",
+"73 596 OFFCURVE",
+"95 571 OFFCURVE",
+"132 571 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 571 OFFCURVE",
+"381 600 OFFCURVE",
+"389 637 CURVE SMOOTH",
+"396 671 OFFCURVE",
+"371 697 OFFCURVE",
+"338 697 CURVE SMOOTH",
+"299 697 OFFCURVE",
+"262 666 OFFCURVE",
+"255 631 CURVE SMOOTH",
+"248 596 OFFCURVE",
+"270 571 OFFCURVE",
+"305 571 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"176 571 OFFCURVE",
+"218 607 OFFCURVE",
+"218 648 CURVE SMOOTH",
+"218 677 OFFCURVE",
+"195 697 OFFCURVE",
+"166 697 CURVE SMOOTH",
+"122 697 OFFCURVE",
+"81 658 OFFCURVE",
+"81 618 CURVE SMOOTH",
+"81 590 OFFCURVE",
+"102 571 OFFCURVE",
+"134 571 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 571 OFFCURVE",
+"392 607 OFFCURVE",
+"392 648 CURVE SMOOTH",
+"392 677 OFFCURVE",
+"369 697 OFFCURVE",
+"340 697 CURVE SMOOTH",
+"296 697 OFFCURVE",
+"256 658 OFFCURVE",
+"256 618 CURVE SMOOTH",
+"256 590 OFFCURVE",
+"276 571 OFFCURVE",
+"307 571 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 160;
+width = 135;
+},
+{
+position = 344;
+width = 136;
+}
+);
+};
+};
+width = 307;
+}
+);
+unicode = 00A8;
+},
+{
+color = 5;
+glyphname = copyright;
+lastChange = "2020-01-29 17:50:49 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"391 240 OFFCURVE",
+"510 342 OFFCURVE",
+"537 465 CURVE SMOOTH",
+"541 482 OFFCURVE",
+"542 499 OFFCURVE",
+"542 513 CURVE SMOOTH",
+"542 615 OFFCURVE",
+"470 692 OFFCURVE",
+"364 692 CURVE SMOOTH",
+"244 692 OFFCURVE",
+"121 590 OFFCURVE",
+"96 469 CURVE SMOOTH",
+"91 445 OFFCURVE",
+"90 433 OFFCURVE",
+"90 418 CURVE SMOOTH",
+"90 317 OFFCURVE",
+"163 240 OFFCURVE",
+"268 240 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 357 OFFCURVE",
+"379 384 OFFCURVE",
+"404 410 CURVE SMOOTH",
+"409 415 OFFCURVE",
+"409 416 OFFCURVE",
+"410 420 CURVE SMOOTH",
+"412 429 OFFCURVE",
+"409 435 OFFCURVE",
+"399 435 CURVE SMOOTH",
+"395 435 OFFCURVE",
+"390 432 OFFCURVE",
+"383 424 CURVE SMOOTH",
+"359 395 OFFCURVE",
+"325 384 OFFCURVE",
+"289 384 CURVE SMOOTH",
+"254 384 OFFCURVE",
+"221 410 OFFCURVE",
+"221 450 CURVE SMOOTH",
+"221 455 OFFCURVE",
+"222 461 OFFCURVE",
+"224 470 CURVE SMOOTH",
+"229 496 OFFCURVE",
+"253 562 OFFCURVE",
+"338 562 CURVE SMOOTH",
+"362 562 OFFCURVE",
+"380 551 OFFCURVE",
+"389 542 CURVE SMOOTH",
+"393 538 OFFCURVE",
+"398 537 OFFCURVE",
+"400 537 CURVE SMOOTH",
+"408 537 OFFCURVE",
+"414 543 OFFCURVE",
+"416 549 CURVE SMOOTH",
+"418 556 OFFCURVE",
+"417 559 OFFCURVE",
+"411 564 CURVE SMOOTH",
+"395 576 OFFCURVE",
+"375 589 OFFCURVE",
+"344 589 CURVE SMOOTH",
+"272 589 OFFCURVE",
+"211 541 OFFCURVE",
+"196 470 CURVE SMOOTH",
+"193 457 OFFCURVE",
+"193 451 OFFCURVE",
+"193 445 CURVE SMOOTH",
+"193 396 OFFCURVE",
+"231 357 OFFCURVE",
+"284 357 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 267 OFFCURVE",
+"118 334 OFFCURVE",
+"118 423 CURVE SMOOTH",
+"118 437 OFFCURVE",
+"119 451 OFFCURVE",
+"123 469 CURVE SMOOTH",
+"145 576 OFFCURVE",
+"252 665 OFFCURVE",
+"358 665 CURVE SMOOTH",
+"451 665 OFFCURVE",
+"515 598 OFFCURVE",
+"515 508 CURVE SMOOTH",
+"515 496 OFFCURVE",
+"514 483 OFFCURVE",
+"510 465 CURVE SMOOTH",
+"486 356 OFFCURVE",
+"382 267 OFFCURVE",
+"274 267 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 240 OFFCURVE",
+"542 373 OFFCURVE",
+"542 513 CURVE SMOOTH",
+"542 615 OFFCURVE",
+"470 692 OFFCURVE",
+"364 692 CURVE SMOOTH",
+"227 692 OFFCURVE",
+"90 562 OFFCURVE",
+"90 418 CURVE SMOOTH",
+"90 317 OFFCURVE",
+"163 240 OFFCURVE",
+"268 240 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 357 OFFCURVE",
+"364 374 OFFCURVE",
+"388 395 CURVE SMOOTH",
+"402 407 OFFCURVE",
+"411 415 OFFCURVE",
+"411 423 CURVE SMOOTH",
+"411 430 OFFCURVE",
+"407 435 OFFCURVE",
+"400 435 CURVE SMOOTH",
+"391 435 OFFCURVE",
+"381 420 OFFCURVE",
+"368 409 CURVE SMOOTH",
+"346 391 OFFCURVE",
+"318 384 OFFCURVE",
+"289 384 CURVE SMOOTH",
+"254 384 OFFCURVE",
+"221 410 OFFCURVE",
+"221 450 CURVE SMOOTH",
+"221 509 OFFCURVE",
+"269 562 OFFCURVE",
+"338 562 CURVE SMOOTH",
+"353 562 OFFCURVE",
+"366 557 OFFCURVE",
+"377 551 CURVE SMOOTH",
+"387 546 OFFCURVE",
+"391 537 OFFCURVE",
+"401 537 CURVE SMOOTH",
+"409 537 OFFCURVE",
+"417 543 OFFCURVE",
+"417 553 CURVE SMOOTH",
+"417 567 OFFCURVE",
+"377 589 OFFCURVE",
+"344 589 CURVE SMOOTH",
+"261 589 OFFCURVE",
+"193 523 OFFCURVE",
+"193 445 CURVE SMOOTH",
+"193 396 OFFCURVE",
+"231 357 OFFCURVE",
+"284 357 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 267 OFFCURVE",
+"118 334 OFFCURVE",
+"118 423 CURVE SMOOTH",
+"118 549 OFFCURVE",
+"234 665 OFFCURVE",
+"358 665 CURVE SMOOTH",
+"451 665 OFFCURVE",
+"515 598 OFFCURVE",
+"515 508 CURVE SMOOTH",
+"515 388 OFFCURVE",
+"400 267 OFFCURVE",
+"274 267 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 363;
+width = 27;
+},
+{
+position = 568;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 147;
+width = 28;
+},
+{
+position = 250;
+width = 28;
+},
+{
+position = 571;
+width = 28;
+}
+);
+};
+};
+width = 536;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"391 230 OFFCURVE",
+"515 331 OFFCURVE",
+"539 457 CURVE SMOOTH",
+"542 473 OFFCURVE",
+"544 489 OFFCURVE",
+"544 504 CURVE SMOOTH",
+"544 607 OFFCURVE",
+"471 684 OFFCURVE",
+"365 684 CURVE SMOOTH",
+"243 684 OFFCURVE",
+"124 581 OFFCURVE",
+"95 457 CURVE SMOOTH",
+"91 440 OFFCURVE",
+"90 424 OFFCURVE",
+"90 409 CURVE SMOOTH",
+"90 307 OFFCURVE",
+"163 230 OFFCURVE",
+"269 230 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 342 OFFCURVE",
+"383 370 OFFCURVE",
+"408 397 CURVE",
+"415 406 OFFCURVE",
+"418 410 OFFCURVE",
+"418 414 CURVE SMOOTH",
+"418 416 OFFCURVE",
+"419 418 OFFCURVE",
+"419 419 CURVE SMOOTH",
+"419 430 OFFCURVE",
+"411 437 OFFCURVE",
+"400 437 CURVE SMOOTH",
+"392 437 OFFCURVE",
+"383 433 OFFCURVE",
+"373 421 CURVE",
+"358 399 OFFCURVE",
+"323 388 OFFCURVE",
+"294 388 CURVE SMOOTH",
+"264 388 OFFCURVE",
+"236 410 OFFCURVE",
+"236 444 CURVE SMOOTH",
+"236 448 OFFCURVE",
+"237 453 OFFCURVE",
+"238 458 CURVE SMOOTH",
+"243 483 OFFCURVE",
+"263 539 OFFCURVE",
+"336 539 CURVE SMOOTH",
+"356 539 OFFCURVE",
+"371 531 OFFCURVE",
+"380 522 CURVE SMOOTH",
+"385 517 OFFCURVE",
+"389 515 OFFCURVE",
+"395 515 CURVE SMOOTH",
+"408 515 OFFCURVE",
+"420 525 OFFCURVE",
+"423 538 CURVE SMOOTH",
+"425 546 OFFCURVE",
+"422 552 OFFCURVE",
+"416 559 CURVE",
+"401 571 OFFCURVE",
+"378 585 OFFCURVE",
+"346 585 CURVE SMOOTH",
+"269 585 OFFCURVE",
+"210 534 OFFCURVE",
+"191 458 CURVE SMOOTH",
+"189 450 OFFCURVE",
+"189 443 OFFCURVE",
+"189 435 CURVE SMOOTH",
+"189 383 OFFCURVE",
+"228 342 OFFCURVE",
+"284 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"194 276 OFFCURVE",
+"137 337 OFFCURVE",
+"137 418 CURVE SMOOTH",
+"137 431 OFFCURVE",
+"138 444 OFFCURVE",
+"141 457 CURVE SMOOTH",
+"164 557 OFFCURVE",
+"258 638 OFFCURVE",
+"355 638 CURVE SMOOTH",
+"439 638 OFFCURVE",
+"497 577 OFFCURVE",
+"497 495 CURVE SMOOTH",
+"497 483 OFFCURVE",
+"496 470 OFFCURVE",
+"493 457 CURVE SMOOTH",
+"470 357 OFFCURVE",
+"375 276 OFFCURVE",
+"278 276 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"411 230 OFFCURVE",
+"544 361 OFFCURVE",
+"544 504 CURVE SMOOTH",
+"544 607 OFFCURVE",
+"471 684 OFFCURVE",
+"365 684 CURVE SMOOTH",
+"224 684 OFFCURVE",
+"90 548 OFFCURVE",
+"90 409 CURVE SMOOTH",
+"90 307 OFFCURVE",
+"164 230 OFFCURVE",
+"269 230 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 342 OFFCURVE",
+"380 372 OFFCURVE",
+"397 387 CURVE SMOOTH",
+"410 399 OFFCURVE",
+"419 410 OFFCURVE",
+"419 419 CURVE SMOOTH",
+"419 430 OFFCURVE",
+"411 438 OFFCURVE",
+"400 438 CURVE SMOOTH",
+"384 438 OFFCURVE",
+"375 424 OFFCURVE",
+"365 413 CURVE SMOOTH",
+"353 399 OFFCURVE",
+"323 388 OFFCURVE",
+"294 388 CURVE SMOOTH",
+"265 388 OFFCURVE",
+"237 410 OFFCURVE",
+"237 441 CURVE SMOOTH",
+"237 494 OFFCURVE",
+"276 539 OFFCURVE",
+"336 539 CURVE SMOOTH",
+"357 539 OFFCURVE",
+"371 530 OFFCURVE",
+"377 525 CURVE SMOOTH",
+"385 517 OFFCURVE",
+"390 515 OFFCURVE",
+"397 515 CURVE SMOOTH",
+"408 515 OFFCURVE",
+"423 525 OFFCURVE",
+"423 542 CURVE SMOOTH",
+"423 561 OFFCURVE",
+"389 585 OFFCURVE",
+"346 585 CURVE SMOOTH",
+"255 585 OFFCURVE",
+"189 511 OFFCURVE",
+"189 431 CURVE SMOOTH",
+"189 377 OFFCURVE",
+"236 342 OFFCURVE",
+"284 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 276 OFFCURVE",
+"137 337 OFFCURVE",
+"137 418 CURVE SMOOTH",
+"137 531 OFFCURVE",
+"243 638 OFFCURVE",
+"355 638 CURVE SMOOTH",
+"439 638 OFFCURVE",
+"497 577 OFFCURVE",
+"497 495 CURVE SMOOTH",
+"497 382 OFFCURVE",
+"390 276 OFFCURVE",
+"278 276 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 348;
+width = 46;
+},
+{
+position = 545;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 88;
+width = 47;
+},
+{
+position = 187;
+width = 48;
+},
+{
+position = 495;
+width = 47;
+}
+);
+};
+};
+width = 539;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"430 171 OFFCURVE",
+"576 292 OFFCURVE",
+"607 441 CURVE SMOOTH",
+"611 460 OFFCURVE",
+"613 479 OFFCURVE",
+"613 497 CURVE SMOOTH",
+"613 620 OFFCURVE",
+"526 712 OFFCURVE",
+"399 712 CURVE SMOOTH",
+"254 712 OFFCURVE",
+"107 590 OFFCURVE",
+"77 441 CURVE SMOOTH",
+"73 421 OFFCURVE",
+"71 402 OFFCURVE",
+"71 384 CURVE SMOOTH",
+"71 262 OFFCURVE",
+"158 171 OFFCURVE",
+"284 171 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 311 OFFCURVE",
+"409 331 OFFCURVE",
+"441 363 CURVE SMOOTH",
+"450 372 OFFCURVE",
+"453 381 OFFCURVE",
+"454 389 CURVE",
+"455 393 OFFCURVE",
+"455 396 OFFCURVE",
+"455 399 CURVE SMOOTH",
+"455 418 OFFCURVE",
+"441 430 OFFCURVE",
+"420 430 CURVE SMOOTH",
+"404 430 OFFCURVE",
+"393 422 OFFCURVE",
+"383 413 CURVE SMOOTH",
+"368 399 OFFCURVE",
+"352 393 OFFCURVE",
+"335 393 CURVE SMOOTH",
+"308 393 OFFCURVE",
+"295 412 OFFCURVE",
+"295 433 CURVE SMOOTH",
+"295 437 OFFCURVE",
+"295 440 OFFCURVE",
+"296 444 CURVE SMOOTH",
+"301 464 OFFCURVE",
+"316 497 OFFCURVE",
+"361 497 CURVE SMOOTH",
+"374 497 OFFCURVE",
+"382 492 OFFCURVE",
+"389 487 CURVE SMOOTH",
+"397 481 OFFCURVE",
+"404 475 OFFCURVE",
+"416 475 CURVE SMOOTH",
+"440 475 OFFCURVE",
+"459 488 OFFCURVE",
+"467 512 CURVE SMOOTH",
+"468 515 OFFCURVE",
+"468 518 OFFCURVE",
+"468 521 CURVE SMOOTH",
+"468 531 OFFCURVE",
+"464 539 OFFCURVE",
+"457 546 CURVE SMOOTH",
+"441 562 OFFCURVE",
+"413 577 OFFCURVE",
+"378 577 CURVE SMOOTH",
+"295 577 OFFCURVE",
+"229 523 OFFCURVE",
+"210 439 CURVE SMOOTH",
+"208 430 OFFCURVE",
+"207 422 OFFCURVE",
+"207 413 CURVE SMOOTH",
+"207 355 OFFCURVE",
+"251 311 OFFCURVE",
+"313 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 241 OFFCURVE",
+"142 308 OFFCURVE",
+"142 398 CURVE SMOOTH",
+"142 412 OFFCURVE",
+"144 426 OFFCURVE",
+"147 441 CURVE SMOOTH",
+"169 552 OFFCURVE",
+"277 642 OFFCURVE",
+"384 642 CURVE SMOOTH",
+"478 642 OFFCURVE",
+"541 574 OFFCURVE",
+"541 483 CURVE SMOOTH",
+"541 470 OFFCURVE",
+"540 456 OFFCURVE",
+"537 441 CURVE SMOOTH",
+"515 330 OFFCURVE",
+"407 241 OFFCURVE",
+"299 241 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"452 171 OFFCURVE",
+"613 329 OFFCURVE",
+"613 497 CURVE SMOOTH",
+"613 619 OFFCURVE",
+"526 712 OFFCURVE",
+"399 712 CURVE SMOOTH",
+"232 712 OFFCURVE",
+"71 551 OFFCURVE",
+"71 384 CURVE SMOOTH",
+"71 262 OFFCURVE",
+"159 171 OFFCURVE",
+"284 171 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 311 OFFCURVE",
+"408 331 OFFCURVE",
+"429 351 CURVE SMOOTH",
+"450 370 OFFCURVE",
+"456 384 OFFCURVE",
+"456 399 CURVE SMOOTH",
+"456 418 OFFCURVE",
+"441 430 OFFCURVE",
+"420 430 CURVE SMOOTH",
+"405 430 OFFCURVE",
+"393 422 OFFCURVE",
+"383 413 CURVE SMOOTH",
+"367 400 OFFCURVE",
+"353 393 OFFCURVE",
+"335 393 CURVE SMOOTH",
+"308 393 OFFCURVE",
+"295 412 OFFCURVE",
+"295 433 CURVE SMOOTH",
+"295 466 OFFCURVE",
+"321 497 OFFCURVE",
+"361 497 CURVE SMOOTH",
+"373 497 OFFCURVE",
+"381 493 OFFCURVE",
+"388 488 CURVE SMOOTH",
+"397 482 OFFCURVE",
+"404 475 OFFCURVE",
+"416 475 CURVE SMOOTH",
+"444 475 OFFCURVE",
+"467 493 OFFCURVE",
+"467 521 CURVE SMOOTH",
+"467 554 OFFCURVE",
+"417 577 OFFCURVE",
+"378 577 CURVE SMOOTH",
+"285 577 OFFCURVE",
+"207 501 OFFCURVE",
+"207 413 CURVE SMOOTH",
+"207 356 OFFCURVE",
+"251 311 OFFCURVE",
+"313 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 241 OFFCURVE",
+"142 308 OFFCURVE",
+"142 398 CURVE SMOOTH",
+"142 518 OFFCURVE",
+"256 642 OFFCURVE",
+"384 642 CURVE SMOOTH",
+"478 642 OFFCURVE",
+"542 574 OFFCURVE",
+"542 483 CURVE SMOOTH",
+"542 362 OFFCURVE",
+"426 241 OFFCURVE",
+"299 241 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 317;
+width = 82;
+},
+{
+position = 503;
+width = 80;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 46;
+width = 71;
+},
+{
+position = 182;
+width = 88;
+},
+{
+position = 516;
+width = 71;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 00A9;
+},
+{
+color = 5;
+glyphname = ordfeminine;
+lastChange = "2020-01-29 18:38:42 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"290 350 OFFCURVE",
+"299 356 OFFCURVE",
+"302 366 CURVE",
+"360 644 LINE",
+"346 656 OFFCURVE",
+"308 669 OFFCURVE",
+"270 669 CURVE SMOOTH",
+"177 669 OFFCURVE",
+"106 571 OFFCURVE",
+"88 488 CURVE SMOOTH",
+"85 474 OFFCURVE",
+"84 463 OFFCURVE",
+"84 453 CURVE SMOOTH",
+"84 396 OFFCURVE",
+"118 356 OFFCURVE",
+"172 356 CURVE SMOOTH",
+"204 356 OFFCURVE",
+"234 366 OFFCURVE",
+"273 389 CURVE",
+"271 380 OFFCURVE",
+"270 373 OFFCURVE",
+"270 368 CURVE SMOOTH",
+"270 353 OFFCURVE",
+"276 350 OFFCURVE",
+"283 350 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"134 386 OFFCURVE",
+"117 422 OFFCURVE",
+"117 460 CURVE SMOOTH",
+"117 471 OFFCURVE",
+"118 480 OFFCURVE",
+"120 490 CURVE SMOOTH",
+"133 550 OFFCURVE",
+"184 638 OFFCURVE",
+"267 638 CURVE SMOOTH",
+"284 638 OFFCURVE",
+"314 632 OFFCURVE",
+"325 624 CURVE",
+"279 422 LINE",
+"265 413 OFFCURVE",
+"218 386 OFFCURVE",
+"180 386 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"293 350 OFFCURVE",
+"300 357 OFFCURVE",
+"302 368 CURVE SMOOTH",
+"360 644 LINE",
+"346 656 OFFCURVE",
+"314 669 OFFCURVE",
+"270 669 CURVE SMOOTH",
+"173 669 OFFCURVE",
+"84 552 OFFCURVE",
+"84 453 CURVE SMOOTH",
+"84 386 OFFCURVE",
+"128 356 OFFCURVE",
+"172 356 CURVE SMOOTH",
+"204 356 OFFCURVE",
+"234 366 OFFCURVE",
+"273 389 CURVE",
+"269 366 LINE SMOOTH",
+"268 356 OFFCURVE",
+"276 350 OFFCURVE",
+"283 350 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 386 OFFCURVE",
+"117 410 OFFCURVE",
+"117 460 CURVE SMOOTH",
+"117 541 OFFCURVE",
+"185 638 OFFCURVE",
+"267 638 CURVE SMOOTH",
+"293 638 OFFCURVE",
+"314 632 OFFCURVE",
+"325 624 CURVE",
+"279 422 LINE",
+"265 413 OFFCURVE",
+"218 386 OFFCURVE",
+"180 386 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 30;
+},
+{
+position = 644;
+width = 31;
+}
+);
+vhints = (
+{
+position = 103;
+width = 33;
+},
+{
+position = 289;
+width = 32;
+}
+);
+};
+};
+width = 332;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"298 342 OFFCURVE",
+"313 354 OFFCURVE",
+"316 367 CURVE SMOOTH",
+"372 639 LINE",
+"360 651 OFFCURVE",
+"320 668 OFFCURVE",
+"276 668 CURVE SMOOTH",
+"181 668 OFFCURVE",
+"108 569 OFFCURVE",
+"90 483 CURVE SMOOTH",
+"88 471 OFFCURVE",
+"86 459 OFFCURVE",
+"86 448 CURVE SMOOTH",
+"86 388 OFFCURVE",
+"122 347 OFFCURVE",
+"179 347 CURVE SMOOTH",
+"218 347 OFFCURVE",
+"239 358 OFFCURVE",
+"266 369 CURVE",
+"266 367 OFFCURVE",
+"265 365 OFFCURVE",
+"265 363 CURVE SMOOTH",
+"265 351 OFFCURVE",
+"274 342 OFFCURVE",
+"285 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 396 OFFCURVE",
+"138 426 OFFCURVE",
+"138 459 CURVE SMOOTH",
+"138 468 OFFCURVE",
+"139 476 OFFCURVE",
+"141 485 CURVE SMOOTH",
+"152 540 OFFCURVE",
+"198 618 OFFCURVE",
+"270 618 CURVE SMOOTH",
+"287 618 OFFCURVE",
+"311 614 OFFCURVE",
+"319 609 CURVE",
+"277 427 LINE",
+"267 421 OFFCURVE",
+"228 396 OFFCURVE",
+"191 396 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"298 342 OFFCURVE",
+"312 354 OFFCURVE",
+"315 367 CURVE SMOOTH",
+"372 639 LINE",
+"360 651 OFFCURVE",
+"319 668 OFFCURVE",
+"276 668 CURVE SMOOTH",
+"178 668 OFFCURVE",
+"86 548 OFFCURVE",
+"86 448 CURVE SMOOTH",
+"86 389 OFFCURVE",
+"121 347 OFFCURVE",
+"179 347 CURVE SMOOTH",
+"217 347 OFFCURVE",
+"243 359 OFFCURVE",
+"267 373 CURVE",
+"266 365 LINE SMOOTH",
+"264 353 OFFCURVE",
+"275 342 OFFCURVE",
+"286 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 394 OFFCURVE",
+"138 426 OFFCURVE",
+"138 459 CURVE SMOOTH",
+"138 531 OFFCURVE",
+"197 620 OFFCURVE",
+"270 620 CURVE SMOOTH",
+"288 620 OFFCURVE",
+"311 613 OFFCURVE",
+"319 609 CURVE",
+"277 427 LINE",
+"246 403 OFFCURVE",
+"218 394 OFFCURVE",
+"191 394 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 49;
+},
+{
+position = 618;
+width = 50;
+}
+);
+vhints = (
+{
+position = 43;
+width = 52;
+}
+);
+};
+};
+width = 348;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"291 311 OFFCURVE",
+"315 332 OFFCURVE",
+"320 356 CURVE SMOOTH",
+"374 615 LINE",
+"358 630 OFFCURVE",
+"313 652 OFFCURVE",
+"266 652 CURVE SMOOTH",
+"165 652 OFFCURVE",
+"89 551 OFFCURVE",
+"69 461 CURVE",
+"66 448 OFFCURVE",
+"65 436 OFFCURVE",
+"65 425 CURVE SMOOTH",
+"65 360 OFFCURVE",
+"104 315 OFFCURVE",
+"168 315 CURVE SMOOTH",
+"196 315 OFFCURVE",
+"216 321 OFFCURVE",
+"234 327 CURVE",
+"240 317 OFFCURVE",
+"253 311 OFFCURVE",
+"267 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"167 405 OFFCURVE",
+"159 424 OFFCURVE",
+"159 445 CURVE SMOOTH",
+"159 451 OFFCURVE",
+"160 457 OFFCURVE",
+"161 463 CURVE SMOOTH",
+"168 504 OFFCURVE",
+"202 561 OFFCURVE",
+"251 561 CURVE SMOOTH",
+"257 561 OFFCURVE",
+"268 560 OFFCURVE",
+"273 558 CURVE",
+"242 423 LINE",
+"228 416 OFFCURVE",
+"205 405 OFFCURVE",
+"189 405 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"290 311 OFFCURVE",
+"315 332 OFFCURVE",
+"320 356 CURVE SMOOTH",
+"374 615 LINE",
+"358 630 OFFCURVE",
+"312 652 OFFCURVE",
+"266 652 CURVE SMOOTH",
+"162 652 OFFCURVE",
+"65 531 OFFCURVE",
+"65 425 CURVE SMOOTH",
+"65 361 OFFCURVE",
+"104 315 OFFCURVE",
+"157 315 CURVE SMOOTH",
+"195 315 OFFCURVE",
+"216 334 OFFCURVE",
+"234 354 CURVE",
+"232 342 LINE SMOOTH",
+"230 328 OFFCURVE",
+"247 311 OFFCURVE",
+"266 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"167 402 OFFCURVE",
+"159 424 OFFCURVE",
+"159 445 CURVE SMOOTH",
+"159 494 OFFCURVE",
+"201 564 OFFCURVE",
+"251 564 CURVE SMOOTH",
+"257 564 OFFCURVE",
+"268 562 OFFCURVE",
+"273 558 CURVE",
+"242 423 LINE",
+"228 411 OFFCURVE",
+"204 402 OFFCURVE",
+"189 402 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 90;
+},
+{
+position = 561;
+width = 91;
+}
+);
+vhints = (
+{
+position = 34;
+width = 94;
+}
+);
+};
+};
+width = 330;
+}
+);
+unicode = 00AA;
+},
+{
+color = 5;
+glyphname = logicalnot;
+lastChange = "2020-01-29 18:35:04 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"374 124 OFFCURVE",
+"383 132 OFFCURVE",
+"385 140 CURVE SMOOTH",
+"419 299 LINE SMOOTH",
+"421 310 OFFCURVE",
+"415 316 OFFCURVE",
+"407 316 CURVE SMOOTH",
+"64 316 LINE SMOOTH",
+"56 316 OFFCURVE",
+"46 309 OFFCURVE",
+"44 299 CURVE SMOOTH",
+"43 291 OFFCURVE",
+"49 284 OFFCURVE",
+"57 284 CURVE SMOOTH",
+"384 284 LINE",
+"353 140 LINE SMOOTH",
+"351 132 OFFCURVE",
+"357 124 OFFCURVE",
+"366 124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"374 124 OFFCURVE",
+"383 132 OFFCURVE",
+"385 140 CURVE SMOOTH",
+"419 299 LINE SMOOTH",
+"421 310 OFFCURVE",
+"415 316 OFFCURVE",
+"406 316 CURVE SMOOTH",
+"64 316 LINE SMOOTH",
+"56 316 OFFCURVE",
+"44 308 OFFCURVE",
+"44 297 CURVE SMOOTH",
+"44 290 OFFCURVE",
+"50 284 OFFCURVE",
+"57 284 CURVE SMOOTH",
+"384 284 LINE",
+"353 140 LINE SMOOTH",
+"351 132 OFFCURVE",
+"357 124 OFFCURVE",
+"366 124 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 290;
+width = 32;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"377 125 OFFCURVE",
+"390 136 OFFCURVE",
+"393 150 CURVE SMOOTH",
+"427 303 LINE SMOOTH",
+"427 305 OFFCURVE",
+"427 307 OFFCURVE",
+"427 308 CURVE SMOOTH",
+"427 321 OFFCURVE",
+"418 329 OFFCURVE",
+"406 329 CURVE SMOOTH",
+"77 329 LINE SMOOTH",
+"63 329 OFFCURVE",
+"50 317 OFFCURVE",
+"47 303 CURVE SMOOTH",
+"47 301 OFFCURVE",
+"46 299 OFFCURVE",
+"46 298 CURVE SMOOTH",
+"46 286 OFFCURVE",
+"55 278 OFFCURVE",
+"67 278 CURVE SMOOTH",
+"371 278 LINE",
+"342 150 LINE SMOOTH",
+"342 148 OFFCURVE",
+"341 147 OFFCURVE",
+"341 145 CURVE SMOOTH",
+"341 134 OFFCURVE",
+"351 125 OFFCURVE",
+"363 125 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"375 119 OFFCURVE",
+"389 130 OFFCURVE",
+"392 144 CURVE SMOOTH",
+"426 297 LINE SMOOTH",
+"426 309 OFFCURVE",
+"423 323 OFFCURVE",
+"405 323 CURVE SMOOTH",
+"76 323 LINE SMOOTH",
+"60 323 OFFCURVE",
+"45 307 OFFCURVE",
+"45 292 CURVE SMOOTH",
+"45 280 OFFCURVE",
+"54 272 OFFCURVE",
+"66 272 CURVE SMOOTH",
+"370 272 LINE",
+"341 144 LINE SMOOTH",
+"338 129 OFFCURVE",
+"349 119 OFFCURVE",
+"362 119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 278;
+width = 51;
+}
+);
+};
+};
+width = 473;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"373 114 OFFCURVE",
+"397 134 OFFCURVE",
+"402 159 CURVE SMOOTH",
+"433 298 LINE SMOOTH",
+"434 301 OFFCURVE",
+"434 305 OFFCURVE",
+"434 308 CURVE SMOOTH",
+"434 330 OFFCURVE",
+"416 344 OFFCURVE",
+"396 344 CURVE SMOOTH",
+"98 344 LINE SMOOTH",
+"72 344 OFFCURVE",
+"47 322 OFFCURVE",
+"42 298 CURVE SMOOTH",
+"41 295 OFFCURVE",
+"41 292 OFFCURVE",
+"41 289 CURVE SMOOTH",
+"41 268 OFFCURVE",
+"55 253 OFFCURVE",
+"78 253 CURVE SMOOTH",
+"331 253 LINE",
+"310 159 LINE SMOOTH",
+"309 156 OFFCURVE",
+"309 153 OFFCURVE",
+"309 151 CURVE SMOOTH",
+"309 130 OFFCURVE",
+"326 114 OFFCURVE",
+"347 114 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"371 108 OFFCURVE",
+"395 127 OFFCURVE",
+"401 153 CURVE SMOOTH",
+"432 292 LINE SMOOTH",
+"438 311 OFFCURVE",
+"426 338 OFFCURVE",
+"395 338 CURVE SMOOTH",
+"97 338 LINE SMOOTH",
+"69 338 OFFCURVE",
+"40 311 OFFCURVE",
+"40 283 CURVE SMOOTH",
+"40 262 OFFCURVE",
+"55 247 OFFCURVE",
+"77 247 CURVE SMOOTH",
+"330 247 LINE",
+"309 153 LINE SMOOTH",
+"304 131 OFFCURVE",
+"319 108 OFFCURVE",
+"346 108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 253;
+width = 91;
+}
+);
+};
+};
+width = 464;
+}
+);
+unicode = 00AC;
+},
+{
+color = 5;
+glyphname = registered;
+lastChange = "2020-01-29 04:25:19 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"395 246 OFFCURVE",
+"512 348 OFFCURVE",
+"541 471 CURVE SMOOTH",
+"545 488 OFFCURVE",
+"546 505 OFFCURVE",
+"546 519 CURVE SMOOTH",
+"546 621 OFFCURVE",
+"474 698 OFFCURVE",
+"368 698 CURVE SMOOTH",
+"248 698 OFFCURVE",
+"125 596 OFFCURVE",
+"100 475 CURVE SMOOTH",
+"95 451 OFFCURVE",
+"94 439 OFFCURVE",
+"94 424 CURVE SMOOTH",
+"94 323 OFFCURVE",
+"167 246 OFFCURVE",
+"272 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 273 OFFCURVE",
+"122 340 OFFCURVE",
+"122 429 CURVE SMOOTH",
+"122 443 OFFCURVE",
+"123 457 OFFCURVE",
+"127 475 CURVE SMOOTH",
+"151 582 OFFCURVE",
+"256 671 OFFCURVE",
+"362 671 CURVE SMOOTH",
+"455 671 OFFCURVE",
+"519 604 OFFCURVE",
+"519 514 CURVE SMOOTH",
+"519 502 OFFCURVE",
+"518 489 OFFCURVE",
+"514 471 CURVE SMOOTH",
+"490 362 OFFCURVE",
+"386 273 OFFCURVE",
+"278 273 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 377 OFFCURVE",
+"384 383 OFFCURVE",
+"385 390 CURVE SMOOTH",
+"386 395 OFFCURVE",
+"386 399 OFFCURVE",
+"383 401 CURVE SMOOTH",
+"307 461 LINE",
+"367 472 OFFCURVE",
+"435 492 OFFCURVE",
+"442 529 CURVE SMOOTH",
+"443 534 OFFCURVE",
+"444 536 OFFCURVE",
+"444 541 CURVE SMOOTH",
+"444 574 OFFCURVE",
+"410 594 OFFCURVE",
+"347 594 CURVE SMOOTH",
+"282 594 OFFCURVE",
+"278 590 OFFCURVE",
+"274 578 CURVE SMOOTH",
+"204 394 LINE SMOOTH",
+"200 384 OFFCURVE",
+"207 378 OFFCURVE",
+"213 378 CURVE SMOOTH",
+"221 378 OFFCURVE",
+"228 384 OFFCURVE",
+"231 392 CURVE SMOOTH",
+"258 463 LINE",
+"362 379 LINE SMOOTH",
+"364 377 OFFCURVE",
+"367 377 OFFCURVE",
+"368 377 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 565 LINE",
+"313 567 OFFCURVE",
+"322 567 OFFCURVE",
+"332 567 CURVE SMOOTH",
+"372 567 OFFCURVE",
+"416 558 OFFCURVE",
+"416 535 CURVE SMOOTH",
+"416 533 OFFCURVE",
+"416 534 OFFCURVE",
+"415 530 CURVE SMOOTH",
+"410 511 OFFCURVE",
+"338 489 OFFCURVE",
+"266 484 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 246 OFFCURVE",
+"546 380 OFFCURVE",
+"546 519 CURVE SMOOTH",
+"546 621 OFFCURVE",
+"474 698 OFFCURVE",
+"368 698 CURVE SMOOTH",
+"231 698 OFFCURVE",
+"94 568 OFFCURVE",
+"94 424 CURVE SMOOTH",
+"94 323 OFFCURVE",
+"167 246 OFFCURVE",
+"272 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 273 OFFCURVE",
+"122 340 OFFCURVE",
+"122 429 CURVE SMOOTH",
+"122 553 OFFCURVE",
+"239 671 OFFCURVE",
+"362 671 CURVE SMOOTH",
+"455 671 OFFCURVE",
+"519 604 OFFCURVE",
+"519 514 CURVE SMOOTH",
+"519 394 OFFCURVE",
+"404 273 OFFCURVE",
+"278 273 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 377 OFFCURVE",
+"228 384 OFFCURVE",
+"231 392 CURVE SMOOTH",
+"258 463 LINE",
+"357 383 LINE SMOOTH",
+"363 378 OFFCURVE",
+"365 377 OFFCURVE",
+"369 377 CURVE SMOOTH",
+"376 377 OFFCURVE",
+"386 385 OFFCURVE",
+"386 394 CURVE SMOOTH",
+"386 398 OFFCURVE",
+"385 400 OFFCURVE",
+"379 404 CURVE SMOOTH",
+"307 461 LINE",
+"367 472 OFFCURVE",
+"444 492 OFFCURVE",
+"444 541 CURVE SMOOTH",
+"444 574 OFFCURVE",
+"410 594 OFFCURVE",
+"347 594 CURVE SMOOTH",
+"286 594 OFFCURVE",
+"278 591 OFFCURVE",
+"274 578 CURVE SMOOTH",
+"204 394 LINE SMOOTH",
+"201 386 OFFCURVE",
+"205 377 OFFCURVE",
+"213 377 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 565 LINE",
+"313 567 OFFCURVE",
+"322 567 OFFCURVE",
+"332 567 CURVE SMOOTH",
+"372 567 OFFCURVE",
+"416 558 OFFCURVE",
+"416 535 CURVE SMOOTH",
+"416 507 OFFCURVE",
+"321 487 OFFCURVE",
+"266 484 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 567;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 147;
+width = 28;
+},
+{
+position = 469;
+width = 28;
+},
+{
+position = 571;
+width = 28;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"388 237 OFFCURVE",
+"512 338 OFFCURVE",
+"536 464 CURVE SMOOTH",
+"539 480 OFFCURVE",
+"541 496 OFFCURVE",
+"541 511 CURVE SMOOTH",
+"541 614 OFFCURVE",
+"468 691 OFFCURVE",
+"362 691 CURVE SMOOTH",
+"239 691 OFFCURVE",
+"121 588 OFFCURVE",
+"92 464 CURVE SMOOTH",
+"88 447 OFFCURVE",
+"87 431 OFFCURVE",
+"87 415 CURVE SMOOTH",
+"87 314 OFFCURVE",
+"159 237 OFFCURVE",
+"266 237 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 283 OFFCURVE",
+"134 344 OFFCURVE",
+"134 425 CURVE SMOOTH",
+"134 438 OFFCURVE",
+"135 451 OFFCURVE",
+"138 464 CURVE SMOOTH",
+"161 564 OFFCURVE",
+"255 645 OFFCURVE",
+"352 645 CURVE SMOOTH",
+"436 645 OFFCURVE",
+"494 584 OFFCURVE",
+"494 502 CURVE SMOOTH",
+"494 490 OFFCURVE",
+"493 477 OFFCURVE",
+"490 464 CURVE SMOOTH",
+"467 364 OFFCURVE",
+"372 283 OFFCURVE",
+"275 283 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 363 OFFCURVE",
+"384 373 OFFCURVE",
+"386 386 CURVE SMOOTH",
+"387 394 OFFCURVE",
+"386 402 OFFCURVE",
+"380 406 CURVE SMOOTH",
+"327 448 LINE",
+"376 458 OFFCURVE",
+"431 478 OFFCURVE",
+"442 521 CURVE SMOOTH",
+"443 525 OFFCURVE",
+"443 530 OFFCURVE",
+"443 534 CURVE SMOOTH",
+"443 569 OFFCURVE",
+"408 591 OFFCURVE",
+"342 591 CURVE SMOOTH",
+"268 591 OFFCURVE",
+"267 586 OFFCURVE",
+"260 568 CURVE SMOOTH",
+"193 391 LINE SMOOTH",
+"192 388 OFFCURVE",
+"192 386 OFFCURVE",
+"192 383 CURVE SMOOTH",
+"192 373 OFFCURVE",
+"200 364 OFFCURVE",
+"211 364 CURVE SMOOTH",
+"223 364 OFFCURVE",
+"234 373 OFFCURVE",
+"238 385 CURVE SMOOTH",
+"258 438 LINE",
+"346 367 LINE SMOOTH",
+"349 365 OFFCURVE",
+"353 363 OFFCURVE",
+"358 363 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 544 LINE",
+"306 545 OFFCURVE",
+"315 545 OFFCURVE",
+"324 545 CURVE SMOOTH",
+"357 545 OFFCURVE",
+"396 540 OFFCURVE",
+"396 523 CURVE SMOOTH",
+"396 510 OFFCURVE",
+"341 492 OFFCURVE",
+"277 486 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"406 237 OFFCURVE",
+"541 372 OFFCURVE",
+"541 511 CURVE SMOOTH",
+"541 614 OFFCURVE",
+"468 691 OFFCURVE",
+"362 691 CURVE SMOOTH",
+"223 691 OFFCURVE",
+"87 560 OFFCURVE",
+"87 415 CURVE SMOOTH",
+"87 314 OFFCURVE",
+"160 237 OFFCURVE",
+"266 237 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 283 OFFCURVE",
+"134 344 OFFCURVE",
+"134 425 CURVE SMOOTH",
+"134 530 OFFCURVE",
+"241 645 OFFCURVE",
+"352 645 CURVE SMOOTH",
+"436 645 OFFCURVE",
+"494 584 OFFCURVE",
+"494 502 CURVE SMOOTH",
+"494 389 OFFCURVE",
+"388 283 OFFCURVE",
+"275 283 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 364 OFFCURVE",
+"234 375 OFFCURVE",
+"238 385 CURVE SMOOTH",
+"258 438 LINE",
+"343 370 LINE SMOOTH",
+"349 365 OFFCURVE",
+"354 363 OFFCURVE",
+"358 363 CURVE SMOOTH",
+"374 363 OFFCURVE",
+"387 378 OFFCURVE",
+"387 391 CURVE SMOOTH",
+"387 397 OFFCURVE",
+"385 402 OFFCURVE",
+"376 409 CURVE SMOOTH",
+"327 448 LINE",
+"385 458 OFFCURVE",
+"443 484 OFFCURVE",
+"443 534 CURVE SMOOTH",
+"443 569 OFFCURVE",
+"408 591 OFFCURVE",
+"342 591 CURVE SMOOTH",
+"274 591 OFFCURVE",
+"268 587 OFFCURVE",
+"260 568 CURVE SMOOTH",
+"193 391 LINE SMOOTH",
+"188 377 OFFCURVE",
+"196 364 OFFCURVE",
+"211 364 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 544 LINE",
+"306 545 OFFCURVE",
+"315 545 OFFCURVE",
+"324 545 CURVE SMOOTH",
+"355 545 OFFCURVE",
+"396 540 OFFCURVE",
+"396 523 CURVE SMOOTH",
+"396 511 OFFCURVE",
+"340 492 OFFCURVE",
+"277 486 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 544;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 88;
+width = 47;
+},
+{
+position = 397;
+width = 47;
+},
+{
+position = 495;
+width = 47;
+}
+);
+};
+};
+width = 534;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"437 177 OFFCURVE",
+"583 298 OFFCURVE",
+"614 447 CURVE SMOOTH",
+"618 466 OFFCURVE",
+"620 485 OFFCURVE",
+"620 503 CURVE SMOOTH",
+"620 626 OFFCURVE",
+"533 718 OFFCURVE",
+"406 718 CURVE SMOOTH",
+"261 718 OFFCURVE",
+"114 596 OFFCURVE",
+"84 447 CURVE SMOOTH",
+"80 427 OFFCURVE",
+"78 408 OFFCURVE",
+"78 390 CURVE SMOOTH",
+"78 268 OFFCURVE",
+"165 177 OFFCURVE",
+"291 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 247 OFFCURVE",
+"149 314 OFFCURVE",
+"149 404 CURVE SMOOTH",
+"149 418 OFFCURVE",
+"151 432 OFFCURVE",
+"154 447 CURVE SMOOTH",
+"176 558 OFFCURVE",
+"284 648 OFFCURVE",
+"391 648 CURVE SMOOTH",
+"485 648 OFFCURVE",
+"548 580 OFFCURVE",
+"548 489 CURVE SMOOTH",
+"548 476 OFFCURVE",
+"547 462 OFFCURVE",
+"544 447 CURVE SMOOTH",
+"522 336 OFFCURVE",
+"414 247 OFFCURVE",
+"306 247 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 329 OFFCURVE",
+"424 349 OFFCURVE",
+"432 372 CURVE SMOOTH",
+"433 375 OFFCURVE",
+"433 378 OFFCURVE",
+"433 381 CURVE SMOOTH",
+"433 392 OFFCURVE",
+"428 401 OFFCURVE",
+"419 409 CURVE SMOOTH",
+"405 421 LINE",
+"441 435 OFFCURVE",
+"477 458 OFFCURVE",
+"483 495 CURVE SMOOTH",
+"484 501 OFFCURVE",
+"485 507 OFFCURVE",
+"485 512 CURVE SMOOTH",
+"485 555 OFFCURVE",
+"446 581 OFFCURVE",
+"373 581 CURVE SMOOTH",
+"286 581 OFFCURVE",
+"284 572 OFFCURVE",
+"272 541 CURVE SMOOTH",
+"211 381 LINE SMOOTH",
+"209 376 OFFCURVE",
+"208 371 OFFCURVE",
+"208 366 CURVE SMOOTH",
+"208 346 OFFCURVE",
+"224 330 OFFCURVE",
+"245 330 CURVE SMOOTH",
+"269 330 OFFCURVE",
+"288 345 OFFCURVE",
+"297 368 CURVE",
+"301 381 LINE",
+"356 336 LINE SMOOTH",
+"362 331 OFFCURVE",
+"369 329 OFFCURVE",
+"379 329 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"455 177 OFFCURVE",
+"619 332 OFFCURVE",
+"619 503 CURVE SMOOTH",
+"619 625 OFFCURVE",
+"532 718 OFFCURVE",
+"405 718 CURVE SMOOTH",
+"238 718 OFFCURVE",
+"77 557 OFFCURVE",
+"77 390 CURVE SMOOTH",
+"77 268 OFFCURVE",
+"165 177 OFFCURVE",
+"290 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 247 OFFCURVE",
+"148 314 OFFCURVE",
+"148 404 CURVE SMOOTH",
+"148 524 OFFCURVE",
+"263 648 OFFCURVE",
+"390 648 CURVE SMOOTH",
+"484 648 OFFCURVE",
+"548 580 OFFCURVE",
+"548 489 CURVE SMOOTH",
+"548 368 OFFCURVE",
+"432 247 OFFCURVE",
+"305 247 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 330 OFFCURVE",
+"291 347 OFFCURVE",
+"296 368 CURVE SMOOTH",
+"300 381 LINE",
+"355 336 LINE SMOOTH",
+"361 331 OFFCURVE",
+"369 329 OFFCURVE",
+"378 329 CURVE SMOOTH",
+"402 329 OFFCURVE",
+"433 351 OFFCURVE",
+"433 381 CURVE SMOOTH",
+"433 394 OFFCURVE",
+"425 403 OFFCURVE",
+"418 409 CURVE SMOOTH",
+"404 421 LINE",
+"449 438 OFFCURVE",
+"485 466 OFFCURVE",
+"485 512 CURVE SMOOTH",
+"485 555 OFFCURVE",
+"446 581 OFFCURVE",
+"372 581 CURVE SMOOTH",
+"295 581 OFFCURVE",
+"285 577 OFFCURVE",
+"271 541 CURVE SMOOTH",
+"210 381 LINE SMOOTH",
+"202 359 OFFCURVE",
+"218 330 OFFCURVE",
+"244 330 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 519 LINE",
+"351 520 OFFCURVE",
+"357 520 OFFCURVE",
+"363 520 CURVE SMOOTH",
+"383 520 OFFCURVE",
+"410 516 OFFCURVE",
+"410 495 CURVE SMOOTH",
+"410 476 OFFCURVE",
+"378 457 OFFCURVE",
+"321 457 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 46;
+width = 71;
+},
+{
+position = 176;
+width = 89;
+},
+{
+position = 516;
+width = 71;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00AE;
+},
+{
+color = 5;
+glyphname = macron;
+lastChange = "2020-01-29 18:35:17 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"311 619 LINE SMOOTH",
+"321 619 OFFCURVE",
+"331 627 OFFCURVE",
+"331 638 CURVE SMOOTH",
+"331 646 OFFCURVE",
+"326 652 OFFCURVE",
+"318 652 CURVE SMOOTH",
+"102 652 LINE SMOOTH",
+"92 652 OFFCURVE",
+"82 641 OFFCURVE",
+"82 633 CURVE SMOOTH",
+"82 625 OFFCURVE",
+"87 619 OFFCURVE",
+"95 619 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"313 625 LINE SMOOTH",
+"323 625 OFFCURVE",
+"333 633 OFFCURVE",
+"333 644 CURVE SMOOTH",
+"333 652 OFFCURVE",
+"328 658 OFFCURVE",
+"320 658 CURVE SMOOTH",
+"104 658 LINE SMOOTH",
+"94 658 OFFCURVE",
+"84 647 OFFCURVE",
+"84 639 CURVE SMOOTH",
+"84 631 OFFCURVE",
+"89 625 OFFCURVE",
+"97 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 261;
+width = 249;
+}
+);
+};
+};
+width = 248;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"424 600 LINE SMOOTH",
+"438 600 OFFCURVE",
+"452 612 OFFCURVE",
+"455 626 CURVE SMOOTH",
+"455 628 OFFCURVE",
+"456 630 OFFCURVE",
+"456 631 CURVE SMOOTH",
+"456 643 OFFCURVE",
+"447 651 OFFCURVE",
+"435 651 CURVE SMOOTH",
+"226 651 LINE SMOOTH",
+"212 651 OFFCURVE",
+"199 640 OFFCURVE",
+"196 626 CURVE SMOOTH",
+"196 624 OFFCURVE",
+"195 622 OFFCURVE",
+"195 620 CURVE SMOOTH",
+"195 609 OFFCURVE",
+"203 600 OFFCURVE",
+"215 600 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"310 610 LINE SMOOTH",
+"324 610 OFFCURVE",
+"337 622 OFFCURVE",
+"340 636 CURVE SMOOTH",
+"343 650 OFFCURVE",
+"334 661 OFFCURVE",
+"320 661 CURVE SMOOTH",
+"111 661 LINE SMOOTH",
+"97 661 OFFCURVE",
+"84 650 OFFCURVE",
+"81 636 CURVE SMOOTH",
+"78 622 OFFCURVE",
+"87 610 OFFCURVE",
+"101 610 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"312 610 LINE SMOOTH",
+"326 610 OFFCURVE",
+"342 625 OFFCURVE",
+"342 641 CURVE SMOOTH",
+"342 653 OFFCURVE",
+"336 661 OFFCURVE",
+"322 661 CURVE SMOOTH",
+"113 661 LINE SMOOTH",
+"99 661 OFFCURVE",
+"83 648 OFFCURVE",
+"83 631 CURVE SMOOTH",
+"83 620 OFFCURVE",
+"89 610 OFFCURVE",
+"103 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 197;
+width = 260;
+}
+);
+};
+};
+width = 258;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"297 545 LINE SMOOTH",
+"322 545 OFFCURVE",
+"347 567 OFFCURVE",
+"352 591 CURVE SMOOTH",
+"353 595 OFFCURVE",
+"353 598 OFFCURVE",
+"353 602 CURVE SMOOTH",
+"353 622 OFFCURVE",
+"338 637 OFFCURVE",
+"317 637 CURVE SMOOTH",
+"127 637 LINE SMOOTH",
+"102 637 OFFCURVE",
+"78 617 OFFCURVE",
+"72 591 CURVE SMOOTH",
+"71 588 OFFCURVE",
+"71 585 OFFCURVE",
+"71 582 CURVE SMOOTH",
+"71 562 OFFCURVE",
+"85 545 OFFCURVE",
+"107 545 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 575 LINE SMOOTH",
+"329 575 OFFCURVE",
+"354 596 OFFCURVE",
+"359 621 CURVE SMOOTH",
+"364 647 OFFCURVE",
+"349 667 OFFCURVE",
+"324 667 CURVE SMOOTH",
+"134 667 LINE SMOOTH",
+"109 667 OFFCURVE",
+"85 647 OFFCURVE",
+"79 621 CURVE SMOOTH",
+"72 592 OFFCURVE",
+"90 575 OFFCURVE",
+"114 575 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"305 575 LINE SMOOTH",
+"331 575 OFFCURVE",
+"361 599 OFFCURVE",
+"361 631 CURVE SMOOTH",
+"361 651 OFFCURVE",
+"348 667 OFFCURVE",
+"325 667 CURVE SMOOTH",
+"135 667 LINE SMOOTH",
+"110 667 OFFCURVE",
+"79 643 OFFCURVE",
+"79 610 CURVE SMOOTH",
+"79 587 OFFCURVE",
+"94 575 OFFCURVE",
+"115 575 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 180;
+width = 282;
+}
+);
+};
+};
+width = 280;
+}
+);
+unicode = 00AF;
+},
+{
+color = 5;
+glyphname = degree;
+lastChange = "2020-01-29 18:38:57 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 477 OFFCURVE",
+"297 530 OFFCURVE",
+"311 594 CURVE SMOOTH",
+"313 602 OFFCURVE",
+"313 612 OFFCURVE",
+"313 619 CURVE SMOOTH",
+"313 672 OFFCURVE",
+"275 711 OFFCURVE",
+"221 711 CURVE SMOOTH",
+"156 711 OFFCURVE",
+"93 659 OFFCURVE",
+"79 595 CURVE SMOOTH",
+"77 586 OFFCURVE",
+"76 579 OFFCURVE",
+"76 569 CURVE SMOOTH",
+"76 517 OFFCURVE",
+"115 477 OFFCURVE",
+"171 477 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"134 505 OFFCURVE",
+"103 535 OFFCURVE",
+"103 575 CURVE SMOOTH",
+"103 582 OFFCURVE",
+"103 588 OFFCURVE",
+"105 595 CURVE SMOOTH",
+"116 644 OFFCURVE",
+"166 684 OFFCURVE",
+"215 684 CURVE SMOOTH",
+"258 684 OFFCURVE",
+"287 654 OFFCURVE",
+"287 614 CURVE SMOOTH",
+"287 609 OFFCURVE",
+"286 597 OFFCURVE",
+"285 594 CURVE SMOOTH",
+"274 544 OFFCURVE",
+"226 505 OFFCURVE",
+"177 505 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"239 477 OFFCURVE",
+"313 542 OFFCURVE",
+"313 619 CURVE SMOOTH",
+"313 672 OFFCURVE",
+"275 711 OFFCURVE",
+"221 711 CURVE SMOOTH",
+"147 711 OFFCURVE",
+"76 643 OFFCURVE",
+"76 569 CURVE SMOOTH",
+"76 517 OFFCURVE",
+"115 477 OFFCURVE",
+"171 477 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"134 505 OFFCURVE",
+"103 535 OFFCURVE",
+"103 575 CURVE SMOOTH",
+"103 633 OFFCURVE",
+"159 684 OFFCURVE",
+"215 684 CURVE SMOOTH",
+"258 684 OFFCURVE",
+"287 654 OFFCURVE",
+"287 614 CURVE SMOOTH",
+"287 557 OFFCURVE",
+"234 505 OFFCURVE",
+"177 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 483;
+width = 28;
+},
+{
+position = 690;
+width = 27;
+}
+);
+vhints = (
+{
+position = 127;
+width = 27;
+},
+{
+position = 338;
+width = 27;
+}
+);
+};
+};
+width = 232;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"253 464 OFFCURVE",
+"318 519 OFFCURVE",
+"333 586 CURVE SMOOTH",
+"335 595 OFFCURVE",
+"336 603 OFFCURVE",
+"336 611 CURVE SMOOTH",
+"336 666 OFFCURVE",
+"296 708 OFFCURVE",
+"238 708 CURVE SMOOTH",
+"171 708 OFFCURVE",
+"105 653 OFFCURVE",
+"90 586 CURVE SMOOTH",
+"88 577 OFFCURVE",
+"87 569 OFFCURVE",
+"87 561 CURVE SMOOTH",
+"87 506 OFFCURVE",
+"128 464 OFFCURVE",
+"186 464 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 510 OFFCURVE",
+"133 536 OFFCURVE",
+"133 570 CURVE SMOOTH",
+"133 575 OFFCURVE",
+"134 581 OFFCURVE",
+"135 586 CURVE SMOOTH",
+"143 628 OFFCURVE",
+"186 662 OFFCURVE",
+"228 662 CURVE SMOOTH",
+"265 662 OFFCURVE",
+"290 636 OFFCURVE",
+"290 602 CURVE SMOOTH",
+"290 597 OFFCURVE",
+"289 591 OFFCURVE",
+"288 586 CURVE SMOOTH",
+"280 544 OFFCURVE",
+"238 510 OFFCURVE",
+"196 510 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-1896, 670}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"258 464 OFFCURVE",
+"335 531 OFFCURVE",
+"335 611 CURVE SMOOTH",
+"335 666 OFFCURVE",
+"296 708 OFFCURVE",
+"238 708 CURVE SMOOTH",
+"166 708 OFFCURVE",
+"87 641 OFFCURVE",
+"87 561 CURVE SMOOTH",
+"87 506 OFFCURVE",
+"128 464 OFFCURVE",
+"186 464 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 510 OFFCURVE",
+"133 536 OFFCURVE",
+"133 570 CURVE SMOOTH",
+"133 620 OFFCURVE",
+"179 662 OFFCURVE",
+"228 662 CURVE SMOOTH",
+"264 662 OFFCURVE",
+"289 636 OFFCURVE",
+"289 602 CURVE SMOOTH",
+"289 553 OFFCURVE",
+"243 510 OFFCURVE",
+"196 510 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 464;
+width = 46;
+},
+{
+position = 662;
+width = 46;
+}
+);
+vhints = (
+{
+position = 66;
+width = 46;
+},
+{
+position = 269;
+width = 46;
+}
+);
+};
+};
+width = 279;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"256 422 OFFCURVE",
+"328 481 OFFCURVE",
+"343 555 CURVE SMOOTH",
+"345 565 OFFCURVE",
+"346 575 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"346 644 OFFCURVE",
+"303 689 OFFCURVE",
+"239 689 CURVE SMOOTH",
+"166 689 OFFCURVE",
+"93 629 OFFCURVE",
+"77 555 CURVE SMOOTH",
+"75 546 OFFCURVE",
+"74 537 OFFCURVE",
+"74 528 CURVE SMOOTH",
+"74 467 OFFCURVE",
+"118 422 OFFCURVE",
+"182 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 509 OFFCURVE",
+"162 526 OFFCURVE",
+"162 547 CURVE SMOOTH",
+"162 549 OFFCURVE",
+"162 552 OFFCURVE",
+"163 555 CURVE SMOOTH",
+"169 580 OFFCURVE",
+"195 601 OFFCURVE",
+"220 601 CURVE SMOOTH",
+"242 601 OFFCURVE",
+"258 585 OFFCURVE",
+"258 565 CURVE SMOOTH",
+"258 562 OFFCURVE",
+"258 558 OFFCURVE",
+"257 555 CURVE SMOOTH",
+"252 530 OFFCURVE",
+"227 509 OFFCURVE",
+"201 509 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"266 422 OFFCURVE",
+"346 501 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"346 644 OFFCURVE",
+"302 689 OFFCURVE",
+"239 689 CURVE SMOOTH",
+"155 689 OFFCURVE",
+"74 611 OFFCURVE",
+"74 528 CURVE SMOOTH",
+"74 468 OFFCURVE",
+"118 422 OFFCURVE",
+"182 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 509 OFFCURVE",
+"162 526 OFFCURVE",
+"162 547 CURVE SMOOTH",
+"162 574 OFFCURVE",
+"192 601 OFFCURVE",
+"220 601 CURVE SMOOTH",
+"242 601 OFFCURVE",
+"258 585 OFFCURVE",
+"258 565 CURVE SMOOTH",
+"258 535 OFFCURVE",
+"231 509 OFFCURVE",
+"201 509 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 422;
+width = 87;
+},
+{
+position = 601;
+width = 88;
+}
+);
+vhints = (
+{
+position = 55;
+width = 88;
+},
+{
+position = 239;
+width = 88;
+}
+);
+};
+};
+width = 288;
+}
+);
+unicode = 00B0;
+},
+{
+color = 5;
+glyphname = plusminus;
+lastChange = "2020-01-29 18:41:49 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"204 136 OFFCURVE",
+"213 143 OFFCURVE",
+"215 152 CURVE SMOOTH",
+"241 275 LINE",
+"366 275 LINE SMOOTH",
+"375 275 OFFCURVE",
+"385 283 OFFCURVE",
+"387 292 CURVE SMOOTH",
+"389 301 OFFCURVE",
+"383 310 OFFCURVE",
+"374 310 CURVE SMOOTH",
+"249 310 LINE",
+"272 422 LINE SMOOTH",
+"274 431 OFFCURVE",
+"268 439 OFFCURVE",
+"260 439 CURVE SMOOTH",
+"248 439 OFFCURVE",
+"240 431 OFFCURVE",
+"238 422 CURVE SMOOTH",
+"215 310 LINE",
+"91 310 LINE SMOOTH",
+"82 310 OFFCURVE",
+"72 301 OFFCURVE",
+"70 292 CURVE SMOOTH",
+"68 283 OFFCURVE",
+"74 275 OFFCURVE",
+"83 275 CURVE",
+"207 275 LINE",
+"181 152 LINE SMOOTH",
+"179 144 OFFCURVE",
+"187 136 OFFCURVE",
+"196 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 -7 LINE SMOOTH",
+"298 -7 OFFCURVE",
+"307 0 OFFCURVE",
+"309 11 CURVE SMOOTH",
+"311 20 OFFCURVE",
+"306 27 OFFCURVE",
+"297 27 CURVE SMOOTH",
+"48 27 LINE SMOOTH",
+"39 27 OFFCURVE",
+"29 20 OFFCURVE",
+"27 11 CURVE SMOOTH",
+"25 -1 OFFCURVE",
+"31 -7 OFFCURVE",
+"40 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 136 OFFCURVE",
+"213 143 OFFCURVE",
+"215 152 CURVE SMOOTH",
+"241 275 LINE",
+"366 275 LINE SMOOTH",
+"376 275 OFFCURVE",
+"387 285 OFFCURVE",
+"387 295 CURVE SMOOTH",
+"387 303 OFFCURVE",
+"382 310 OFFCURVE",
+"374 310 CURVE SMOOTH",
+"249 310 LINE",
+"272 422 LINE SMOOTH",
+"274 431 OFFCURVE",
+"268 439 OFFCURVE",
+"260 439 CURVE SMOOTH",
+"248 439 OFFCURVE",
+"240 431 OFFCURVE",
+"238 422 CURVE SMOOTH",
+"215 310 LINE",
+"91 310 LINE SMOOTH",
+"81 310 OFFCURVE",
+"70 299 OFFCURVE",
+"70 289 CURVE SMOOTH",
+"70 281 OFFCURVE",
+"75 275 OFFCURVE",
+"83 275 CURVE SMOOTH",
+"207 275 LINE",
+"181 155 LINE SMOOTH",
+"179 144 OFFCURVE",
+"187 136 OFFCURVE",
+"196 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 -7 LINE SMOOTH",
+"299 -7 OFFCURVE",
+"309 2 OFFCURVE",
+"309 15 CURVE SMOOTH",
+"309 22 OFFCURVE",
+"305 27 OFFCURVE",
+"297 27 CURVE SMOOTH",
+"48 27 LINE SMOOTH",
+"38 27 OFFCURVE",
+"27 18 OFFCURVE",
+"27 7 CURVE SMOOTH",
+"27 -2 OFFCURVE",
+"32 -7 OFFCURVE",
+"40 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 281;
+width = 35;
+}
+);
+};
+};
+width = 436;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"207 136 OFFCURVE",
+"223 148 OFFCURVE",
+"226 162 CURVE SMOOTH",
+"249 270 LINE",
+"359 270 LINE SMOOTH",
+"372 270 OFFCURVE",
+"390 282 OFFCURVE",
+"390 296 CURVE SMOOTH",
+"390 298 OFFCURVE",
+"391 300 OFFCURVE",
+"391 302 CURVE SMOOTH",
+"391 314 OFFCURVE",
+"381 323 OFFCURVE",
+"370 323 CURVE SMOOTH",
+"260 323 LINE",
+"281 421 LINE SMOOTH",
+"281 423 OFFCURVE",
+"282 425 OFFCURVE",
+"282 426 CURVE SMOOTH",
+"282 437 OFFCURVE",
+"274 447 OFFCURVE",
+"261 447 CURVE SMOOTH",
+"244 447 OFFCURVE",
+"231 434 OFFCURVE",
+"228 421 CURVE SMOOTH",
+"207 323 LINE",
+"98 323 LINE SMOOTH",
+"84 323 OFFCURVE",
+"69 310 OFFCURVE",
+"66 296 CURVE",
+"65 283 OFFCURVE",
+"72 270 OFFCURVE",
+"87 270 CURVE SMOOTH",
+"196 270 LINE",
+"173 162 LINE SMOOTH",
+"173 160 OFFCURVE",
+"172 159 OFFCURVE",
+"172 157 CURVE SMOOTH",
+"172 146 OFFCURVE",
+"181 136 OFFCURVE",
+"194 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 -1 LINE SMOOTH",
+"298 -1 OFFCURVE",
+"316 10 OFFCURVE",
+"316 26 CURVE SMOOTH",
+"316 28 OFFCURVE",
+"317 30 OFFCURVE",
+"317 31 CURVE SMOOTH",
+"317 43 OFFCURVE",
+"308 52 OFFCURVE",
+"296 52 CURVE SMOOTH",
+"57 52 LINE SMOOTH",
+"44 52 OFFCURVE",
+"25 41 OFFCURVE",
+"25 26 CURVE SMOOTH",
+"25 24 OFFCURVE",
+"24 21 OFFCURVE",
+"24 19 CURVE SMOOTH",
+"24 6 OFFCURVE",
+"34 -1 OFFCURVE",
+"45 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"206 136 OFFCURVE",
+"223 148 OFFCURVE",
+"226 162 CURVE SMOOTH",
+"249 270 LINE",
+"359 270 LINE SMOOTH",
+"371 270 OFFCURVE",
+"391 282 OFFCURVE",
+"391 302 CURVE SMOOTH",
+"391 314 OFFCURVE",
+"381 323 OFFCURVE",
+"370 323 CURVE SMOOTH",
+"260 323 LINE",
+"281 421 LINE SMOOTH",
+"284 434 OFFCURVE",
+"275 447 OFFCURVE",
+"261 447 CURVE SMOOTH",
+"245 447 OFFCURVE",
+"231 436 OFFCURVE",
+"228 421 CURVE SMOOTH",
+"207 323 LINE",
+"98 323 LINE SMOOTH",
+"83 323 OFFCURVE",
+"66 308 OFFCURVE",
+"66 294 CURVE SMOOTH",
+"66 281 OFFCURVE",
+"73 270 OFFCURVE",
+"87 270 CURVE SMOOTH",
+"196 270 LINE",
+"173 162 LINE SMOOTH",
+"170 146 OFFCURVE",
+"181 136 OFFCURVE",
+"194 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 -1 LINE SMOOTH",
+"297 -1 OFFCURVE",
+"316 11 OFFCURVE",
+"316 31 CURVE SMOOTH",
+"316 42 OFFCURVE",
+"308 52 OFFCURVE",
+"296 52 CURVE SMOOTH",
+"57 52 LINE SMOOTH",
+"43 52 OFFCURVE",
+"24 39 OFFCURVE",
+"24 19 CURVE SMOOTH",
+"24 6 OFFCURVE",
+"35 -1 OFFCURVE",
+"45 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 270;
+width = 53;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"212 124 OFFCURVE",
+"239 145 OFFCURVE",
+"245 170 CURVE SMOOTH",
+"261 245 LINE",
+"338 245 LINE SMOOTH",
+"361 245 OFFCURVE",
+"389 267 OFFCURVE",
+"395 292 CURVE",
+"396 295 OFFCURVE",
+"396 298 OFFCURVE",
+"396 300 CURVE SMOOTH",
+"396 322 OFFCURVE",
+"378 339 OFFCURVE",
+"358 339 CURVE SMOOTH",
+"281 339 LINE",
+"295 405 LINE",
+"295 407 OFFCURVE",
+"296 410 OFFCURVE",
+"296 412 CURVE SMOOTH",
+"296 433 OFFCURVE",
+"281 451 OFFCURVE",
+"258 451 CURVE SMOOTH",
+"228 451 OFFCURVE",
+"206 428 OFFCURVE",
+"202 405 CURVE",
+"188 339 LINE",
+"111 339 LINE SMOOTH",
+"87 339 OFFCURVE",
+"60 316 OFFCURVE",
+"55 292 CURVE SMOOTH",
+"54 288 OFFCURVE",
+"54 285 OFFCURVE",
+"54 281 CURVE SMOOTH",
+"54 260 OFFCURVE",
+"69 245 OFFCURVE",
+"91 245 CURVE SMOOTH",
+"168 245 LINE",
+"152 170 LINE SMOOTH",
+"151 167 OFFCURVE",
+"151 164 OFFCURVE",
+"151 161 CURVE SMOOTH",
+"151 141 OFFCURVE",
+"166 124 OFFCURVE",
+"189 124 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 -1 LINE SMOOTH",
+"295 -1 OFFCURVE",
+"320 18 OFFCURVE",
+"326 46 CURVE SMOOTH",
+"327 49 OFFCURVE",
+"327 53 OFFCURVE",
+"327 56 CURVE SMOOTH",
+"327 77 OFFCURVE",
+"312 93 OFFCURVE",
+"290 93 CURVE SMOOTH",
+"73 93 LINE SMOOTH",
+"49 93 OFFCURVE",
+"23 73 OFFCURVE",
+"17 46 CURVE SMOOTH",
+"16 42 OFFCURVE",
+"16 38 OFFCURVE",
+"16 35 CURVE SMOOTH",
+"16 12 OFFCURVE",
+"32 -1 OFFCURVE",
+"53 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"211 124 OFFCURVE",
+"240 145 OFFCURVE",
+"245 170 CURVE SMOOTH",
+"261 245 LINE",
+"338 245 LINE SMOOTH",
+"364 245 OFFCURVE",
+"396 274 OFFCURVE",
+"396 300 CURVE SMOOTH",
+"396 322 OFFCURVE",
+"378 339 OFFCURVE",
+"358 339 CURVE SMOOTH",
+"281 339 LINE",
+"295 405 LINE SMOOTH",
+"299 423 OFFCURVE",
+"285 451 OFFCURVE",
+"258 451 CURVE SMOOTH",
+"229 451 OFFCURVE",
+"206 428 OFFCURVE",
+"202 405 CURVE SMOOTH",
+"188 339 LINE",
+"111 339 LINE SMOOTH",
+"87 339 OFFCURVE",
+"54 313 OFFCURVE",
+"54 281 CURVE SMOOTH",
+"54 261 OFFCURVE",
+"69 245 OFFCURVE",
+"91 245 CURVE SMOOTH",
+"168 245 LINE",
+"152 170 LINE SMOOTH",
+"147 148 OFFCURVE",
+"161 124 OFFCURVE",
+"189 124 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 -1 LINE SMOOTH",
+"300 -1 OFFCURVE",
+"327 26 OFFCURVE",
+"327 56 CURVE SMOOTH",
+"327 76 OFFCURVE",
+"312 93 OFFCURVE",
+"290 93 CURVE SMOOTH",
+"73 93 LINE SMOOTH",
+"47 93 OFFCURVE",
+"16 67 OFFCURVE",
+"16 35 CURVE SMOOTH",
+"16 12 OFFCURVE",
+"33 -1 OFFCURVE",
+"53 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 94;
+},
+{
+position = 245;
+width = 94;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 00B1;
+},
+{
+color = 5;
+glyphname = twosuperior;
+lastChange = "2020-01-30 18:57:03 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"305 456 LINE SMOOTH",
+"312 456 OFFCURVE",
+"320 462 OFFCURVE",
+"321 469 CURVE",
+"324 479 OFFCURVE",
+"318 484 OFFCURVE",
+"311 484 CURVE SMOOTH",
+"133 484 LINE",
+"147 551 OFFCURVE",
+"210 596 OFFCURVE",
+"262 624 CURVE SMOOTH",
+"313 651 OFFCURVE",
+"362 682 OFFCURVE",
+"374 740 CURVE SMOOTH",
+"376 749 OFFCURVE",
+"376 756 OFFCURVE",
+"376 761 CURVE SMOOTH",
+"376 808 OFFCURVE",
+"337 834 OFFCURVE",
+"289 834 CURVE SMOOTH",
+"236 834 OFFCURVE",
+"190 799 OFFCURVE",
+"169 780 CURVE SMOOTH",
+"167 778 OFFCURVE",
+"161 773 OFFCURVE",
+"161 769 CURVE SMOOTH",
+"160 761 OFFCURVE",
+"165 755 OFFCURVE",
+"172 755 CURVE SMOOTH",
+"178 755 OFFCURVE",
+"182 760 OFFCURVE",
+"195 770 CURVE SMOOTH",
+"212 783 OFFCURVE",
+"249 807 OFFCURVE",
+"284 807 CURVE SMOOTH",
+"324 807 OFFCURVE",
+"348 783 OFFCURVE",
+"348 754 CURVE SMOOTH",
+"348 749 OFFCURVE",
+"347 746 OFFCURVE",
+"346 741 CURVE SMOOTH",
+"339 708 OFFCURVE",
+"315 684 OFFCURVE",
+"284 666 CURVE SMOOTH",
+"175 605 OFFCURVE",
+"121 566 OFFCURVE",
+"100 469 CURVE",
+"98 456 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"305 456 LINE SMOOTH",
+"312 456 OFFCURVE",
+"322 463 OFFCURVE",
+"322 472 CURVE SMOOTH",
+"322 480 OFFCURVE",
+"318 484 OFFCURVE",
+"311 484 CURVE SMOOTH",
+"133 484 LINE",
+"147 551 OFFCURVE",
+"210 596 OFFCURVE",
+"262 624 CURVE SMOOTH",
+"323 656 OFFCURVE",
+"376 694 OFFCURVE",
+"376 761 CURVE SMOOTH",
+"376 808 OFFCURVE",
+"337 834 OFFCURVE",
+"289 834 CURVE SMOOTH",
+"236 834 OFFCURVE",
+"191 799 OFFCURVE",
+"176 786 CURVE SMOOTH",
+"168 779 OFFCURVE",
+"161 773 OFFCURVE",
+"161 767 CURVE SMOOTH",
+"161 761 OFFCURVE",
+"165 755 OFFCURVE",
+"172 755 CURVE SMOOTH",
+"178 755 OFFCURVE",
+"182 760 OFFCURVE",
+"195 770 CURVE SMOOTH",
+"212 783 OFFCURVE",
+"249 807 OFFCURVE",
+"284 807 CURVE SMOOTH",
+"324 807 OFFCURVE",
+"348 783 OFFCURVE",
+"348 754 CURVE SMOOTH",
+"348 722 OFFCURVE",
+"322 688 OFFCURVE",
+"284 666 CURVE SMOOTH",
+"175 605 OFFCURVE",
+"121 566 OFFCURVE",
+"100 469 CURVE SMOOTH",
+"98 456 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 462;
+width = 28;
+},
+{
+position = 813;
+width = 27;
+}
+);
+vhints = (
+{
+position = 354;
+width = 29;
+}
+);
+};
+};
+width = 314;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"327 437 LINE SMOOTH",
+"338 437 OFFCURVE",
+"355 448 OFFCURVE",
+"355 460 CURVE SMOOTH",
+"355 462 OFFCURVE",
+"356 463 OFFCURVE",
+"356 465 CURVE SMOOTH",
+"356 477 OFFCURVE",
+"346 484 OFFCURVE",
+"337 484 CURVE SMOOTH",
+"176 484 LINE",
+"186 535 OFFCURVE",
+"244 574 OFFCURVE",
+"291 600 CURVE SMOOTH",
+"340 627 OFFCURVE",
+"396 657 OFFCURVE",
+"405 721 CURVE SMOOTH",
+"406 728 OFFCURVE",
+"407 735 OFFCURVE",
+"407 742 CURVE SMOOTH",
+"407 792 OFFCURVE",
+"365 820 OFFCURVE",
+"315 820 CURVE SMOOTH",
+"261 820 OFFCURVE",
+"209 782 OFFCURVE",
+"190 763 CURVE SMOOTH",
+"184 757 OFFCURVE",
+"181 753 OFFCURVE",
+"181 747 CURVE SMOOTH",
+"181 746 OFFCURVE",
+"180 744 OFFCURVE",
+"180 743 CURVE SMOOTH",
+"180 733 OFFCURVE",
+"189 724 OFFCURVE",
+"199 724 CURVE SMOOTH",
+"210 724 OFFCURVE",
+"215 728 OFFCURVE",
+"229 742 CURVE SMOOTH",
+"241 754 OFFCURVE",
+"271 774 OFFCURVE",
+"306 774 CURVE SMOOTH",
+"340 774 OFFCURVE",
+"360 755 OFFCURVE",
+"360 731 CURVE SMOOTH",
+"360 728 OFFCURVE",
+"360 724 OFFCURVE",
+"359 721 CURVE SMOOTH",
+"350 693 OFFCURVE",
+"333 672 OFFCURVE",
+"305 657 CURVE SMOOTH",
+"197 599 OFFCURVE",
+"144 559 OFFCURVE",
+"123 460 CURVE SMOOTH",
+"118 437 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"327 437 LINE SMOOTH",
+"341 437 OFFCURVE",
+"356 450 OFFCURVE",
+"356 465 CURVE SMOOTH",
+"356 475 OFFCURVE",
+"348 484 OFFCURVE",
+"337 484 CURVE SMOOTH",
+"176 484 LINE",
+"186 535 OFFCURVE",
+"244 574 OFFCURVE",
+"303 606 CURVE SMOOTH",
+"351 632 OFFCURVE",
+"407 671 OFFCURVE",
+"407 739 CURVE SMOOTH",
+"407 792 OFFCURVE",
+"365 820 OFFCURVE",
+"314 820 CURVE SMOOTH",
+"261 820 OFFCURVE",
+"209 782 OFFCURVE",
+"196 769 CURVE SMOOTH",
+"186 759 OFFCURVE",
+"180 752 OFFCURVE",
+"180 743 CURVE SMOOTH",
+"180 733 OFFCURVE",
+"190 724 OFFCURVE",
+"199 724 CURVE SMOOTH",
+"210 724 OFFCURVE",
+"215 729 OFFCURVE",
+"229 742 CURVE SMOOTH",
+"242 753 OFFCURVE",
+"271 774 OFFCURVE",
+"306 774 CURVE SMOOTH",
+"339 774 OFFCURVE",
+"360 755 OFFCURVE",
+"360 731 CURVE SMOOTH",
+"360 702 OFFCURVE",
+"339 674 OFFCURVE",
+"263 633 CURVE SMOOTH",
+"182 588 OFFCURVE",
+"142 547 OFFCURVE",
+"123 460 CURVE SMOOTH",
+"118 437 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 443;
+width = 47;
+},
+{
+position = 780;
+width = 46;
+}
+);
+vhints = (
+{
+position = 284;
+width = 47;
+}
+);
+};
+};
+width = 371;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"305 396 LINE SMOOTH",
+"326 396 OFFCURVE",
+"351 418 OFFCURVE",
+"358 440 CURVE SMOOTH",
+"359 443 OFFCURVE",
+"359 446 OFFCURVE",
+"359 449 CURVE SMOOTH",
+"359 472 OFFCURVE",
+"341 485 OFFCURVE",
+"324 485 CURVE SMOOTH",
+"206 485 LINE",
+"220 513 OFFCURVE",
+"257 537 OFFCURVE",
+"286 553 CURVE",
+"337 579 OFFCURVE",
+"389 608 OFFCURVE",
+"404 677 CURVE SMOOTH",
+"406 686 OFFCURVE",
+"407 694 OFFCURVE",
+"407 701 CURVE SMOOTH",
+"407 758 OFFCURVE",
+"360 790 OFFCURVE",
+"304 790 CURVE SMOOTH",
+"247 790 OFFCURVE",
+"195 750 OFFCURVE",
+"171 729 CURVE SMOOTH",
+"160 719 OFFCURVE",
+"156 709 OFFCURVE",
+"155 700 CURVE",
+"154 695 OFFCURVE",
+"153 691 OFFCURVE",
+"153 687 CURVE SMOOTH",
+"153 668 OFFCURVE",
+"166 657 OFFCURVE",
+"188 657 CURVE SMOOTH",
+"206 657 OFFCURVE",
+"214 665 OFFCURVE",
+"232 679 CURVE SMOOTH",
+"243 688 OFFCURVE",
+"265 703 OFFCURVE",
+"286 703 CURVE SMOOTH",
+"306 703 OFFCURVE",
+"317 693 OFFCURVE",
+"317 681 CURVE SMOOTH",
+"317 662 OFFCURVE",
+"299 647 OFFCURVE",
+"282 638 CURVE SMOOTH",
+"174 581 OFFCURVE",
+"122 541 OFFCURVE",
+"101 440 CURVE SMOOTH",
+"92 396 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"305 396 LINE SMOOTH",
+"327 396 OFFCURVE",
+"359 421 OFFCURVE",
+"359 449 CURVE SMOOTH",
+"359 472 OFFCURVE",
+"340 485 OFFCURVE",
+"324 485 CURVE SMOOTH",
+"206 485 LINE",
+"220 513 OFFCURVE",
+"257 536 OFFCURVE",
+"296 557 CURVE SMOOTH",
+"347 584 OFFCURVE",
+"407 624 OFFCURVE",
+"407 701 CURVE SMOOTH",
+"407 758 OFFCURVE",
+"360 790 OFFCURVE",
+"304 790 CURVE SMOOTH",
+"247 790 OFFCURVE",
+"194 751 OFFCURVE",
+"179 737 CURVE SMOOTH",
+"158 717 OFFCURVE",
+"153 701 OFFCURVE",
+"153 687 CURVE SMOOTH",
+"153 668 OFFCURVE",
+"166 657 OFFCURVE",
+"188 657 CURVE SMOOTH",
+"206 657 OFFCURVE",
+"215 664 OFFCURVE",
+"232 679 CURVE SMOOTH",
+"243 688 OFFCURVE",
+"265 703 OFFCURVE",
+"286 703 CURVE SMOOTH",
+"305 703 OFFCURVE",
+"316 693 OFFCURVE",
+"316 681 CURVE SMOOTH",
+"316 656 OFFCURVE",
+"293 644 OFFCURVE",
+"254 623 CURVE SMOOTH",
+"143 564 OFFCURVE",
+"116 512 OFFCURVE",
+"101 440 CURVE SMOOTH",
+"92 396 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 402;
+width = 89;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 253;
+width = 89;
+}
+);
+};
+};
+width = 368;
+}
+);
+unicode = 00B2;
+},
+{
+color = 5;
+glyphname = threesuperior;
+lastChange = "2020-01-30 18:56:50 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"254 452 OFFCURVE",
+"318 498 OFFCURVE",
+"332 567 CURVE",
+"334 576 OFFCURVE",
+"335 585 OFFCURVE",
+"335 594 CURVE SMOOTH",
+"335 625 OFFCURVE",
+"320 654 OFFCURVE",
+"283 671 CURVE",
+"325 690 OFFCURVE",
+"356 722 OFFCURVE",
+"363 755 CURVE SMOOTH",
+"364 760 OFFCURVE",
+"365 765 OFFCURVE",
+"365 771 CURVE SMOOTH",
+"365 814 OFFCURVE",
+"323 838 OFFCURVE",
+"276 838 CURVE SMOOTH",
+"225 838 OFFCURVE",
+"177 815 OFFCURVE",
+"173 796 CURVE SMOOTH",
+"171 788 OFFCURVE",
+"177 783 OFFCURVE",
+"183 783 CURVE SMOOTH",
+"186 783 OFFCURVE",
+"190 784 OFFCURVE",
+"196 788 CURVE SMOOTH",
+"210 798 OFFCURVE",
+"228 810 OFFCURVE",
+"268 810 CURVE SMOOTH",
+"295 810 OFFCURVE",
+"337 797 OFFCURVE",
+"337 765 CURVE SMOOTH",
+"337 760 OFFCURVE",
+"337 760 OFFCURVE",
+"336 755 CURVE SMOOTH",
+"326 708 OFFCURVE",
+"270 686 OFFCURVE",
+"232 684 CURVE SMOOTH",
+"224 683 OFFCURVE",
+"217 680 OFFCURVE",
+"215 669 CURVE SMOOTH",
+"213 661 OFFCURVE",
+"218 657 OFFCURVE",
+"226 656 CURVE SMOOTH",
+"285 651 OFFCURVE",
+"307 625 OFFCURVE",
+"307 590 CURVE SMOOTH",
+"307 582 OFFCURVE",
+"306 577 OFFCURVE",
+"304 567 CURVE SMOOTH",
+"291 503 OFFCURVE",
+"233 480 OFFCURVE",
+"199 480 CURVE SMOOTH",
+"164 480 OFFCURVE",
+"138 497 OFFCURVE",
+"125 531 CURVE SMOOTH",
+"123 535 OFFCURVE",
+"120 537 OFFCURVE",
+"115 537 CURVE SMOOTH",
+"106 537 OFFCURVE",
+"100 531 OFFCURVE",
+"98 523 CURVE SMOOTH",
+"97 519 OFFCURVE",
+"97 516 OFFCURVE",
+"99 512 CURVE SMOOTH",
+"108 487 OFFCURVE",
+"134 452 OFFCURVE",
+"193 452 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"269 452 OFFCURVE",
+"335 518 OFFCURVE",
+"335 594 CURVE SMOOTH",
+"335 625 OFFCURVE",
+"320 654 OFFCURVE",
+"283 671 CURVE",
+"327 691 OFFCURVE",
+"365 729 OFFCURVE",
+"365 771 CURVE SMOOTH",
+"365 814 OFFCURVE",
+"323 838 OFFCURVE",
+"276 838 CURVE SMOOTH",
+"225 838 OFFCURVE",
+"177 815 OFFCURVE",
+"173 796 CURVE SMOOTH",
+"171 788 OFFCURVE",
+"177 783 OFFCURVE",
+"183 783 CURVE SMOOTH",
+"186 783 OFFCURVE",
+"190 784 OFFCURVE",
+"196 788 CURVE SMOOTH",
+"210 798 OFFCURVE",
+"228 810 OFFCURVE",
+"268 810 CURVE SMOOTH",
+"295 810 OFFCURVE",
+"337 797 OFFCURVE",
+"337 765 CURVE SMOOTH",
+"337 718 OFFCURVE",
+"280 687 OFFCURVE",
+"232 684 CURVE SMOOTH",
+"224 683 OFFCURVE",
+"217 680 OFFCURVE",
+"215 669 CURVE SMOOTH",
+"213 661 OFFCURVE",
+"218 657 OFFCURVE",
+"226 656 CURVE SMOOTH",
+"285 651 OFFCURVE",
+"307 625 OFFCURVE",
+"307 590 CURVE SMOOTH",
+"307 529 OFFCURVE",
+"256 480 OFFCURVE",
+"199 480 CURVE SMOOTH",
+"164 480 OFFCURVE",
+"138 497 OFFCURVE",
+"125 531 CURVE SMOOTH",
+"123 535 OFFCURVE",
+"120 537 OFFCURVE",
+"115 537 CURVE SMOOTH",
+"106 537 OFFCURVE",
+"99 531 OFFCURVE",
+"99 519 CURVE SMOOTH",
+"99 491 OFFCURVE",
+"135 452 OFFCURVE",
+"193 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 458;
+width = 28;
+},
+{
+position = 662;
+width = 28;
+},
+{
+position = 816;
+width = 28;
+}
+);
+vhints = (
+{
+position = 324;
+width = 29;
+},
+{
+position = 354;
+width = 28;
+}
+);
+};
+};
+width = 308;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"283 434 OFFCURVE",
+"350 482 OFFCURVE",
+"366 554 CURVE SMOOTH",
+"368 563 OFFCURVE",
+"369 572 OFFCURVE",
+"369 581 CURVE SMOOTH",
+"369 612 OFFCURVE",
+"356 638 OFFCURVE",
+"332 654 CURVE",
+"366 672 OFFCURVE",
+"390 704 OFFCURVE",
+"395 734 CURVE SMOOTH",
+"396 740 OFFCURVE",
+"397 745 OFFCURVE",
+"397 751 CURVE SMOOTH",
+"397 797 OFFCURVE",
+"352 824 OFFCURVE",
+"302 824 CURVE SMOOTH",
+"248 824 OFFCURVE",
+"192 798 OFFCURVE",
+"192 774 CURVE SMOOTH",
+"192 772 OFFCURVE",
+"191 770 OFFCURVE",
+"191 769 CURVE SMOOTH",
+"191 757 OFFCURVE",
+"200 751 OFFCURVE",
+"210 751 CURVE SMOOTH",
+"216 751 OFFCURVE",
+"222 753 OFFCURVE",
+"226 756 CURVE SMOOTH",
+"238 765 OFFCURVE",
+"251 777 OFFCURVE",
+"292 777 CURVE SMOOTH",
+"315 777 OFFCURVE",
+"350 767 OFFCURVE",
+"350 740 CURVE SMOOTH",
+"350 738 OFFCURVE",
+"349 736 OFFCURVE",
+"349 734 CURVE SMOOTH",
+"349 696 OFFCURVE",
+"293 679 OFFCURVE",
+"260 676 CURVE SMOOTH",
+"248 675 OFFCURVE",
+"233 667 OFFCURVE",
+"233 648 CURVE SMOOTH",
+"233 638 OFFCURVE",
+"239 630 OFFCURVE",
+"250 629 CURVE SMOOTH",
+"301 624 OFFCURVE",
+"321 601 OFFCURVE",
+"321 571 CURVE SMOOTH",
+"321 566 OFFCURVE",
+"320 560 OFFCURVE",
+"319 554 CURVE SMOOTH",
+"310 498 OFFCURVE",
+"258 480 OFFCURVE",
+"230 480 CURVE SMOOTH",
+"199 480 OFFCURVE",
+"179 494 OFFCURVE",
+"166 520 CURVE SMOOTH",
+"164 524 OFFCURVE",
+"160 534 OFFCURVE",
+"147 534 CURVE SMOOTH",
+"134 534 OFFCURVE",
+"123 522 OFFCURVE",
+"120 510 CURVE",
+"120 507 OFFCURVE",
+"119 501 OFFCURVE",
+"121 496 CURVE SMOOTH",
+"131 470 OFFCURVE",
+"158 434 OFFCURVE",
+"220 434 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"297 434 OFFCURVE",
+"369 504 OFFCURVE",
+"369 581 CURVE SMOOTH",
+"369 611 OFFCURVE",
+"355 637 OFFCURVE",
+"326 654 CURVE",
+"371 676 OFFCURVE",
+"397 714 OFFCURVE",
+"397 751 CURVE SMOOTH",
+"397 797 OFFCURVE",
+"352 824 OFFCURVE",
+"302 824 CURVE SMOOTH",
+"257 824 OFFCURVE",
+"191 800 OFFCURVE",
+"191 769 CURVE SMOOTH",
+"191 757 OFFCURVE",
+"201 751 OFFCURVE",
+"210 751 CURVE SMOOTH",
+"216 751 OFFCURVE",
+"222 753 OFFCURVE",
+"226 756 CURVE SMOOTH",
+"238 764 OFFCURVE",
+"251 777 OFFCURVE",
+"292 777 CURVE SMOOTH",
+"314 777 OFFCURVE",
+"350 767 OFFCURVE",
+"350 740 CURVE SMOOTH",
+"350 704 OFFCURVE",
+"314 680 OFFCURVE",
+"260 676 CURVE SMOOTH",
+"248 675 OFFCURVE",
+"233 667 OFFCURVE",
+"233 648 CURVE SMOOTH",
+"233 639 OFFCURVE",
+"239 630 OFFCURVE",
+"250 629 CURVE SMOOTH",
+"302 625 OFFCURVE",
+"321 601 OFFCURVE",
+"321 571 CURVE SMOOTH",
+"321 521 OFFCURVE",
+"283 480 OFFCURVE",
+"230 480 CURVE SMOOTH",
+"201 480 OFFCURVE",
+"179 494 OFFCURVE",
+"167 518 CURVE SMOOTH",
+"165 523 OFFCURVE",
+"161 534 OFFCURVE",
+"147 534 CURVE SMOOTH",
+"133 534 OFFCURVE",
+"120 521 OFFCURVE",
+"120 505 CURVE SMOOTH",
+"120 480 OFFCURVE",
+"153 434 OFFCURVE",
+"220 434 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 440;
+width = 46;
+},
+{
+position = 635;
+width = 47;
+},
+{
+position = 783;
+width = 47;
+}
+);
+vhints = (
+{
+position = 54;
+width = 46;
+},
+{
+position = 255;
+width = 48;
+},
+{
+position = 284;
+width = 47;
+}
+);
+};
+};
+width = 376;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"261 394 OFFCURVE",
+"331 447 OFFCURVE",
+"351 525 CURVE SMOOTH",
+"353 533 OFFCURVE",
+"353 540 OFFCURVE",
+"353 547 CURVE SMOOTH",
+"353 575 OFFCURVE",
+"341 597 OFFCURVE",
+"322 607 CURVE",
+"346 621 OFFCURVE",
+"367 653 OFFCURVE",
+"377 689 CURVE SMOOTH",
+"379 696 OFFCURVE",
+"379 703 OFFCURVE",
+"379 709 CURVE SMOOTH",
+"379 763 OFFCURVE",
+"330 793 OFFCURVE",
+"275 793 CURVE SMOOTH",
+"213 793 OFFCURVE",
+"156 756 OFFCURVE",
+"148 725 CURVE SMOOTH",
+"147 721 OFFCURVE",
+"147 717 OFFCURVE",
+"147 714 CURVE SMOOTH",
+"147 693 OFFCURVE",
+"161 682 OFFCURVE",
+"179 682 CURVE SMOOTH",
+"191 682 OFFCURVE",
+"204 686 OFFCURVE",
+"214 693 CURVE SMOOTH",
+"223 699 OFFCURVE",
+"237 705 OFFCURVE",
+"257 705 CURVE SMOOTH",
+"277 705 OFFCURVE",
+"289 699 OFFCURVE",
+"289 685 CURVE SMOOTH",
+"289 683 OFFCURVE",
+"289 681 OFFCURVE",
+"288 679 CURVE SMOOTH",
+"280 663 OFFCURVE",
+"265 647 OFFCURVE",
+"233 645 CURVE SMOOTH",
+"207 643 OFFCURVE",
+"190 632 OFFCURVE",
+"183 603 CURVE SMOOTH",
+"182 599 OFFCURVE",
+"182 595 OFFCURVE",
+"182 591 CURVE SMOOTH",
+"182 572 OFFCURVE",
+"194 563 OFFCURVE",
+"215 561 CURVE SMOOTH",
+"249 558 OFFCURVE",
+"262 547 OFFCURVE",
+"262 530 CURVE SMOOTH",
+"262 527 OFFCURVE",
+"262 523 OFFCURVE",
+"261 520 CURVE SMOOTH",
+"251 489 OFFCURVE",
+"226 481 OFFCURVE",
+"210 481 CURVE SMOOTH",
+"192 481 OFFCURVE",
+"175 490 OFFCURVE",
+"169 505 CURVE SMOOTH",
+"164 518 OFFCURVE",
+"155 530 OFFCURVE",
+"134 530 CURVE SMOOTH",
+"109 530 OFFCURVE",
+"88 510 OFFCURVE",
+"83 485 CURVE SMOOTH",
+"82 480 OFFCURVE",
+"81 470 OFFCURVE",
+"84 462 CURVE SMOOTH",
+"94 435 OFFCURVE",
+"125 394 OFFCURVE",
+"192 394 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"274 394 OFFCURVE",
+"353 466 OFFCURVE",
+"353 547 CURVE SMOOTH",
+"353 574 OFFCURVE",
+"341 597 OFFCURVE",
+"322 607 CURVE",
+"354 626 OFFCURVE",
+"379 671 OFFCURVE",
+"379 709 CURVE SMOOTH",
+"379 763 OFFCURVE",
+"329 793 OFFCURVE",
+"275 793 CURVE SMOOTH",
+"219 793 OFFCURVE",
+"147 759 OFFCURVE",
+"147 714 CURVE SMOOTH",
+"147 693 OFFCURVE",
+"162 682 OFFCURVE",
+"179 682 CURVE SMOOTH",
+"191 682 OFFCURVE",
+"204 686 OFFCURVE",
+"214 693 CURVE SMOOTH",
+"223 699 OFFCURVE",
+"237 705 OFFCURVE",
+"257 705 CURVE SMOOTH",
+"276 705 OFFCURVE",
+"289 699 OFFCURVE",
+"289 685 CURVE SMOOTH",
+"289 664 OFFCURVE",
+"265 648 OFFCURVE",
+"233 645 CURVE SMOOTH",
+"201 643 OFFCURVE",
+"182 623 OFFCURVE",
+"182 591 CURVE SMOOTH",
+"182 571 OFFCURVE",
+"194 563 OFFCURVE",
+"215 561 CURVE SMOOTH",
+"249 558 OFFCURVE",
+"262 546 OFFCURVE",
+"262 530 CURVE SMOOTH",
+"262 503 OFFCURVE",
+"237 481 OFFCURVE",
+"210 481 CURVE SMOOTH",
+"192 481 OFFCURVE",
+"175 490 OFFCURVE",
+"169 505 CURVE SMOOTH",
+"164 518 OFFCURVE",
+"155 530 OFFCURVE",
+"134 530 CURVE SMOOTH",
+"104 530 OFFCURVE",
+"82 504 OFFCURVE",
+"82 475 CURVE SMOOTH",
+"82 439 OFFCURVE",
+"127 394 OFFCURVE",
+"192 394 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 400;
+width = 87;
+},
+{
+position = 567;
+width = 84;
+},
+{
+position = 711;
+width = 88;
+}
+);
+vhints = (
+{
+position = 224;
+width = 91;
+},
+{
+position = 251;
+width = 90;
+}
+);
+};
+};
+width = 330;
+}
+);
+unicode = 00B3;
+},
+{
+color = 5;
+glyphname = acute;
+lastChange = "2020-01-29 18:42:09 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"92 582 OFFCURVE",
+"97 584 OFFCURVE",
+"102 588 CURVE SMOOTH",
+"244 708 LINE SMOOTH",
+"251 714 OFFCURVE",
+"256 719 OFFCURVE",
+"256 730 CURVE SMOOTH",
+"256 740 OFFCURVE",
+"249 750 OFFCURVE",
+"235 750 CURVE SMOOTH",
+"228 750 OFFCURVE",
+"220 746 OFFCURVE",
+"213 739 CURVE SMOOTH",
+"81 610 LINE SMOOTH",
+"76 605 OFFCURVE",
+"74 602 OFFCURVE",
+"74 595 CURVE SMOOTH",
+"74 587 OFFCURVE",
+"80 582 OFFCURVE",
+"88 582 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"95 588 OFFCURVE",
+"100 590 OFFCURVE",
+"105 594 CURVE SMOOTH",
+"247 714 LINE SMOOTH",
+"254 720 OFFCURVE",
+"259 725 OFFCURVE",
+"259 736 CURVE SMOOTH",
+"259 746 OFFCURVE",
+"252 756 OFFCURVE",
+"238 756 CURVE SMOOTH",
+"231 756 OFFCURVE",
+"223 752 OFFCURVE",
+"216 745 CURVE SMOOTH",
+"84 616 LINE SMOOTH",
+"79 611 OFFCURVE",
+"77 608 OFFCURVE",
+"77 601 CURVE SMOOTH",
+"77 593 OFFCURVE",
+"83 588 OFFCURVE",
+"91 588 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 281;
+width = 207;
+}
+);
+};
+};
+width = 155;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"131 563 OFFCURVE",
+"140 567 OFFCURVE",
+"148 572 CURVE SMOOTH",
+"306 666 LINE SMOOTH",
+"314 671 OFFCURVE",
+"318 680 OFFCURVE",
+"321 689 CURVE SMOOTH",
+"322 692 OFFCURVE",
+"322 694 OFFCURVE",
+"322 697 CURVE SMOOTH",
+"322 713 OFFCURVE",
+"311 725 OFFCURVE",
+"295 725 CURVE SMOOTH",
+"284 725 OFFCURVE",
+"272 717 OFFCURVE",
+"262 710 CURVE SMOOTH",
+"115 607 LINE SMOOTH",
+"109 603 OFFCURVE",
+"105 596 OFFCURVE",
+"105 590 CURVE SMOOTH",
+"105 588 OFFCURVE",
+"104 586 OFFCURVE",
+"104 584 CURVE SMOOTH",
+"104 572 OFFCURVE",
+"113 563 OFFCURVE",
+"125 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 558 OFFCURVE",
+"107 562 OFFCURVE",
+"113 567 CURVE SMOOTH",
+"250 688 LINE SMOOTH",
+"258 695 OFFCURVE",
+"263 703 OFFCURVE",
+"265 713 CURVE SMOOTH",
+"269 731 OFFCURVE",
+"256 747 OFFCURVE",
+"239 747 CURVE SMOOTH",
+"228 747 OFFCURVE",
+"216 740 OFFCURVE",
+"208 732 CURVE SMOOTH",
+"82 602 LINE SMOOTH",
+"76 595 OFFCURVE",
+"73 590 OFFCURVE",
+"71 584 CURVE SMOOTH",
+"68 569 OFFCURVE",
+"79 558 OFFCURVE",
+"93 558 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"101 558 OFFCURVE",
+"108 562 OFFCURVE",
+"114 567 CURVE SMOOTH",
+"251 688 LINE SMOOTH",
+"260 696 OFFCURVE",
+"267 707 OFFCURVE",
+"267 719 CURVE SMOOTH",
+"267 734 OFFCURVE",
+"256 747 OFFCURVE",
+"240 747 CURVE SMOOTH",
+"229 747 OFFCURVE",
+"217 740 OFFCURVE",
+"209 732 CURVE SMOOTH",
+"83 602 LINE SMOOTH",
+"77 596 OFFCURVE",
+"72 589 OFFCURVE",
+"72 578 CURVE SMOOTH",
+"72 567 OFFCURVE",
+"81 558 OFFCURVE",
+"93 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 221;
+width = 217;
+}
+);
+};
+};
+width = 167;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"109 511 OFFCURVE",
+"122 517 OFFCURVE",
+"134 524 CURVE SMOOTH",
+"276 609 LINE SMOOTH",
+"292 619 OFFCURVE",
+"300 634 OFFCURVE",
+"303 649 CURVE SMOOTH",
+"304 654 OFFCURVE",
+"305 658 OFFCURVE",
+"305 662 CURVE SMOOTH",
+"305 686 OFFCURVE",
+"288 704 OFFCURVE",
+"262 704 CURVE SMOOTH",
+"245 704 OFFCURVE",
+"229 693 OFFCURVE",
+"217 685 CURVE SMOOTH",
+"82 592 LINE SMOOTH",
+"69 583 OFFCURVE",
+"65 570 OFFCURVE",
+"62 559 CURVE",
+"61 556 OFFCURVE",
+"61 553 OFFCURVE",
+"61 550 CURVE SMOOTH",
+"61 527 OFFCURVE",
+"77 511 OFFCURVE",
+"98 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 528 OFFCURVE",
+"134 534 OFFCURVE",
+"144 543 CURVE SMOOTH",
+"275 654 LINE SMOOTH",
+"287 664 OFFCURVE",
+"295 676 OFFCURVE",
+"299 692 CURVE SMOOTH",
+"305 720 OFFCURVE",
+"284 746 OFFCURVE",
+"256 746 CURVE SMOOTH",
+"238 746 OFFCURVE",
+"220 736 OFFCURVE",
+"207 724 CURVE SMOOTH",
+"87 605 LINE SMOOTH",
+"76 594 OFFCURVE",
+"71 586 OFFCURVE",
+"69 575 CURVE SMOOTH",
+"63 548 OFFCURVE",
+"83 528 OFFCURVE",
+"107 528 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 528 OFFCURVE",
+"135 533 OFFCURVE",
+"146 543 CURVE SMOOTH",
+"277 654 LINE SMOOTH",
+"289 664 OFFCURVE",
+"302 680 OFFCURVE",
+"302 701 CURVE SMOOTH",
+"302 726 OFFCURVE",
+"283 746 OFFCURVE",
+"258 746 CURVE SMOOTH",
+"241 746 OFFCURVE",
+"222 737 OFFCURVE",
+"209 724 CURVE SMOOTH",
+"89 605 LINE SMOOTH",
+"76 592 OFFCURVE",
+"70 582 OFFCURVE",
+"70 567 CURVE SMOOTH",
+"70 546 OFFCURVE",
+"85 528 OFFCURVE",
+"109 528 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 214;
+width = 243;
+}
+);
+};
+};
+width = 206;
+}
+);
+unicode = 00B4;
+},
+{
+color = 5;
+glyphname = paragraph;
+lastChange = "2020-01-29 05:04:55 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"205 -90 OFFCURVE",
+"213 -86 OFFCURVE",
+"218 -74 CURVE SMOOTH",
+"300 132 OFFCURVE",
+"387 388 OFFCURVE",
+"440 634 CURVE SMOOTH",
+"445 657 OFFCURVE",
+"457 714 OFFCURVE",
+"463 750 CURVE",
+"493 757 LINE SMOOTH",
+"505 760 OFFCURVE",
+"510 768 OFFCURVE",
+"512 776 CURVE SMOOTH",
+"514 786 OFFCURVE",
+"508 794 OFFCURVE",
+"498 792 CURVE SMOOTH",
+"331 762 OFFCURVE",
+"158 677 OFFCURVE",
+"127 533 CURVE SMOOTH",
+"123 514 OFFCURVE",
+"122 504 OFFCURVE",
+"122 491 CURVE SMOOTH",
+"122 396 OFFCURVE",
+"206 358 OFFCURVE",
+"302 358 CURVE SMOOTH",
+"333 358 LINE",
+"310 272 OFFCURVE",
+"221 14 OFFCURVE",
+"184 -67 CURVE",
+"182 -70 OFFCURVE",
+"181 -73 OFFCURVE",
+"181 -77 CURVE SMOOTH",
+"181 -84 OFFCURVE",
+"186 -90 OFFCURVE",
+"196 -90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 -90 OFFCURVE",
+"331 -85 OFFCURVE",
+"335 -74 CURVE SMOOTH",
+"424 146 OFFCURVE",
+"510 405 OFFCURVE",
+"561 644 CURVE",
+"566 671 OFFCURVE",
+"573 699 OFFCURVE",
+"578 728 CURVE",
+"578 737 OFFCURVE",
+"571 745 OFFCURVE",
+"562 745 CURVE SMOOTH",
+"551 745 OFFCURVE",
+"542 736 OFFCURVE",
+"540 725 CURVE SMOOTH",
+"534 693 OFFCURVE",
+"529 671 OFFCURVE",
+"524 644 CURVE",
+"466 371 OFFCURVE",
+"378 128 OFFCURVE",
+"302 -67 CURVE",
+"300 -70 OFFCURVE",
+"299 -74 OFFCURVE",
+"299 -78 CURVE SMOOTH",
+"299 -84 OFFCURVE",
+"303 -90 OFFCURVE",
+"313 -90 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"205 -90 OFFCURVE",
+"213 -86 OFFCURVE",
+"218 -74 CURVE SMOOTH",
+"300 132 OFFCURVE",
+"387 388 OFFCURVE",
+"440 634 CURVE SMOOTH",
+"445 657 OFFCURVE",
+"457 714 OFFCURVE",
+"463 750 CURVE",
+"493 757 LINE SMOOTH",
+"505 760 OFFCURVE",
+"510 768 OFFCURVE",
+"512 776 CURVE SMOOTH",
+"514 786 OFFCURVE",
+"508 794 OFFCURVE",
+"498 792 CURVE SMOOTH",
+"437 781 OFFCURVE",
+"384 765 OFFCURVE",
+"304 729 CURVE SMOOTH",
+"220 691 OFFCURVE",
+"122 602 OFFCURVE",
+"122 491 CURVE SMOOTH",
+"122 396 OFFCURVE",
+"206 358 OFFCURVE",
+"302 358 CURVE SMOOTH",
+"333 358 LINE",
+"310 272 OFFCURVE",
+"220 13 OFFCURVE",
+"201 -28 CURVE SMOOTH",
+"190 -52 OFFCURVE",
+"181 -71 OFFCURVE",
+"181 -77 CURVE SMOOTH",
+"181 -84 OFFCURVE",
+"186 -90 OFFCURVE",
+"196 -90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 -90 OFFCURVE",
+"331 -85 OFFCURVE",
+"335 -74 CURVE SMOOTH",
+"424 146 OFFCURVE",
+"510 405 OFFCURVE",
+"561 644 CURVE SMOOTH",
+"566 671 OFFCURVE",
+"573 699 OFFCURVE",
+"578 728 CURVE SMOOTH",
+"578 737 OFFCURVE",
+"571 745 OFFCURVE",
+"562 745 CURVE SMOOTH",
+"551 745 OFFCURVE",
+"542 736 OFFCURVE",
+"540 725 CURVE SMOOTH",
+"534 693 OFFCURVE",
+"529 671 OFFCURVE",
+"524 644 CURVE SMOOTH",
+"466 371 OFFCURVE",
+"379 130 OFFCURVE",
+"322 -14 CURVE SMOOTH",
+"308 -51 OFFCURVE",
+"299 -70 OFFCURVE",
+"299 -76 CURVE SMOOTH",
+"299 -84 OFFCURVE",
+"303 -90 OFFCURVE",
+"313 -90 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 763;
+width = 35;
+}
+);
+};
+};
+width = 541;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"203 -86 OFFCURVE",
+"216 -77 OFFCURVE",
+"222 -64 CURVE SMOOTH",
+"326 161 OFFCURVE",
+"408 446 OFFCURVE",
+"456 723 CURVE",
+"476 726 LINE SMOOTH",
+"488 728 OFFCURVE",
+"503 740 OFFCURVE",
+"503 753 CURVE SMOOTH",
+"503 755 OFFCURVE",
+"504 757 OFFCURVE",
+"504 759 CURVE SMOOTH",
+"504 770 OFFCURVE",
+"497 780 OFFCURVE",
+"486 780 CURVE SMOOTH",
+"485 780 OFFCURVE",
+"483 780 OFFCURVE",
+"482 780 CURVE SMOOTH",
+"313 780 OFFCURVE",
+"143 665 OFFCURVE",
+"114 520 CURVE SMOOTH",
+"111 505 OFFCURVE",
+"109 491 OFFCURVE",
+"109 478 CURVE SMOOTH",
+"109 382 OFFCURVE",
+"194 343 OFFCURVE",
+"291 343 CURVE SMOOTH",
+"310 343 LINE",
+"288 264 OFFCURVE",
+"207 23 OFFCURVE",
+"170 -52 CURVE SMOOTH",
+"168 -56 OFFCURVE",
+"167 -60 OFFCURVE",
+"167 -64 CURVE SMOOTH",
+"167 -76 OFFCURVE",
+"178 -86 OFFCURVE",
+"190 -86 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 -85 OFFCURVE",
+"329 -76 OFFCURVE",
+"334 -63 CURVE SMOOTH",
+"427 178 OFFCURVE",
+"516 434 OFFCURVE",
+"567 708 CURVE",
+"569 723 OFFCURVE",
+"559 735 OFFCURVE",
+"544 735 CURVE SMOOTH",
+"528 735 OFFCURVE",
+"513 722 OFFCURVE",
+"511 706 CURVE",
+"454 408 OFFCURVE",
+"386 154 OFFCURVE",
+"283 -53 CURVE SMOOTH",
+"281 -57 OFFCURVE",
+"281 -60 OFFCURVE",
+"281 -64 CURVE SMOOTH",
+"281 -76 OFFCURVE",
+"290 -85 OFFCURVE",
+"303 -85 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"203 -86 OFFCURVE",
+"216 -77 OFFCURVE",
+"222 -63 CURVE SMOOTH",
+"328 191 OFFCURVE",
+"366 305 OFFCURVE",
+"428 582 CURVE SMOOTH",
+"438 630 OFFCURVE",
+"448 677 OFFCURVE",
+"456 723 CURVE",
+"476 726 LINE SMOOTH",
+"486 728 OFFCURVE",
+"504 740 OFFCURVE",
+"504 759 CURVE SMOOTH",
+"504 770 OFFCURVE",
+"496 780 OFFCURVE",
+"485 780 CURVE SMOOTH",
+"444 780 OFFCURVE",
+"384 773 OFFCURVE",
+"313 742 CURVE SMOOTH",
+"235 708 OFFCURVE",
+"109 617 OFFCURVE",
+"109 478 CURVE SMOOTH",
+"109 382 OFFCURVE",
+"194 343 OFFCURVE",
+"291 343 CURVE SMOOTH",
+"312 343 LINE",
+"285 250 OFFCURVE",
+"218 63 OFFCURVE",
+"200 18 CURVE SMOOTH",
+"180 -31 OFFCURVE",
+"167 -52 OFFCURVE",
+"167 -64 CURVE SMOOTH",
+"167 -76 OFFCURVE",
+"177 -86 OFFCURVE",
+"190 -86 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 -85 OFFCURVE",
+"327 -79 OFFCURVE",
+"334 -62 CURVE SMOOTH",
+"432 181 OFFCURVE",
+"488 342 OFFCURVE",
+"544 602 CURVE SMOOTH",
+"553 637 OFFCURVE",
+"560 672 OFFCURVE",
+"567 708 CURVE SMOOTH",
+"569 723 OFFCURVE",
+"558 735 OFFCURVE",
+"544 735 CURVE SMOOTH",
+"528 735 OFFCURVE",
+"513 722 OFFCURVE",
+"511 706 CURVE SMOOTH",
+"505 673 OFFCURVE",
+"499 639 OFFCURVE",
+"491 602 CURVE SMOOTH",
+"449 410 OFFCURVE",
+"389 185 OFFCURVE",
+"311 13 CURVE SMOOTH",
+"295 -22 OFFCURVE",
+"281 -55 OFFCURVE",
+"281 -64 CURVE SMOOTH",
+"281 -76 OFFCURVE",
+"290 -85 OFFCURVE",
+"303 -85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 178;
+width = 55;
+},
+{
+position = 522;
+width = 56;
+}
+);
+};
+};
+width = 524;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -80 OFFCURVE",
+"219 -64 OFFCURVE",
+"229 -42 CURVE",
+"305 142 OFFCURVE",
+"378 361 OFFCURVE",
+"425 582 CURVE SMOOTH",
+"441 658 LINE",
+"461 663 OFFCURVE",
+"480 676 OFFCURVE",
+"486 708 CURVE",
+"487 713 OFFCURVE",
+"488 718 OFFCURVE",
+"488 722 CURVE SMOOTH",
+"488 742 OFFCURVE",
+"475 753 OFFCURVE",
+"456 753 CURVE SMOOTH",
+"452 753 OFFCURVE",
+"448 753 OFFCURVE",
+"444 752 CURVE SMOOTH",
+"287 713 OFFCURVE",
+"125 640 OFFCURVE",
+"98 494 CURVE SMOOTH",
+"95 478 OFFCURVE",
+"93 463 OFFCURVE",
+"93 450 CURVE SMOOTH",
+"93 353 OFFCURVE",
+"172 312 OFFCURVE",
+"268 310 CURVE",
+"241 223 OFFCURVE",
+"176 41 OFFCURVE",
+"150 -20 CURVE SMOOTH",
+"145 -32 OFFCURVE",
+"142 -43 OFFCURVE",
+"142 -53 CURVE SMOOTH",
+"142 -69 OFFCURVE",
+"151 -80 OFFCURVE",
+"175 -80 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 -79 OFFCURVE",
+"372 -63 OFFCURVE",
+"381 -42 CURVE SMOOTH",
+"466 156 OFFCURVE",
+"531 368 OFFCURVE",
+"580 592 CURVE SMOOTH",
+"585 615 OFFCURVE",
+"590 642 OFFCURVE",
+"595 666 CURVE",
+"595 669 OFFCURVE",
+"595 671 OFFCURVE",
+"595 674 CURVE SMOOTH",
+"595 696 OFFCURVE",
+"584 712 OFFCURVE",
+"560 712 CURVE SMOOTH",
+"533 712 OFFCURVE",
+"513 687 OFFCURVE",
+"508 662 CURVE SMOOTH",
+"503 638 OFFCURVE",
+"499 615 OFFCURVE",
+"494 592 CURVE SMOOTH",
+"443 355 OFFCURVE",
+"371 155 OFFCURVE",
+"302 -23 CURVE",
+"298 -35 OFFCURVE",
+"294 -46 OFFCURVE",
+"294 -56 CURVE SMOOTH",
+"294 -70 OFFCURVE",
+"302 -79 OFFCURVE",
+"326 -79 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"200 -79 OFFCURVE",
+"219 -63 OFFCURVE",
+"229 -41 CURVE SMOOTH",
+"305 143 OFFCURVE",
+"378 363 OFFCURVE",
+"425 583 CURVE SMOOTH",
+"430 608 OFFCURVE",
+"436 634 OFFCURVE",
+"441 659 CURVE",
+"462 669 LINE SMOOTH",
+"479 677 OFFCURVE",
+"489 697 OFFCURVE",
+"489 723 CURVE SMOOTH",
+"489 743 OFFCURVE",
+"476 754 OFFCURVE",
+"456 754 CURVE SMOOTH",
+"425 754 OFFCURVE",
+"384 740 OFFCURVE",
+"313 712 CURVE SMOOTH",
+"221 675 OFFCURVE",
+"93 591 OFFCURVE",
+"93 451 CURVE SMOOTH",
+"93 360 OFFCURVE",
+"162 317 OFFCURVE",
+"253 312 CURVE SMOOTH",
+"268 311 LINE",
+"241 224 OFFCURVE",
+"174 38 OFFCURVE",
+"155 -8 CURVE SMOOTH",
+"145 -31 OFFCURVE",
+"142 -41 OFFCURVE",
+"142 -52 CURVE SMOOTH",
+"142 -67 OFFCURVE",
+"153 -79 OFFCURVE",
+"175 -79 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 -78 OFFCURVE",
+"372 -62 OFFCURVE",
+"381 -41 CURVE SMOOTH",
+"466 157 OFFCURVE",
+"533 372 OFFCURVE",
+"580 593 CURVE SMOOTH",
+"586 620 OFFCURVE",
+"595 661 OFFCURVE",
+"595 675 CURVE SMOOTH",
+"595 697 OFFCURVE",
+"584 713 OFFCURVE",
+"560 713 CURVE SMOOTH",
+"533 713 OFFCURVE",
+"513 688 OFFCURVE",
+"508 663 CURVE SMOOTH",
+"504 645 OFFCURVE",
+"499 616 OFFCURVE",
+"494 593 CURVE SMOOTH",
+"444 360 OFFCURVE",
+"377 156 OFFCURVE",
+"312 2 CURVE SMOOTH",
+"296 -36 OFFCURVE",
+"294 -46 OFFCURVE",
+"294 -55 CURVE SMOOTH",
+"294 -70 OFFCURVE",
+"307 -78 OFFCURVE",
+"326 -78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 131;
+width = 87;
+},
+{
+position = 283;
+width = 87;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00B6;
+},
+{
+color = 5;
+glyphname = periodcentered;
+lastChange = "2020-01-29 18:42:09 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"139 213 OFFCURVE",
+"159 231 OFFCURVE",
+"163 251 CURVE SMOOTH",
+"163 251 OFFCURVE",
+"163 255 OFFCURVE",
+"163 257 CURVE SMOOTH",
+"163 269 OFFCURVE",
+"156 278 OFFCURVE",
+"146 278 CURVE SMOOTH",
+"129 278 OFFCURVE",
+"111 261 OFFCURVE",
+"107 243 CURVE SMOOTH",
+"106 237 OFFCURVE",
+"106 238 OFFCURVE",
+"106 234 CURVE SMOOTH",
+"106 223 OFFCURVE",
+"112 213 OFFCURVE",
+"124 213 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 213 OFFCURVE",
+"159 231 OFFCURVE",
+"163 251 CURVE SMOOTH",
+"163 251 OFFCURVE",
+"163 255 OFFCURVE",
+"163 257 CURVE SMOOTH",
+"163 269 OFFCURVE",
+"156 278 OFFCURVE",
+"146 278 CURVE SMOOTH",
+"129 278 OFFCURVE",
+"111 261 OFFCURVE",
+"107 243 CURVE SMOOTH",
+"106 237 OFFCURVE",
+"106 238 OFFCURVE",
+"106 234 CURVE SMOOTH",
+"106 223 OFFCURVE",
+"112 213 OFFCURVE",
+"124 213 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 219;
+width = 65;
+}
+);
+vhints = (
+{
+position = 107;
+width = 57;
+}
+);
+};
+};
+width = 162;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"92 210 OFFCURVE",
+"116 231 OFFCURVE",
+"121 257 CURVE SMOOTH",
+"121.59 259.95 OFFCURVE",
+"121.875 262.814 OFFCURVE",
+"121.875 265.552 CURVE SMOOTH",
+"121.875 281.372 OFFCURVE",
+"112.345 293 OFFCURVE",
+"97 293 CURVE SMOOTH",
+"76 293 OFFCURVE",
+"52 271 OFFCURVE",
+"47 248 CURVE SMOOTH",
+"46.373 244.71 OFFCURVE",
+"46.066 241.518 OFFCURVE",
+"46.066 238.474 CURVE SMOOTH",
+"46.066 222.09 OFFCURVE",
+"54.977 210 OFFCURVE",
+"71 210 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"91 204 OFFCURVE",
+"115 225 OFFCURVE",
+"120 251 CURVE SMOOTH",
+"121 255 OFFCURVE",
+"121 256 OFFCURVE",
+"121 260 CURVE SMOOTH",
+"121 275 OFFCURVE",
+"111 287 OFFCURVE",
+"96 287 CURVE SMOOTH",
+"75 287 OFFCURVE",
+"51 265 OFFCURVE",
+"46 242 CURVE SMOOTH",
+"45 238 OFFCURVE",
+"45 236 OFFCURVE",
+"45 232 CURVE SMOOTH",
+"45 216 OFFCURVE",
+"54 204 OFFCURVE",
+"70 204 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 210;
+width = 83;
+}
+);
+vhints = (
+{
+position = 46;
+width = 76;
+}
+);
+};
+};
+width = 172;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"107 191 OFFCURVE",
+"141 220 OFFCURVE",
+"149 256 CURVE SMOOTH",
+"150.061 260.699 OFFCURVE",
+"150.571 265.26 OFFCURVE",
+"150.571 269.617 CURVE SMOOTH",
+"150.571 294.004 OFFCURVE",
+"134.604 312 OFFCURVE",
+"110 312 CURVE SMOOTH",
+"79 312 OFFCURVE",
+"44 281 OFFCURVE",
+"37 248 CURVE SMOOTH",
+"35.901 242.976 OFFCURVE",
+"35.369 238.125 OFFCURVE",
+"35.369 233.516 CURVE SMOOTH",
+"35.369 208.766 OFFCURVE",
+"50.71 191 OFFCURVE",
+"76 191 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"106 185 OFFCURVE",
+"140 216 OFFCURVE",
+"147 247 CURVE SMOOTH",
+"149 255 OFFCURVE",
+"149 258 OFFCURVE",
+"149 264 CURVE SMOOTH",
+"149 288 OFFCURVE",
+"133 306 OFFCURVE",
+"109 306 CURVE SMOOTH",
+"77 306 OFFCURVE",
+"43 275 OFFCURVE",
+"36 243 CURVE SMOOTH",
+"34 233 OFFCURVE",
+"34 234 OFFCURVE",
+"34 228 CURVE SMOOTH",
+"34 203 OFFCURVE",
+"50 185 OFFCURVE",
+"75 185 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 191;
+width = 121;
+}
+);
+vhints = (
+{
+position = 35;
+width = 115;
+}
+);
+};
+};
+width = 198;
+}
+);
+unicode = 00B7;
+},
+{
+color = 5;
+glyphname = cedilla;
+lastChange = "2020-01-29 18:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"26 -213 OFFCURVE",
+"83 -172 OFFCURVE",
+"83 -117 CURVE SMOOTH",
+"83 -80 OFFCURVE",
+"52 -51 OFFCURVE",
+"8 -51 CURVE SMOOTH",
+"-10 -51 OFFCURVE",
+"-27 -59 OFFCURVE",
+"-32 -62 CURVE",
+"-14 -65 LINE",
+"2 -23 OFFCURVE",
+"10 -5 OFFCURVE",
+"10 3 CURVE SMOOTH",
+"10 8 OFFCURVE",
+"6 12 OFFCURVE",
+"-1 12 CURVE SMOOTH",
+"-9 12 OFFCURVE",
+"-14 7 OFFCURVE",
+"-20 -6 CURVE SMOOTH",
+"-45 -58 OFFCURVE",
+"-54 -76 OFFCURVE",
+"-54 -83 CURVE SMOOTH",
+"-54 -89 OFFCURVE",
+"-51 -92 OFFCURVE",
+"-46 -92 CURVE SMOOTH",
+"-34 -92 OFFCURVE",
+"-28 -78 OFFCURVE",
+"-1 -78 CURVE SMOOTH",
+"27 -78 OFFCURVE",
+"47 -96 OFFCURVE",
+"47 -122 CURVE SMOOTH",
+"47 -157 OFFCURVE",
+"14 -185 OFFCURVE",
+"-17 -185 CURVE SMOOTH",
+"-41 -185 OFFCURVE",
+"-51 -176 OFFCURVE",
+"-55 -164 CURVE SMOOTH",
+"-57 -158 OFFCURVE",
+"-61 -152 OFFCURVE",
+"-70 -152 CURVE SMOOTH",
+"-80 -152 OFFCURVE",
+"-89 -161 OFFCURVE",
+"-89 -173 CURVE SMOOTH",
+"-89 -194 OFFCURVE",
+"-60 -213 OFFCURVE",
+"-25 -213 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"28 -207 OFFCURVE",
+"85 -166 OFFCURVE",
+"85 -111 CURVE SMOOTH",
+"85 -74 OFFCURVE",
+"54 -45 OFFCURVE",
+"10 -45 CURVE SMOOTH",
+"-8 -45 OFFCURVE",
+"-25 -53 OFFCURVE",
+"-30 -56 CURVE",
+"-12 -59 LINE",
+"4 -17 OFFCURVE",
+"12 1 OFFCURVE",
+"12 9 CURVE SMOOTH",
+"12 14 OFFCURVE",
+"8 18 OFFCURVE",
+"1 18 CURVE SMOOTH",
+"-7 18 OFFCURVE",
+"-12 13 OFFCURVE",
+"-18 0 CURVE SMOOTH",
+"-42 -52 OFFCURVE",
+"-52 -70 OFFCURVE",
+"-52 -77 CURVE SMOOTH",
+"-52 -83 OFFCURVE",
+"-49 -86 OFFCURVE",
+"-44 -86 CURVE SMOOTH",
+"-32 -86 OFFCURVE",
+"-26 -72 OFFCURVE",
+"1 -72 CURVE SMOOTH",
+"29 -72 OFFCURVE",
+"49 -90 OFFCURVE",
+"49 -116 CURVE SMOOTH",
+"49 -151 OFFCURVE",
+"16 -179 OFFCURVE",
+"-15 -179 CURVE SMOOTH",
+"-39 -179 OFFCURVE",
+"-49 -170 OFFCURVE",
+"-53 -158 CURVE SMOOTH",
+"-55 -152 OFFCURVE",
+"-59 -146 OFFCURVE",
+"-68 -146 CURVE SMOOTH",
+"-78 -146 OFFCURVE",
+"-87 -155 OFFCURVE",
+"-87 -167 CURVE SMOOTH",
+"-87 -188 OFFCURVE",
+"-58 -207 OFFCURVE",
+"-23 -207 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 204;
+width = 22;
+},
+{
+position = 279;
+width = 24;
+}
+);
+};
+};
+width = 162;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"34 -201 OFFCURVE",
+"83 -160 OFFCURVE",
+"94 -110 CURVE SMOOTH",
+"95 -103 OFFCURVE",
+"96 -97 OFFCURVE",
+"96 -90 CURVE SMOOTH",
+"96 -51 OFFCURVE",
+"69 -19 OFFCURVE",
+"11 -19 CURVE",
+"22 22 LINE SMOOTH",
+"27 38 OFFCURVE",
+"21 42 OFFCURVE",
+"13 42 CURVE SMOOTH",
+"0 42 OFFCURVE",
+"-2 30 OFFCURVE",
+"-39 -33 CURVE SMOOTH",
+"-45 -43 OFFCURVE",
+"-48 -50 OFFCURVE",
+"-49 -56 CURVE SMOOTH",
+"-52 -68 OFFCURVE",
+"-44 -76 OFFCURVE",
+"-33 -76 CURVE SMOOTH",
+"-29 -76 OFFCURVE",
+"-24 -74 OFFCURVE",
+"-20 -71 CURVE SMOOTH",
+"-12 -67 OFFCURVE",
+"-1 -61 OFFCURVE",
+"14 -61 CURVE SMOOTH",
+"37 -61 OFFCURVE",
+"53 -77 OFFCURVE",
+"53 -99 CURVE SMOOTH",
+"53 -103 OFFCURVE",
+"53 -106 OFFCURVE",
+"52 -110 CURVE SMOOTH",
+"46 -137 OFFCURVE",
+"20 -159 OFFCURVE",
+"-7 -159 CURVE SMOOTH",
+"-30 -159 OFFCURVE",
+"-37 -148 OFFCURVE",
+"-43 -139 CURVE SMOOTH",
+"-47 -133 OFFCURVE",
+"-51 -128 OFFCURVE",
+"-59 -128 CURVE SMOOTH",
+"-71 -128 OFFCURVE",
+"-82 -138 OFFCURVE",
+"-84 -146 CURVE SMOOTH",
+"-85 -148 OFFCURVE",
+"-85 -151 OFFCURVE",
+"-85 -153 CURVE SMOOTH",
+"-85 -182 OFFCURVE",
+"-46 -201 OFFCURVE",
+"-16 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"39 -201 OFFCURVE",
+"96 -149 OFFCURVE",
+"96 -91 CURVE SMOOTH",
+"96 -51 OFFCURVE",
+"67 -21 OFFCURVE",
+"25 -21 CURVE SMOOTH",
+"11 -21 OFFCURVE",
+"0 -28 OFFCURVE",
+"-9 -32 CURVE",
+"7 -36 LINE",
+"22 22 LINE SMOOTH",
+"23 26 OFFCURVE",
+"24 30 OFFCURVE",
+"24 33 CURVE SMOOTH",
+"24 37 OFFCURVE",
+"21 42 OFFCURVE",
+"13 42 CURVE SMOOTH",
+"2 42 OFFCURVE",
+"-3 30 OFFCURVE",
+"-27 -12 CURVE SMOOTH",
+"-46 -45 OFFCURVE",
+"-50 -53 OFFCURVE",
+"-50 -60 CURVE SMOOTH",
+"-50 -70 OFFCURVE",
+"-43 -76 OFFCURVE",
+"-33 -76 CURVE SMOOTH",
+"-29 -76 OFFCURVE",
+"-25 -74 OFFCURVE",
+"-20 -71 CURVE SMOOTH",
+"-12 -66 OFFCURVE",
+"-2 -61 OFFCURVE",
+"13 -61 CURVE SMOOTH",
+"37 -61 OFFCURVE",
+"53 -78 OFFCURVE",
+"53 -101 CURVE SMOOTH",
+"53 -132 OFFCURVE",
+"22 -159 OFFCURVE",
+"-8 -159 CURVE SMOOTH",
+"-26 -159 OFFCURVE",
+"-36 -152 OFFCURVE",
+"-44 -139 CURVE SMOOTH",
+"-48 -133 OFFCURVE",
+"-51 -128 OFFCURVE",
+"-61 -128 CURVE SMOOTH",
+"-71 -128 OFFCURVE",
+"-85 -138 OFFCURVE",
+"-85 -153 CURVE SMOOTH",
+"-85 -179 OFFCURVE",
+"-51 -201 OFFCURVE",
+"-17 -201 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"38 -201 OFFCURVE",
+"95 -149 OFFCURVE",
+"95 -91 CURVE SMOOTH",
+"95 -51 OFFCURVE",
+"66 -21 OFFCURVE",
+"24 -21 CURVE SMOOTH",
+"10 -21 OFFCURVE",
+"-1 -28 OFFCURVE",
+"-10 -32 CURVE",
+"6 -36 LINE",
+"13 -6 OFFCURVE",
+"23 28 OFFCURVE",
+"23 33 CURVE SMOOTH",
+"23 37 OFFCURVE",
+"20 42 OFFCURVE",
+"12 42 CURVE SMOOTH",
+"1 42 OFFCURVE",
+"-4 30 OFFCURVE",
+"-28 -12 CURVE SMOOTH",
+"-47 -45 OFFCURVE",
+"-51 -53 OFFCURVE",
+"-51 -60 CURVE SMOOTH",
+"-51 -70 OFFCURVE",
+"-44 -76 OFFCURVE",
+"-34 -76 CURVE SMOOTH",
+"-25 -76 OFFCURVE",
+"-12 -61 OFFCURVE",
+"12 -61 CURVE SMOOTH",
+"36 -61 OFFCURVE",
+"52 -78 OFFCURVE",
+"52 -101 CURVE SMOOTH",
+"52 -132 OFFCURVE",
+"21 -159 OFFCURVE",
+"-9 -159 CURVE SMOOTH",
+"-27 -159 OFFCURVE",
+"-37 -152 OFFCURVE",
+"-45 -139 CURVE SMOOTH",
+"-49 -133 OFFCURVE",
+"-52 -128 OFFCURVE",
+"-62 -128 CURVE SMOOTH",
+"-72 -128 OFFCURVE",
+"-86 -138 OFFCURVE",
+"-86 -153 CURVE SMOOTH",
+"-86 -179 OFFCURVE",
+"-52 -201 OFFCURVE",
+"-18 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 215;
+width = 43;
+}
+);
+};
+};
+width = 171;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-157 -196 OFFCURVE",
+"-100 -169 OFFCURVE",
+"-92 -110 CURVE SMOOTH",
+"-91 -103 OFFCURVE",
+"-90 -96 OFFCURVE",
+"-90 -90 CURVE SMOOTH",
+"-90 -54 OFFCURVE",
+"-116 -35 OFFCURVE",
+"-165 -27 CURVE",
+"-161 -6 OFFCURVE",
+"-159 9 OFFCURVE",
+"-159 19 CURVE SMOOTH",
+"-159 39 OFFCURVE",
+"-166 41 OFFCURVE",
+"-175 41 CURVE SMOOTH",
+"-198 41 OFFCURVE",
+"-212 13 OFFCURVE",
+"-236 -35 CURVE SMOOTH",
+"-240 -43 OFFCURVE",
+"-242 -50 OFFCURVE",
+"-242 -56 CURVE SMOOTH",
+"-242 -65 OFFCURVE",
+"-238 -71 OFFCURVE",
+"-228 -73 CURVE SMOOTH",
+"-181 -83 LINE SMOOTH",
+"-168 -86 OFFCURVE",
+"-161 -92 OFFCURVE",
+"-161 -101 CURVE SMOOTH",
+"-161 -102 OFFCURVE",
+"-162 -104 OFFCURVE",
+"-162 -106 CURVE SMOOTH",
+"-162 -118 OFFCURVE",
+"-175 -132 OFFCURVE",
+"-191 -132 CURVE SMOOTH",
+"-200 -132 OFFCURVE",
+"-205 -130 OFFCURVE",
+"-209 -126 CURVE SMOOTH",
+"-218 -117 OFFCURVE",
+"-223 -109 OFFCURVE",
+"-240 -109 CURVE SMOOTH",
+"-263 -109 OFFCURVE",
+"-278 -131 OFFCURVE",
+"-284 -148 CURVE SMOOTH",
+"-285 -151 OFFCURVE",
+"-285 -153 OFFCURVE",
+"-285 -155 CURVE SMOOTH",
+"-285 -182 OFFCURVE",
+"-250 -196 OFFCURVE",
+"-215 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"43 -196 OFFCURVE",
+"96 -168 OFFCURVE",
+"108 -110 CURVE SMOOTH",
+"118 -61 OFFCURVE",
+"93 -37 OFFCURVE",
+"35 -27 CURVE",
+"48 37 OFFCURVE",
+"38 41 OFFCURVE",
+"25 41 CURVE SMOOTH",
+"2 41 OFFCURVE",
+"-16 14 OFFCURVE",
+"-36 -35 CURVE SMOOTH",
+"-38 -40 OFFCURVE",
+"-40 -45 OFFCURVE",
+"-41 -50 CURVE SMOOTH",
+"-43 -61 OFFCURVE",
+"-40 -70 OFFCURVE",
+"-28 -73 CURVE SMOOTH",
+"19 -83 LINE SMOOTH",
+"34 -86 OFFCURVE",
+"40 -94 OFFCURVE",
+"38 -106 CURVE SMOOTH",
+"36 -118 OFFCURVE",
+"25 -132 OFFCURVE",
+"9 -132 CURVE SMOOTH",
+"0 -132 OFFCURVE",
+"-5 -130 OFFCURVE",
+"-9 -126 CURVE SMOOTH",
+"-18 -117 OFFCURVE",
+"-23 -109 OFFCURVE",
+"-40 -109 CURVE SMOOTH",
+"-63 -109 OFFCURVE",
+"-80 -131 OFFCURVE",
+"-84 -148 CURVE SMOOTH",
+"-92 -180 OFFCURVE",
+"-53 -196 OFFCURVE",
+"-15 -196 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"57 -196 OFFCURVE",
+"112 -154 OFFCURVE",
+"112 -93 CURVE SMOOTH",
+"112 -65 OFFCURVE",
+"97 -45 OFFCURVE",
+"67 -34 CURVE SMOOTH",
+"50 -28 OFFCURVE",
+"39 -27 OFFCURVE",
+"27 -26 CURVE",
+"35 -39 LINE",
+"39 -18 OFFCURVE",
+"43 9 OFFCURVE",
+"43 19 CURVE SMOOTH",
+"43 34 OFFCURVE",
+"38 41 OFFCURVE",
+"24 41 CURVE SMOOTH",
+"12 41 OFFCURVE",
+"4 35 OFFCURVE",
+"-10 11 CURVE SMOOTH",
+"-29 -21 OFFCURVE",
+"-40 -50 OFFCURVE",
+"-40 -55 CURVE SMOOTH",
+"-40 -66 OFFCURVE",
+"-35 -71 OFFCURVE",
+"-26 -73 CURVE SMOOTH",
+"-12 -76 OFFCURVE",
+"-9 -72 OFFCURVE",
+"15 -77 CURVE SMOOTH",
+"34 -81 OFFCURVE",
+"40 -90 OFFCURVE",
+"40 -103 CURVE SMOOTH",
+"40 -121 OFFCURVE",
+"26 -134 OFFCURVE",
+"11 -134 CURVE SMOOTH",
+"1 -134 OFFCURVE",
+"-7 -130 OFFCURVE",
+"-12 -123 CURVE SMOOTH",
+"-19 -114 OFFCURVE",
+"-27 -109 OFFCURVE",
+"-44 -109 CURVE SMOOTH",
+"-64 -109 OFFCURVE",
+"-82 -126 OFFCURVE",
+"-82 -148 CURVE SMOOTH",
+"-82 -180 OFFCURVE",
+"-50 -196 OFFCURVE",
+"-3 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 203;
+width = 72;
+}
+);
+};
+};
+width = 186;
+}
+);
+unicode = 00B8;
+},
+{
+color = 5;
+glyphname = onesuperior;
+lastChange = "2020-01-30 19:01:24 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 457 LINE SMOOTH",
+"245 457 OFFCURVE",
+"253 462 OFFCURVE",
+"255 470 CURVE SMOOTH",
+"256 477 OFFCURVE",
+"252 484 OFFCURVE",
+"244 484 CURVE SMOOTH",
+"200 484 LINE",
+"277 822 LINE",
+"280 832 OFFCURVE",
+"275 837 OFFCURVE",
+"267 837 CURVE SMOOTH",
+"263 837 OFFCURVE",
+"259 835 OFFCURVE",
+"255 832 CURVE SMOOTH",
+"167 755 LINE SMOOTH",
+"163 751 OFFCURVE",
+"162 747 OFFCURVE",
+"161 744 CURVE SMOOTH",
+"159 736 OFFCURVE",
+"165 731 OFFCURVE",
+"170 731 CURVE SMOOTH",
+"175 731 OFFCURVE",
+"180 732 OFFCURVE",
+"185 737 CURVE SMOOTH",
+"242 787 LINE",
+"173 484 LINE",
+"121 484 LINE SMOOTH",
+"114 484 OFFCURVE",
+"107 479 OFFCURVE",
+"105 470 CURVE SMOOTH",
+"103 463 OFFCURVE",
+"106 457 OFFCURVE",
+"115 457 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 457 LINE SMOOTH",
+"246 457 OFFCURVE",
+"255 463 OFFCURVE",
+"255 472 CURVE SMOOTH",
+"255 478 OFFCURVE",
+"251 484 OFFCURVE",
+"244 484 CURVE SMOOTH",
+"200 484 LINE",
+"277 819 LINE SMOOTH",
+"279 829 OFFCURVE",
+"275 834 OFFCURVE",
+"267 834 CURVE SMOOTH",
+"263 834 OFFCURVE",
+"259 832 OFFCURVE",
+"255 829 CURVE SMOOTH",
+"167 752 LINE SMOOTH",
+"163 748 OFFCURVE",
+"160 744 OFFCURVE",
+"160 739 CURVE SMOOTH",
+"160 733 OFFCURVE",
+"164 728 OFFCURVE",
+"171 728 CURVE SMOOTH",
+"177 728 OFFCURVE",
+"182 731 OFFCURVE",
+"185 734 CURVE SMOOTH",
+"242 784 LINE",
+"173 484 LINE",
+"121 484 LINE SMOOTH",
+"113 484 OFFCURVE",
+"104 478 OFFCURVE",
+"104 466 CURVE SMOOTH",
+"104 461 OFFCURVE",
+"108 457 OFFCURVE",
+"115 457 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 463;
+width = 27;
+}
+);
+vhints = (
+{
+position = 107;
+width = 172;
+}
+);
+};
+};
+width = 262;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"259 437 LINE SMOOTH",
+"270 437 OFFCURVE",
+"287 446 OFFCURVE",
+"287 464 CURVE SMOOTH",
+"287 474 OFFCURVE",
+"280 483 OFFCURVE",
+"269 483 CURVE SMOOTH",
+"237 483 LINE",
+"309 798 LINE",
+"311 810 OFFCURVE",
+"303 822 OFFCURVE",
+"290 822 CURVE SMOOTH",
+"284 822 OFFCURVE",
+"277 819 OFFCURVE",
+"271 814 CURVE SMOOTH",
+"186 739 LINE SMOOTH",
+"181 734 OFFCURVE",
+"178 728 OFFCURVE",
+"176 722 CURVE",
+"174 709 OFFCURVE",
+"184 700 OFFCURVE",
+"194 700 CURVE SMOOTH",
+"202 700 OFFCURVE",
+"207 702 OFFCURVE",
+"213 707 CURVE SMOOTH",
+"249 738 LINE",
+"191 483 LINE",
+"151 483 LINE SMOOTH",
+"139 483 OFFCURVE",
+"123 474 OFFCURVE",
+"123 460 CURVE SMOOTH",
+"123 458 OFFCURVE",
+"122 456 OFFCURVE",
+"122 454 CURVE SMOOTH",
+"122 444 OFFCURVE",
+"128 437 OFFCURVE",
+"141 437 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"259 437 LINE SMOOTH",
+"274 437 OFFCURVE",
+"287 449 OFFCURVE",
+"287 464 CURVE SMOOTH",
+"287 475 OFFCURVE",
+"280 483 OFFCURVE",
+"269 483 CURVE SMOOTH",
+"237 483 LINE",
+"309 796 LINE SMOOTH",
+"312 808 OFFCURVE",
+"302 820 OFFCURVE",
+"290 820 CURVE SMOOTH",
+"284 820 OFFCURVE",
+"277 817 OFFCURVE",
+"271 812 CURVE SMOOTH",
+"186 737 LINE SMOOTH",
+"183 734 OFFCURVE",
+"176 724 OFFCURVE",
+"176 717 CURVE SMOOTH",
+"176 705 OFFCURVE",
+"184 698 OFFCURVE",
+"194 698 CURVE SMOOTH",
+"202 698 OFFCURVE",
+"207 700 OFFCURVE",
+"213 705 CURVE SMOOTH",
+"249 736 LINE",
+"191 483 LINE",
+"151 483 LINE SMOOTH",
+"135 483 OFFCURVE",
+"122 472 OFFCURVE",
+"122 454 CURVE SMOOTH",
+"122 443 OFFCURVE",
+"130 437 OFFCURVE",
+"141 437 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 46;
+}
+);
+vhints = (
+{
+position = 45;
+width = 187;
+}
+);
+};
+};
+width = 310;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 396 LINE SMOOTH",
+"254 396 OFFCURVE",
+"277 413 OFFCURVE",
+"286 440 CURVE SMOOTH",
+"287 443 OFFCURVE",
+"287 446 OFFCURVE",
+"287 449 CURVE SMOOTH",
+"287 468 OFFCURVE",
+"276 484 OFFCURVE",
+"257 484 CURVE SMOOTH",
+"245 484 LINE",
+"306 747 LINE",
+"307 751 OFFCURVE",
+"307 755 OFFCURVE",
+"307 759 CURVE SMOOTH",
+"307 782 OFFCURVE",
+"292 792 OFFCURVE",
+"270 792 CURVE SMOOTH",
+"259 792 OFFCURVE",
+"247 787 OFFCURVE",
+"236 777 CURVE SMOOTH",
+"157 708 LINE SMOOTH",
+"147 699 OFFCURVE",
+"144 689 OFFCURVE",
+"140 678 CURVE SMOOTH",
+"139 675 OFFCURVE",
+"139 673 OFFCURVE",
+"139 670 CURVE SMOOTH",
+"139 649 OFFCURVE",
+"157 635 OFFCURVE",
+"174 635 CURVE SMOOTH",
+"181 635 OFFCURVE",
+"187 636 OFFCURVE",
+"194 638 CURVE",
+"158 484 LINE",
+"145 484 LINE SMOOTH",
+"122 484 OFFCURVE",
+"98 466 OFFCURVE",
+"92 440 CURVE SMOOTH",
+"91 436 OFFCURVE",
+"91 432 OFFCURVE",
+"91 428 CURVE SMOOTH",
+"91 410 OFFCURVE",
+"101 396 OFFCURVE",
+"126 396 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"232 396 LINE SMOOTH",
+"257 396 OFFCURVE",
+"286 418 OFFCURVE",
+"286 449 CURVE SMOOTH",
+"286 468 OFFCURVE",
+"275 484 OFFCURVE",
+"256 484 CURVE SMOOTH",
+"244 484 LINE",
+"305 743 LINE SMOOTH",
+"313 776 OFFCURVE",
+"295 792 OFFCURVE",
+"275 792 CURVE SMOOTH",
+"260 792 OFFCURVE",
+"246 787 OFFCURVE",
+"235 777 CURVE SMOOTH",
+"156 708 LINE SMOOTH",
+"145 699 OFFCURVE",
+"139 683 OFFCURVE",
+"139 670 CURVE SMOOTH",
+"139 650 OFFCURVE",
+"156 635 OFFCURVE",
+"173 635 CURVE SMOOTH",
+"180 635 OFFCURVE",
+"186 636 OFFCURVE",
+"189 637 CURVE SMOOTH",
+"194 638 LINE",
+"158 484 LINE",
+"144 484 LINE SMOOTH",
+"119 484 OFFCURVE",
+"90 461 OFFCURVE",
+"90 428 CURVE SMOOTH",
+"90 410 OFFCURVE",
+"101 396 OFFCURVE",
+"125 396 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 403;
+width = 88;
+}
+);
+vhints = (
+{
+position = 35;
+width = 217;
+}
+);
+};
+};
+width = 287;
+}
+);
+unicode = 00B9;
+},
+{
+color = 5;
+glyphname = ordmasculine;
+lastChange = "2020-01-29 04:45:39 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"308 356 OFFCURVE",
+"378 456 OFFCURVE",
+"391 521 CURVE SMOOTH",
+"393 531 OFFCURVE",
+"395 545 OFFCURVE",
+"395 559 CURVE SMOOTH",
+"395 623 OFFCURVE",
+"354 664 OFFCURVE",
+"298 664 CURVE SMOOTH",
+"208 664 OFFCURVE",
+"136 574 OFFCURVE",
+"119 496 CURVE SMOOTH",
+"116 482 OFFCURVE",
+"115 474 OFFCURVE",
+"115 462 CURVE SMOOTH",
+"115 400 OFFCURVE",
+"156 356 OFFCURVE",
+"213 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 382 OFFCURVE",
+"148 419 OFFCURVE",
+"148 466 CURVE SMOOTH",
+"148 476 OFFCURVE",
+"149 487 OFFCURVE",
+"152 499 CURVE SMOOTH",
+"168 574 OFFCURVE",
+"233 638 OFFCURVE",
+"289 638 CURVE SMOOTH",
+"334 638 OFFCURVE",
+"362 597 OFFCURVE",
+"362 548 CURVE SMOOTH",
+"362 538 OFFCURVE",
+"361 531 OFFCURVE",
+"358 517 CURVE SMOOTH",
+"342 440 OFFCURVE",
+"271 382 OFFCURVE",
+"219 382 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 356 OFFCURVE",
+"395 461 OFFCURVE",
+"395 559 CURVE SMOOTH",
+"395 623 OFFCURVE",
+"354 664 OFFCURVE",
+"298 664 CURVE SMOOTH",
+"204 664 OFFCURVE",
+"115 556 OFFCURVE",
+"115 462 CURVE SMOOTH",
+"115 400 OFFCURVE",
+"156 356 OFFCURVE",
+"213 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 382 OFFCURVE",
+"148 419 OFFCURVE",
+"148 466 CURVE SMOOTH",
+"148 543 OFFCURVE",
+"217 638 OFFCURVE",
+"289 638 CURVE SMOOTH",
+"334 638 OFFCURVE",
+"362 597 OFFCURVE",
+"362 548 CURVE SMOOTH",
+"362 472 OFFCURVE",
+"289 382 OFFCURVE",
+"219 382 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 26;
+},
+{
+position = 644;
+width = 26;
+}
+);
+vhints = (
+{
+position = 105;
+width = 33;
+},
+{
+position = 352;
+width = 33;
+}
+);
+};
+};
+width = 397;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 347 OFFCURVE",
+"376 449 OFFCURVE",
+"390 515 CURVE SMOOTH",
+"393 528 OFFCURVE",
+"394 541 OFFCURVE",
+"394 553 CURVE SMOOTH",
+"394 620 OFFCURVE",
+"351 663 OFFCURVE",
+"292 663 CURVE SMOOTH",
+"200 663 OFFCURVE",
+"125 572 OFFCURVE",
+"108 491 CURVE SMOOTH",
+"105 479 OFFCURVE",
+"104 468 OFFCURVE",
+"104 457 CURVE SMOOTH",
+"104 392 OFFCURVE",
+"147 347 OFFCURVE",
+"206 347 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 392 OFFCURVE",
+"157 424 OFFCURVE",
+"157 466 CURVE SMOOTH",
+"157 475 OFFCURVE",
+"158 484 OFFCURVE",
+"160 494 CURVE SMOOTH",
+"174 562 OFFCURVE",
+"232 618 OFFCURVE",
+"280 618 CURVE SMOOTH",
+"319 618 OFFCURVE",
+"342 582 OFFCURVE",
+"342 540 CURVE SMOOTH",
+"342 532 OFFCURVE",
+"341 523 OFFCURVE",
+"339 515 CURVE SMOOTH",
+"324 444 OFFCURVE",
+"263 392 OFFCURVE",
+"216 392 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"304 347 OFFCURVE",
+"394 455 OFFCURVE",
+"394 553 CURVE SMOOTH",
+"394 620 OFFCURVE",
+"350 663 OFFCURVE",
+"292 663 CURVE SMOOTH",
+"197 663 OFFCURVE",
+"104 552 OFFCURVE",
+"104 457 CURVE SMOOTH",
+"104 393 OFFCURVE",
+"147 347 OFFCURVE",
+"206 347 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 392 OFFCURVE",
+"157 424 OFFCURVE",
+"157 466 CURVE SMOOTH",
+"157 533 OFFCURVE",
+"217 618 OFFCURVE",
+"280 618 CURVE SMOOTH",
+"318 618 OFFCURVE",
+"342 582 OFFCURVE",
+"342 540 CURVE SMOOTH",
+"342 475 OFFCURVE",
+"278 392 OFFCURVE",
+"216 392 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 45;
+},
+{
+position = 618;
+width = 45;
+}
+);
+vhints = (
+{
+position = 45;
+width = 53;
+},
+{
+position = 283;
+width = 53;
+}
+);
+};
+};
+width = 387;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 315 OFFCURVE",
+"380 422 OFFCURVE",
+"395 491 CURVE SMOOTH",
+"398 505 OFFCURVE",
+"399 518 OFFCURVE",
+"399 530 CURVE SMOOTH",
+"399 602 OFFCURVE",
+"351 648 OFFCURVE",
+"288 648 CURVE SMOOTH",
+"190 648 OFFCURVE",
+"114 552 OFFCURVE",
+"93 469 CURVE SMOOTH",
+"90 457 OFFCURVE",
+"89 445 OFFCURVE",
+"89 434 CURVE SMOOTH",
+"89 365 OFFCURVE",
+"135 315 OFFCURVE",
+"200 315 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 402 OFFCURVE",
+"183 422 OFFCURVE",
+"183 450 CURVE SMOOTH",
+"183 456 OFFCURVE",
+"183 464 OFFCURVE",
+"185 471 CURVE SMOOTH",
+"199 520 OFFCURVE",
+"235 561 OFFCURVE",
+"267 561 CURVE SMOOTH",
+"291 561 OFFCURVE",
+"305 537 OFFCURVE",
+"305 509 CURVE SMOOTH",
+"305 503 OFFCURVE",
+"304 497 OFFCURVE",
+"303 491 CURVE SMOOTH",
+"294 439 OFFCURVE",
+"250 402 OFFCURVE",
+"219 402 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"302 315 OFFCURVE",
+"399 428 OFFCURVE",
+"399 530 CURVE SMOOTH",
+"399 601 OFFCURVE",
+"351 648 OFFCURVE",
+"288 648 CURVE SMOOTH",
+"186 648 OFFCURVE",
+"89 535 OFFCURVE",
+"89 434 CURVE SMOOTH",
+"89 365 OFFCURVE",
+"135 315 OFFCURVE",
+"200 315 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 402 OFFCURVE",
+"182 422 OFFCURVE",
+"182 450 CURVE SMOOTH",
+"182 493 OFFCURVE",
+"222 561 OFFCURVE",
+"267 561 CURVE SMOOTH",
+"291 561 OFFCURVE",
+"304 536 OFFCURVE",
+"304 509 CURVE SMOOTH",
+"304 460 OFFCURVE",
+"262 402 OFFCURVE",
+"219 402 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 87;
+},
+{
+position = 561;
+width = 87;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+},
+{
+position = 253;
+width = 94;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 00BA;
+},
+{
+color = 5;
+glyphname = onequarter;
+lastChange = "2020-01-30 19:04:28 +0000";
+layers = (
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 3, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 265, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 190, -459}";
+}
+);
+layerId = master01;
+width = 604;
+},
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, -10, 0}";
+},
+{
+alignment = -1;
+name = fraction;
+transform = "{1, 0, 0, 1, 300, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 245, -439}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 674;
+},
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 7, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 287, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 236, -399}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 678;
+}
+);
+unicode = 00BC;
+},
+{
+color = 5;
+glyphname = onehalf;
+lastChange = "2020-01-30 19:07:54 +0000";
+layers = (
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 4, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 266, 0}";
+},
+{
+name = twosuperior;
+transform = "{1, 0, 0, 1, 270, -453}";
+}
+);
+layerId = master01;
+width = 691;
+},
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 4, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 266, 0}";
+},
+{
+name = twosuperior;
+transform = "{1, 0, 0, 1, 270, -437}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 741;
+},
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 7, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 269, 0}";
+},
+{
+name = twosuperior;
+transform = "{1, 0, 0, 1, 271, -395}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 712;
+}
+);
+unicode = 00BD;
+},
+{
+color = 5;
+glyphname = threequarters;
+lastChange = "2020-01-30 19:07:52 +0000";
+layers = (
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 3, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 265, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 190, -459}";
+}
+);
+layerId = master01;
+width = 600;
+},
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 3, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 265, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 190, -459}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 630;
+},
+{
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 3, 0}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 265, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 190, -459}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 630;
+}
+);
+unicode = 00BE;
+},
+{
+color = 5;
+glyphname = questiondown;
+lastChange = "2020-01-30 17:42:09 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"252 -201 OFFCURVE",
+"317 -161 OFFCURVE",
+"355 -127 CURVE SMOOTH",
+"368 -115 OFFCURVE",
+"380 -105 OFFCURVE",
+"382 -95 CURVE SMOOTH",
+"383 -87 OFFCURVE",
+"378 -79 OFFCURVE",
+"367 -79 CURVE SMOOTH",
+"362 -79 OFFCURVE",
+"356 -82 OFFCURVE",
+"354 -84 CURVE SMOOTH",
+"314 -121 OFFCURVE",
+"258 -166 OFFCURVE",
+"183 -166 CURVE SMOOTH",
+"70 -166 OFFCURVE",
+"30 -104 OFFCURVE",
+"30 -37 CURVE SMOOTH",
+"30 -26 OFFCURVE",
+"32 -6 OFFCURVE",
+"34 3 CURVE SMOOTH",
+"51 82 OFFCURVE",
+"124 138 OFFCURVE",
+"197 193 CURVE SMOOTH",
+"347 306 LINE SMOOTH",
+"352 310 OFFCURVE",
+"355 313 OFFCURVE",
+"356 319 CURVE SMOOTH",
+"357 328 OFFCURVE",
+"352 337 OFFCURVE",
+"341 337 CURVE SMOOTH",
+"337 337 OFFCURVE",
+"332 334 OFFCURVE",
+"328 331 CURVE SMOOTH",
+"183 223 LINE SMOOTH",
+"121 177 OFFCURVE",
+"23 114 OFFCURVE",
+"-1 2 CURVE SMOOTH",
+"-4 -12 OFFCURVE",
+"-6 -30 OFFCURVE",
+"-6 -45 CURVE SMOOTH",
+"-6 -139 OFFCURVE",
+"63 -201 OFFCURVE",
+"176 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 429 OFFCURVE",
+"418 447 OFFCURVE",
+"422 465 CURVE SMOOTH",
+"423 468 OFFCURVE",
+"423 471 OFFCURVE",
+"423 473 CURVE SMOOTH",
+"423 485 OFFCURVE",
+"416 495 OFFCURVE",
+"405 495 CURVE SMOOTH",
+"389 495 OFFCURVE",
+"369 477 OFFCURVE",
+"365 456 CURVE SMOOTH",
+"365 456 OFFCURVE",
+"365 452 OFFCURVE",
+"365 450 CURVE SMOOTH",
+"365 439 OFFCURVE",
+"372 429 OFFCURVE",
+"382 429 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"231 -201 OFFCURVE",
+"299 -177 OFFCURVE",
+"358 -124 CURVE SMOOTH",
+"369 -114 OFFCURVE",
+"380 -106 OFFCURVE",
+"382 -95 CURVE SMOOTH",
+"383 -87 OFFCURVE",
+"378 -79 OFFCURVE",
+"367 -79 CURVE SMOOTH",
+"362 -79 OFFCURVE",
+"356 -82 OFFCURVE",
+"354 -84 CURVE SMOOTH",
+"314 -121 OFFCURVE",
+"258 -166 OFFCURVE",
+"183 -166 CURVE SMOOTH",
+"70 -166 OFFCURVE",
+"30 -104 OFFCURVE",
+"30 -37 CURVE SMOOTH",
+"30 66 OFFCURVE",
+"110 127 OFFCURVE",
+"197 193 CURVE SMOOTH",
+"347 306 LINE SMOOTH",
+"352 310 OFFCURVE",
+"355 313 OFFCURVE",
+"356 319 CURVE SMOOTH",
+"357 328 OFFCURVE",
+"352 337 OFFCURVE",
+"341 337 CURVE SMOOTH",
+"337 337 OFFCURVE",
+"332 334 OFFCURVE",
+"328 331 CURVE SMOOTH",
+"183 223 LINE SMOOTH",
+"92 156 OFFCURVE",
+"-6 85 OFFCURVE",
+"-6 -45 CURVE SMOOTH",
+"-6 -139 OFFCURVE",
+"63 -201 OFFCURVE",
+"176 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 429 OFFCURVE",
+"423 453 OFFCURVE",
+"423 473 CURVE SMOOTH",
+"423 485 OFFCURVE",
+"416 495 OFFCURVE",
+"405 495 CURVE SMOOTH",
+"388 495 OFFCURVE",
+"365 475 OFFCURVE",
+"365 450 CURVE SMOOTH",
+"365 439 OFFCURVE",
+"372 429 OFFCURVE",
+"382 429 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 35;
+},
+{
+position = 435;
+width = 66;
+}
+);
+vhints = (
+{
+position = 58;
+width = 36;
+},
+{
+position = 428;
+width = 58;
+}
+);
+};
+};
+width = 458;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"252 -187 OFFCURVE",
+"316 -150 OFFCURVE",
+"355 -115 CURVE SMOOTH",
+"370 -102 OFFCURVE",
+"381 -91 OFFCURVE",
+"383 -81 CURVE SMOOTH",
+"384 -79 OFFCURVE",
+"384 -77 OFFCURVE",
+"384 -75 CURVE SMOOTH",
+"384 -62 OFFCURVE",
+"374 -55 OFFCURVE",
+"361 -55 CURVE SMOOTH",
+"355 -55 OFFCURVE",
+"347 -59 OFFCURVE",
+"342 -63 CURVE SMOOTH",
+"305 -97 OFFCURVE",
+"255 -135 OFFCURVE",
+"187 -135 CURVE SMOOTH",
+"93 -135 OFFCURVE",
+"59 -82 OFFCURVE",
+"59 -23 CURVE SMOOTH",
+"59 -11 OFFCURVE",
+"60 2 OFFCURVE",
+"63 15 CURVE SMOOTH",
+"79 91 OFFCURVE",
+"147 135 OFFCURVE",
+"203 178 CURVE SMOOTH",
+"258 221 OFFCURVE",
+"323 269 OFFCURVE",
+"346 286 CURVE SMOOTH",
+"353 291 OFFCURVE",
+"359 297 OFFCURVE",
+"360 305 CURVE",
+"361 307 OFFCURVE",
+"361 309 OFFCURVE",
+"361 312 CURVE SMOOTH",
+"361 323 OFFCURVE",
+"352 332 OFFCURVE",
+"339 332 CURVE SMOOTH",
+"332 332 OFFCURVE",
+"324 328 OFFCURVE",
+"318 323 CURVE SMOOTH",
+"292 304 OFFCURVE",
+"231 257 OFFCURVE",
+"179 220 CURVE SMOOTH",
+"119 176 OFFCURVE",
+"33 116 OFFCURVE",
+"12 15 CURVE SMOOTH",
+"8 -2 OFFCURVE",
+"7 -19 OFFCURVE",
+"7 -34 CURVE SMOOTH",
+"7 -129 OFFCURVE",
+"72 -187 OFFCURVE",
+"176 -187 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 421 OFFCURVE",
+"427 441 OFFCURVE",
+"432 464 CURVE SMOOTH",
+"433 468 OFFCURVE",
+"433 472 OFFCURVE",
+"433 475 CURVE SMOOTH",
+"433 490 OFFCURVE",
+"425 501 OFFCURVE",
+"409 501 CURVE SMOOTH",
+"388 501 OFFCURVE",
+"365 481 OFFCURVE",
+"359 455 CURVE SMOOTH",
+"358 452 OFFCURVE",
+"358 450 OFFCURVE",
+"358 447 CURVE SMOOTH",
+"358 431 OFFCURVE",
+"368 421 OFFCURVE",
+"384 421 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"249 -187 OFFCURVE",
+"316 -150 OFFCURVE",
+"352 -118 CURVE SMOOTH",
+"367 -104 OFFCURVE",
+"383 -96 OFFCURVE",
+"383 -75 CURVE SMOOTH",
+"383 -62 OFFCURVE",
+"372 -55 OFFCURVE",
+"360 -55 CURVE SMOOTH",
+"356 -55 OFFCURVE",
+"349 -57 OFFCURVE",
+"339 -66 CURVE SMOOTH",
+"298 -103 OFFCURVE",
+"249 -135 OFFCURVE",
+"186 -135 CURVE SMOOTH",
+"102 -135 OFFCURVE",
+"58 -92 OFFCURVE",
+"58 -23 CURVE SMOOTH",
+"58 74 OFFCURVE",
+"131 122 OFFCURVE",
+"201 177 CURVE SMOOTH",
+"345 286 LINE SMOOTH",
+"352 291 OFFCURVE",
+"360 298 OFFCURVE",
+"360 312 CURVE SMOOTH",
+"360 323 OFFCURVE",
+"351 332 OFFCURVE",
+"338 332 CURVE SMOOTH",
+"333 332 OFFCURVE",
+"325 329 OFFCURVE",
+"317 323 CURVE SMOOTH",
+"180 221 LINE SMOOTH",
+"92 157 OFFCURVE",
+"6 88 OFFCURVE",
+"6 -34 CURVE SMOOTH",
+"6 -133 OFFCURVE",
+"75 -187 OFFCURVE",
+"175 -187 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"409 421 OFFCURVE",
+"433 450 OFFCURVE",
+"433 475 CURVE SMOOTH",
+"433 490 OFFCURVE",
+"424 501 OFFCURVE",
+"408 501 CURVE SMOOTH",
+"385 501 OFFCURVE",
+"358 476 OFFCURVE",
+"358 447 CURVE SMOOTH",
+"358 432 OFFCURVE",
+"368 421 OFFCURVE",
+"383 421 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 52;
+},
+{
+position = 421;
+width = 80;
+}
+);
+vhints = (
+{
+position = 8;
+width = 52;
+},
+{
+position = 359;
+width = 75;
+}
+);
+};
+};
+width = 471;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"256 -170 OFFCURVE",
+"328 -129 OFFCURVE",
+"367 -95 CURVE SMOOTH",
+"382 -82 OFFCURVE",
+"398 -65 OFFCURVE",
+"402 -49 CURVE SMOOTH",
+"403 -45 OFFCURVE",
+"403 -42 OFFCURVE",
+"403 -39 CURVE SMOOTH",
+"403 -16 OFFCURVE",
+"386 -1 OFFCURVE",
+"364 -1 CURVE SMOOTH",
+"352 -1 OFFCURVE",
+"339 -5 OFFCURVE",
+"330 -14 CURVE SMOOTH",
+"300 -44 OFFCURVE",
+"257 -76 OFFCURVE",
+"205 -76 CURVE SMOOTH",
+"122 -76 OFFCURVE",
+"95 -31 OFFCURVE",
+"95 9 CURVE SMOOTH",
+"95 16 OFFCURVE",
+"96 22 OFFCURVE",
+"97 28 CURVE SMOOTH",
+"110 104 OFFCURVE",
+"194 151 OFFCURVE",
+"287 219 CURVE SMOOTH",
+"309 235 OFFCURVE",
+"331 248 OFFCURVE",
+"347 259 CURVE SMOOTH",
+"359 267 OFFCURVE",
+"368 282 OFFCURVE",
+"371 295 CURVE SMOOTH",
+"372 299 OFFCURVE",
+"372 302 OFFCURVE",
+"372 305 CURVE SMOOTH",
+"372 326 OFFCURVE",
+"356 342 OFFCURVE",
+"334 342 CURVE SMOOTH",
+"322 342 OFFCURVE",
+"310 340 OFFCURVE",
+"170 236 CURVE SMOOTH",
+"103 186 OFFCURVE",
+"26 127 OFFCURVE",
+"6 35 CURVE SMOOTH",
+"2 17 OFFCURVE",
+"0 -1 OFFCURVE",
+"0 -17 CURVE SMOOTH",
+"0 -112 OFFCURVE",
+"66 -170 OFFCURVE",
+"180 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 380 OFFCURVE",
+"432 411 OFFCURVE",
+"439 444 CURVE SMOOTH",
+"440 449 OFFCURVE",
+"441 454 OFFCURVE",
+"441 458 CURVE SMOOTH",
+"441 483 OFFCURVE",
+"425 501 OFFCURVE",
+"399 501 CURVE SMOOTH",
+"368 501 OFFCURVE",
+"335 472 OFFCURVE",
+"326 436 CURVE SMOOTH",
+"325 432 OFFCURVE",
+"325 427 OFFCURVE",
+"325 423 CURVE SMOOTH",
+"325 398 OFFCURVE",
+"340 380 OFFCURVE",
+"366 380 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"255 -170 OFFCURVE",
+"328 -129 OFFCURVE",
+"367 -95 CURVE SMOOTH",
+"385 -79 OFFCURVE",
+"403 -61 OFFCURVE",
+"403 -39 CURVE SMOOTH",
+"403 -16 OFFCURVE",
+"386 -1 OFFCURVE",
+"364 -1 CURVE SMOOTH",
+"351 -1 OFFCURVE",
+"339 -5 OFFCURVE",
+"321 -23 CURVE SMOOTH",
+"300 -44 OFFCURVE",
+"256 -76 OFFCURVE",
+"205 -76 CURVE SMOOTH",
+"136 -76 OFFCURVE",
+"95 -43 OFFCURVE",
+"95 9 CURVE SMOOTH",
+"95 73 OFFCURVE",
+"160 129 OFFCURVE",
+"232 181 CURVE SMOOTH",
+"349 262 LINE SMOOTH",
+"364 272 OFFCURVE",
+"372 287 OFFCURVE",
+"372 305 CURVE SMOOTH",
+"372 326 OFFCURVE",
+"356 342 OFFCURVE",
+"334 342 CURVE SMOOTH",
+"325 342 OFFCURVE",
+"318 341 OFFCURVE",
+"298 329 CURVE SMOOTH",
+"170 236 LINE SMOOTH",
+"79 168 OFFCURVE",
+"0 102 OFFCURVE",
+"0 -17 CURVE SMOOTH",
+"0 -118 OFFCURVE",
+"70 -170 OFFCURVE",
+"180 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 380 OFFCURVE",
+"440 417 OFFCURVE",
+"440 458 CURVE SMOOTH",
+"440 483 OFFCURVE",
+"425 501 OFFCURVE",
+"399 501 CURVE SMOOTH",
+"364 501 OFFCURVE",
+"325 466 OFFCURVE",
+"325 423 CURVE SMOOTH",
+"325 399 OFFCURVE",
+"340 380 OFFCURVE",
+"366 380 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -170;
+width = 94;
+},
+{
+position = 380;
+width = 121;
+}
+);
+vhints = (
+{
+position = 3;
+width = 95;
+},
+{
+position = 328;
+width = 116;
+}
+);
+};
+};
+width = 474;
+}
+);
+unicode = 00BF;
+},
+{
+color = 5;
+glyphname = Agrave;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 127, -6}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 716 OFFCURVE",
+"493 727 OFFCURVE",
+"496 742 CURVE SMOOTH",
+"497 748 OFFCURVE",
+"497 753 OFFCURVE",
+"493 760 CURVE SMOOTH",
+"416 890 LINE",
+"410 898 OFFCURVE",
+"401 905 OFFCURVE",
+"390 905 CURVE SMOOTH",
+"372 905 OFFCURVE",
+"351 889 OFFCURVE",
+"348 871 CURVE SMOOTH",
+"346 861 OFFCURVE",
+"348 853 OFFCURVE",
+"353 846 CURVE SMOOTH",
+"446 725 LINE SMOOTH",
+"450 720 OFFCURVE",
+"455 716 OFFCURVE",
+"463 716 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 117, -6}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 110, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C0;
+},
+{
+color = 5;
+glyphname = Aacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 224, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -6 OFFCURVE",
+"389 6 OFFCURVE",
+"387 22 CURVE SMOOTH",
+"304 668 LINE SMOOTH",
+"303 677 OFFCURVE",
+"296 683 OFFCURVE",
+"287 683 CURVE SMOOTH",
+"279 683 OFFCURVE",
+"272 678 OFFCURVE",
+"267 669 CURVE SMOOTH",
+"4 238 LINE",
+"-55 226 LINE SMOOTH",
+"-68 223 OFFCURVE",
+"-76 213 OFFCURVE",
+"-76 203 CURVE SMOOTH",
+"-76 192 OFFCURVE",
+"-68 186 OFFCURVE",
+"-56 189 CURVE SMOOTH",
+"-21 197 LINE",
+"-128 20 LINE SMOOTH",
+"-135 8 OFFCURVE",
+"-130 -6 OFFCURVE",
+"-116 -6 CURVE SMOOTH",
+"-106 -6 OFFCURVE",
+"-98 1 OFFCURVE",
+"-94 8 CURVE SMOOTH",
+"25 205 LINE",
+"315 266 LINE",
+"349 8 LINE SMOOTH",
+"350 -1 OFFCURVE",
+"356 -6 OFFCURVE",
+"364 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"269 608 LINE",
+"310 301 LINE",
+"51 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 746 OFFCURVE",
+"269 749 OFFCURVE",
+"276 753 CURVE SMOOTH",
+"429 849 LINE SMOOTH",
+"439 855 OFFCURVE",
+"445 863 OFFCURVE",
+"445 872 CURVE SMOOTH",
+"445 884 OFFCURVE",
+"436 894 OFFCURVE",
+"425 894 CURVE SMOOTH",
+"416 894 OFFCURVE",
+"407 888 OFFCURVE",
+"398 881 CURVE SMOOTH",
+"256 777 LINE SMOOTH",
+"248 771 OFFCURVE",
+"245 766 OFFCURVE",
+"245 759 CURVE SMOOTH",
+"245 752 OFFCURVE",
+"250 746 OFFCURVE",
+"258 746 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 732 OFFCURVE",
+"387 736 OFFCURVE",
+"395 741 CURVE SMOOTH",
+"553 835 LINE SMOOTH",
+"561 840 OFFCURVE",
+"566 849 OFFCURVE",
+"568 858 CURVE SMOOTH",
+"568.551 860.755 OFFCURVE",
+"568.817 863.435 OFFCURVE",
+"568.817 866.007 CURVE SMOOTH",
+"568.817 882.105 OFFCURVE",
+"558.383 894 OFFCURVE",
+"542 894 CURVE SMOOTH",
+"531 894 OFFCURVE",
+"519 886 OFFCURVE",
+"509 879 CURVE SMOOTH",
+"361 776 LINE SMOOTH",
+"356 772 OFFCURVE",
+"353 765 OFFCURVE",
+"352 759 CURVE SMOOTH",
+"351.61 757.051 OFFCURVE",
+"351.423 755.153 OFFCURVE",
+"351.423 753.325 CURVE SMOOTH",
+"351.423 741.084 OFFCURVE",
+"359.819 732 OFFCURVE",
+"372 732 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 229, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"505 -1 OFFCURVE",
+"530 22 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"537 53 OFFCURVE",
+"537 61 OFFCURVE",
+"537 67 CURVE",
+"459 655 LINE SMOOTH",
+"456 679 OFFCURVE",
+"440 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"400 688 OFFCURVE",
+"378 677 OFFCURVE",
+"366 657 CURVE SMOOTH",
+"138 281 LINE",
+"100 273 LINE SMOOTH",
+"76 268 OFFCURVE",
+"56 249 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"50.186 221.091 OFFCURVE",
+"49.796 217.367 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 195.727 OFFCURVE",
+"60.095 182.86 OFFCURVE",
+"76 177 CURVE",
+"9 67 LINE SMOOTH",
+"6 62 OFFCURVE",
+"3 56 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"1.365 45.952 OFFCURVE",
+"1.052 42.887 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 19.052 OFFCURVE",
+"15.81 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"66 0 OFFCURVE",
+"84 15 OFFCURVE",
+"94 32 CURVE SMOOTH",
+"194 196 LINE",
+"408 241 LINE",
+"436 33 LINE SMOOTH",
+"439 8 OFFCURVE",
+"451 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 495 LINE",
+"394 334 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"362 709 OFFCURVE",
+"375 715 OFFCURVE",
+"387 722 CURVE SMOOTH",
+"529 807 LINE SMOOTH",
+"545 817 OFFCURVE",
+"553 832 OFFCURVE",
+"557 847 CURVE",
+"557.775 851.004 OFFCURVE",
+"558.15 854.892 OFFCURVE",
+"558.15 858.626 CURVE SMOOTH",
+"558.15 883.8 OFFCURVE",
+"541.125 902 OFFCURVE",
+"515 902 CURVE SMOOTH",
+"498 902 OFFCURVE",
+"482 891 OFFCURVE",
+"470 883 CURVE SMOOTH",
+"335 790 LINE SMOOTH",
+"323 781 OFFCURVE",
+"318 768 OFFCURVE",
+"315 757 CURVE",
+"314.408 753.803 OFFCURVE",
+"314.124 750.69 OFFCURVE",
+"314.124 747.686 CURVE SMOOTH",
+"314.124 725.321 OFFCURVE",
+"329.842 709 OFFCURVE",
+"351 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C1;
+},
+{
+color = 5;
+glyphname = Acircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 132, -6}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 731 OFFCURVE",
+"314 732 OFFCURVE",
+"320 736 CURVE SMOOTH",
+"454 825 LINE",
+"531 738 LINE SMOOTH",
+"535 733 OFFCURVE",
+"542 731 OFFCURVE",
+"549 731 CURVE SMOOTH",
+"563 731 OFFCURVE",
+"577 743 OFFCURVE",
+"580 757 CURVE SMOOTH",
+"582 765 OFFCURVE",
+"581 772 OFFCURVE",
+"576 777 CURVE",
+"489 887 LINE",
+"484 892 OFFCURVE",
+"478 895 OFFCURVE",
+"471 895 CURVE SMOOTH",
+"465 895 OFFCURVE",
+"457 893 OFFCURVE",
+"450 888 CURVE SMOOTH",
+"296 778 LINE SMOOTH",
+"288 773 OFFCURVE",
+"283 765 OFFCURVE",
+"281 757 CURVE SMOOTH",
+"280.639 755.194 OFFCURVE",
+"280.466 753.446 OFFCURVE",
+"280.466 751.768 CURVE SMOOTH",
+"280.466 739.511 OFFCURVE",
+"289.686 731 OFFCURVE",
+"302 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"505 -1 OFFCURVE",
+"530 22 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"537 53 OFFCURVE",
+"537 61 OFFCURVE",
+"537 67 CURVE",
+"459 655 LINE SMOOTH",
+"456 679 OFFCURVE",
+"440 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"400 688 OFFCURVE",
+"378 677 OFFCURVE",
+"366 657 CURVE SMOOTH",
+"138 281 LINE",
+"100 273 LINE SMOOTH",
+"76 268 OFFCURVE",
+"56 249 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"50.186 221.091 OFFCURVE",
+"49.796 217.367 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 195.727 OFFCURVE",
+"60.095 182.86 OFFCURVE",
+"76 177 CURVE",
+"9 67 LINE SMOOTH",
+"6 62 OFFCURVE",
+"3 56 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"1.365 45.952 OFFCURVE",
+"1.052 42.887 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 19.052 OFFCURVE",
+"15.81 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"66 0 OFFCURVE",
+"84 15 OFFCURVE",
+"94 32 CURVE SMOOTH",
+"194 196 LINE",
+"408 241 LINE",
+"436 33 LINE SMOOTH",
+"439 8 OFFCURVE",
+"451 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 495 LINE",
+"394 334 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 703 OFFCURVE",
+"327 704 OFFCURVE",
+"340 712 CURVE SMOOTH",
+"444 781 LINE",
+"502 715 LINE SMOOTH",
+"511 705 OFFCURVE",
+"521 703 OFFCURVE",
+"533 703 CURVE SMOOTH",
+"558 703 OFFCURVE",
+"584 725 OFFCURVE",
+"589 750 CURVE SMOOTH",
+"589.875 753.79 OFFCURVE",
+"590.324 757.409 OFFCURVE",
+"590.324 760.884 CURVE SMOOTH",
+"590.324 769.328 OFFCURVE",
+"587.668 776.915 OFFCURVE",
+"582 784 CURVE SMOOTH",
+"507 880 LINE SMOOTH",
+"497 892 OFFCURVE",
+"484 898 OFFCURVE",
+"472 898 CURVE SMOOTH",
+"463 898 OFFCURVE",
+"451 895 OFFCURVE",
+"438 886 CURVE SMOOTH",
+"298 786 LINE SMOOTH",
+"283 776 OFFCURVE",
+"275 763 OFFCURVE",
+"272 750 CURVE SMOOTH",
+"271.213 746.461 OFFCURVE",
+"270.839 743.042 OFFCURVE",
+"270.839 739.772 CURVE SMOOTH",
+"270.839 718.1 OFFCURVE",
+"287.277 703 OFFCURVE",
+"309 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C2;
+},
+{
+color = 5;
+glyphname = Atilde;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 115, -6}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 319;
+width = 27;
+},
+{
+position = 535;
+width = 39;
+},
+{
+position = 646;
+width = 29;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"553 713 OFFCURVE",
+"599 781 OFFCURVE",
+"616 812 CURVE SMOOTH",
+"619 818 OFFCURVE",
+"621 821 OFFCURVE",
+"622 826 CURVE SMOOTH",
+"622.361 827.565 OFFCURVE",
+"622.534 829.101 OFFCURVE",
+"622.534 830.593 CURVE SMOOTH",
+"622.534 841.489 OFFCURVE",
+"613.314 850 OFFCURVE",
+"601 850 CURVE SMOOTH",
+"591 850 OFFCURVE",
+"580 843 OFFCURVE",
+"574 833 CURVE SMOOTH",
+"556 804 OFFCURVE",
+"527 755 OFFCURVE",
+"497 755 CURVE SMOOTH",
+"480 755 OFFCURVE",
+"474 777 OFFCURVE",
+"460 803 CURVE SMOOTH",
+"446 830 OFFCURVE",
+"429 863 OFFCURVE",
+"384 863 CURVE SMOOTH",
+"347 863 OFFCURVE",
+"311 842 OFFCURVE",
+"281 804 CURVE SMOOTH",
+"273 793 OFFCURVE",
+"259 776 OFFCURVE",
+"256 761 CURVE SMOOTH",
+"255.639 759.314 OFFCURVE",
+"255.466 757.672 OFFCURVE",
+"255.466 756.088 CURVE SMOOTH",
+"255.466 744.511 OFFCURVE",
+"264.686 736 OFFCURVE",
+"277 736 CURVE SMOOTH",
+"289 736 OFFCURVE",
+"299 742 OFFCURVE",
+"306 755 CURVE SMOOTH",
+"332 804 OFFCURVE",
+"362 821 OFFCURVE",
+"375 821 CURVE SMOOTH",
+"392 821 OFFCURVE",
+"398 799 OFFCURVE",
+"412 773 CURVE SMOOTH",
+"426 745 OFFCURVE",
+"443 713 OFFCURVE",
+"488 713 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 122, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"505 -1 OFFCURVE",
+"530 22 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"537 53 OFFCURVE",
+"537 61 OFFCURVE",
+"537 67 CURVE",
+"459 655 LINE SMOOTH",
+"456 679 OFFCURVE",
+"440 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"400 688 OFFCURVE",
+"378 677 OFFCURVE",
+"366 657 CURVE SMOOTH",
+"138 281 LINE",
+"100 273 LINE SMOOTH",
+"76 268 OFFCURVE",
+"56 249 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"50.186 221.091 OFFCURVE",
+"49.796 217.367 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 195.727 OFFCURVE",
+"60.095 182.86 OFFCURVE",
+"76 177 CURVE",
+"9 67 LINE SMOOTH",
+"6 62 OFFCURVE",
+"3 56 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"1.365 45.952 OFFCURVE",
+"1.052 42.887 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 19.052 OFFCURVE",
+"15.81 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"66 0 OFFCURVE",
+"84 15 OFFCURVE",
+"94 32 CURVE SMOOTH",
+"194 196 LINE",
+"408 241 LINE",
+"436 33 LINE SMOOTH",
+"439 8 OFFCURVE",
+"451 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 495 LINE",
+"394 334 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 698 OFFCURVE",
+"289 705 OFFCURVE",
+"298 720 CURVE",
+"306 736 OFFCURVE",
+"334 788 OFFCURVE",
+"369 788 CURVE SMOOTH",
+"384 788 OFFCURVE",
+"392 776 OFFCURVE",
+"404 753 CURVE SMOOTH",
+"419 722 OFFCURVE",
+"442 705 OFFCURVE",
+"474 705 CURVE SMOOTH",
+"575 705 OFFCURVE",
+"632 807 OFFCURVE",
+"649 838 CURVE",
+"654 849 OFFCURVE",
+"655 856 OFFCURVE",
+"656 860 CURVE SMOOTH",
+"656.575 862.646 OFFCURVE",
+"656.846 865.119 OFFCURVE",
+"656.846 867.425 CURVE SMOOTH",
+"656.846 885.168 OFFCURVE",
+"640.815 893 OFFCURVE",
+"624 893 CURVE SMOOTH",
+"609 893 OFFCURVE",
+"596 886 OFFCURVE",
+"589 871 CURVE SMOOTH",
+"563 817 OFFCURVE",
+"532 793 OFFCURVE",
+"511 793 CURVE SMOOTH",
+"496 793 OFFCURVE",
+"488 807 OFFCURVE",
+"477 829 CURVE SMOOTH",
+"461 860 OFFCURVE",
+"439 877 OFFCURVE",
+"400 877 CURVE SMOOTH",
+"322 877 OFFCURVE",
+"269 810 OFFCURVE",
+"240 753 CURVE SMOOTH",
+"234 742 OFFCURVE",
+"233 735 OFFCURVE",
+"232 731 CURVE SMOOTH",
+"231.425 728.354 OFFCURVE",
+"231.154 725.881 OFFCURVE",
+"231.154 723.575 CURVE SMOOTH",
+"231.154 705.832 OFFCURVE",
+"247.185 698 OFFCURVE",
+"264 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 101, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+},
+{
+position = 589;
+width = 68;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C3;
+},
+{
+color = 5;
+glyphname = Adieresis;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 159, -6}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 371;
+width = 80;
+},
+{
+position = 534;
+width = 81;
+},
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 733 OFFCURVE",
+"399 753 OFFCURVE",
+"404 777 CURVE SMOOTH",
+"404.377 779.076 OFFCURVE",
+"404.559 781.107 OFFCURVE",
+"404.559 783.083 CURVE SMOOTH",
+"404.559 802.057 OFFCURVE",
+"387.83 816 OFFCURVE",
+"367 816 CURVE SMOOTH",
+"339 816 OFFCURVE",
+"311 795 OFFCURVE",
+"307 772 CURVE SMOOTH",
+"306.383 769.162 OFFCURVE",
+"306.086 766.43 OFFCURVE",
+"306.086 763.822 CURVE SMOOTH",
+"306.086 745.295 OFFCURVE",
+"321.085 733 OFFCURVE",
+"343 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"531 733 OFFCURVE",
+"558 753 OFFCURVE",
+"563 777 CURVE SMOOTH",
+"563.377 779.076 OFFCURVE",
+"563.559 781.107 OFFCURVE",
+"563.559 783.083 CURVE SMOOTH",
+"563.559 802.057 OFFCURVE",
+"546.83 816 OFFCURVE",
+"526 816 CURVE SMOOTH",
+"498 816 OFFCURVE",
+"470 795 OFFCURVE",
+"466 772 CURVE SMOOTH",
+"465.383 769.162 OFFCURVE",
+"465.086 766.43 OFFCURVE",
+"465.086 763.822 CURVE SMOOTH",
+"465.086 745.295 OFFCURVE",
+"480.085 733 OFFCURVE",
+"502 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 165, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 306;
+width = 98;
+},
+{
+position = 465;
+width = 98;
+},
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"505 -1 OFFCURVE",
+"530 22 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"537 53 OFFCURVE",
+"537 61 OFFCURVE",
+"537 67 CURVE",
+"459 655 LINE SMOOTH",
+"456 679 OFFCURVE",
+"440 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"400 688 OFFCURVE",
+"378 677 OFFCURVE",
+"366 657 CURVE SMOOTH",
+"138 281 LINE",
+"100 273 LINE SMOOTH",
+"76 268 OFFCURVE",
+"56 249 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"50.186 221.091 OFFCURVE",
+"49.796 217.367 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 195.727 OFFCURVE",
+"60.095 182.86 OFFCURVE",
+"76 177 CURVE",
+"9 67 LINE SMOOTH",
+"6 62 OFFCURVE",
+"3 56 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"1.365 45.952 OFFCURVE",
+"1.052 42.887 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 19.052 OFFCURVE",
+"15.81 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"66 0 OFFCURVE",
+"84 15 OFFCURVE",
+"94 32 CURVE SMOOTH",
+"194 196 LINE",
+"408 241 LINE",
+"436 33 LINE SMOOTH",
+"439 8 OFFCURVE",
+"451 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 495 LINE",
+"394 334 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 703 OFFCURVE",
+"401 732 OFFCURVE",
+"409 767 CURVE SMOOTH",
+"409.754 770.662 OFFCURVE",
+"410.114 774.232 OFFCURVE",
+"410.114 777.686 CURVE SMOOTH",
+"410.114 806.3 OFFCURVE",
+"385.445 827 OFFCURVE",
+"356 827 CURVE SMOOTH",
+"316 827 OFFCURVE",
+"279 796 OFFCURVE",
+"271 762 CURVE",
+"270.18 757.901 OFFCURVE",
+"269.786 753.953 OFFCURVE",
+"269.786 750.177 CURVE SMOOTH",
+"269.786 721.708 OFFCURVE",
+"292.216 703 OFFCURVE",
+"324 703 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"552 703 OFFCURVE",
+"589 732 OFFCURVE",
+"597 767 CURVE SMOOTH",
+"597.754 770.662 OFFCURVE",
+"598.114 774.232 OFFCURVE",
+"598.114 777.686 CURVE SMOOTH",
+"598.114 806.3 OFFCURVE",
+"573.445 827 OFFCURVE",
+"544 827 CURVE SMOOTH",
+"505 827 OFFCURVE",
+"467 796 OFFCURVE",
+"459 762 CURVE",
+"458.18 757.901 OFFCURVE",
+"457.786 753.953 OFFCURVE",
+"457.786 750.177 CURVE SMOOTH",
+"457.786 721.708 OFFCURVE",
+"480.216 703 OFFCURVE",
+"512 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 132, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 270;
+width = 140;
+},
+{
+position = 436;
+width = 100;
+},
+{
+position = 458;
+width = 140;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C4;
+},
+{
+color = 5;
+glyphname = Aring;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 174, -6}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 391;
+width = 23;
+},
+{
+position = 535;
+width = 39;
+},
+{
+position = 609;
+width = 25;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"487 721 OFFCURVE",
+"565 768 OFFCURVE",
+"579 837 CURVE",
+"580.549 843.91 OFFCURVE",
+"581.289 850.636 OFFCURVE",
+"581.289 857.123 CURVE SMOOTH",
+"581.289 905.084 OFFCURVE",
+"540.852 940 OFFCURVE",
+"488 940 CURVE SMOOTH",
+"420 940 OFFCURVE",
+"342 891 OFFCURVE",
+"327 823 CURVE SMOOTH",
+"325.641 816.542 OFFCURVE",
+"324.987 810.239 OFFCURVE",
+"324.987 804.137 CURVE SMOOTH",
+"324.987 756.381 OFFCURVE",
+"365.024 721 OFFCURVE",
+"420 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"397.362 767 OFFCURVE",
+"368.014 784.206 OFFCURVE",
+"368.014 813.427 CURVE SMOOTH",
+"368.014 816.488 OFFCURVE",
+"368.336 819.681 OFFCURVE",
+"369 823 CURVE SMOOTH",
+"376 853 OFFCURVE",
+"420 893 OFFCURVE",
+"474 893 CURVE SMOOTH",
+"512.876 893 OFFCURVE",
+"537.857 869.296 OFFCURVE",
+"537.857 843.318 CURVE SMOOTH",
+"537.857 840.563 OFFCURVE",
+"537.575 837.781 OFFCURVE",
+"537 835 CURVE SMOOTH",
+"528 793 OFFCURVE",
+"474 767 OFFCURVE",
+"439 767 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 325;
+width = 43;
+},
+{
+position = 466;
+width = 57;
+},
+{
+position = 538;
+width = 43;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"505 -1 OFFCURVE",
+"530 22 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"537 53 OFFCURVE",
+"537 61 OFFCURVE",
+"537 67 CURVE",
+"459 655 LINE SMOOTH",
+"456 679 OFFCURVE",
+"440 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"400 688 OFFCURVE",
+"378 677 OFFCURVE",
+"366 657 CURVE SMOOTH",
+"138 281 LINE",
+"100 273 LINE SMOOTH",
+"76 268 OFFCURVE",
+"56 249 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"50.186 221.091 OFFCURVE",
+"49.796 217.367 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 195.727 OFFCURVE",
+"60.095 182.86 OFFCURVE",
+"76 177 CURVE",
+"9 67 LINE SMOOTH",
+"6 62 OFFCURVE",
+"3 56 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"1.365 45.952 OFFCURVE",
+"1.052 42.887 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 19.052 OFFCURVE",
+"15.81 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"66 0 OFFCURVE",
+"84 15 OFFCURVE",
+"94 32 CURVE SMOOTH",
+"194 196 LINE",
+"408 241 LINE",
+"436 33 LINE SMOOTH",
+"439 8 OFFCURVE",
+"451 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 495 LINE",
+"394 334 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"493 712 OFFCURVE",
+"578 755 OFFCURVE",
+"595 833 CURVE SMOOTH",
+"596.55 840.417 OFFCURVE",
+"597.291 847.528 OFFCURVE",
+"597.291 854.309 CURVE SMOOTH",
+"597.291 908.784 OFFCURVE",
+"549.472 942 OFFCURVE",
+"489 942 CURVE SMOOTH",
+"414 942 OFFCURVE",
+"329 897 OFFCURVE",
+"313 820 CURVE SMOOTH",
+"311.408 812.495 OFFCURVE",
+"310.644 805.299 OFFCURVE",
+"310.644 798.441 CURVE SMOOTH",
+"310.644 744.991 OFFCURVE",
+"357.074 712 OFFCURVE",
+"420 712 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"417.564 791 OFFCURVE",
+"398.492 800.2 OFFCURVE",
+"398.492 815.541 CURVE SMOOTH",
+"398.492 816.974 OFFCURVE",
+"398.658 818.462 OFFCURVE",
+"399 820 CURVE SMOOTH",
+"403 838 OFFCURVE",
+"432 862 OFFCURVE",
+"468 862 CURVE SMOOTH",
+"492.832 862 OFFCURVE",
+"508.359 848.467 OFFCURVE",
+"508.359 834.624 CURVE SMOOTH",
+"508.359 806.608 OFFCURVE",
+"466.922 791 OFFCURVE",
+"445 791 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 311;
+width = 88;
+},
+{
+position = 436;
+width = 100;
+},
+{
+position = 508;
+width = 89;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C5;
+},
+{
+color = 5;
+glyphname = AE;
+lastChange = "2020-01-27 04:32:23 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -9 OFFCURVE",
+"75 -7 OFFCURVE",
+"80 -2 CURVE SMOOTH",
+"321 259 LINE",
+"575 309 LINE",
+"512 12 LINE SMOOTH",
+"510 2 OFFCURVE",
+"517 -6 OFFCURVE",
+"526 -6 CURVE SMOOTH",
+"968 -6 LINE SMOOTH",
+"979 -6 OFFCURVE",
+"989 4 OFFCURVE",
+"989 16 CURVE SMOOTH",
+"989 24 OFFCURVE",
+"984 29 OFFCURVE",
+"975 29 CURVE SMOOTH",
+"551 29 LINE",
+"611 313 LINE",
+"984 312 LINE SMOOTH",
+"994 312 OFFCURVE",
+"1005 323 OFFCURVE",
+"1005 334 CURVE SMOOTH",
+"1005 342 OFFCURVE",
+"1000 348 OFFCURVE",
+"992 348 CURVE SMOOTH",
+"619 348 LINE",
+"681 640 LINE",
+"1105 640 LINE SMOOTH",
+"1116 640 OFFCURVE",
+"1127 650 OFFCURVE",
+"1127 661 CURVE SMOOTH",
+"1127 670 OFFCURVE",
+"1121 675 OFFCURVE",
+"1112 675 CURVE SMOOTH",
+"667 675 LINE SMOOTH",
+"663 675 OFFCURVE",
+"659 672 OFFCURVE",
+"655 668 CURVE SMOOTH",
+"308 291 LINE",
+"228 275 LINE SMOOTH",
+"216 273 OFFCURVE",
+"208 263 OFFCURVE",
+"208 252 CURVE SMOOTH",
+"208 246 OFFCURVE",
+"212 240 OFFCURVE",
+"219 240 CURVE SMOOTH",
+"227 240 OFFCURVE",
+"248 245 OFFCURVE",
+"270 249 CURVE",
+"56 18 LINE SMOOTH",
+"53 15 OFFCURVE",
+"50 10 OFFCURVE",
+"50 5 CURVE SMOOTH",
+"50 -2 OFFCURVE",
+"56 -9 OFFCURVE",
+"65 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"638 602 LINE",
+"583 345 LINE",
+"360 301 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -9 OFFCURVE",
+"75 -7 OFFCURVE",
+"80 -2 CURVE SMOOTH",
+"321 259 LINE",
+"575 309 LINE",
+"512 12 LINE SMOOTH",
+"510 2 OFFCURVE",
+"517 -6 OFFCURVE",
+"526 -6 CURVE SMOOTH",
+"968 -6 LINE SMOOTH",
+"979 -6 OFFCURVE",
+"989 4 OFFCURVE",
+"989 16 CURVE SMOOTH",
+"989 24 OFFCURVE",
+"984 29 OFFCURVE",
+"975 29 CURVE SMOOTH",
+"551 29 LINE",
+"611 313 LINE",
+"984 312 LINE SMOOTH",
+"994 312 OFFCURVE",
+"1005 323 OFFCURVE",
+"1005 334 CURVE SMOOTH",
+"1005 342 OFFCURVE",
+"1000 348 OFFCURVE",
+"992 348 CURVE SMOOTH",
+"619 348 LINE",
+"681 640 LINE",
+"1105 640 LINE SMOOTH",
+"1116 640 OFFCURVE",
+"1127 650 OFFCURVE",
+"1127 661 CURVE SMOOTH",
+"1127 670 OFFCURVE",
+"1121 675 OFFCURVE",
+"1112 675 CURVE SMOOTH",
+"667 675 LINE SMOOTH",
+"663 675 OFFCURVE",
+"659 672 OFFCURVE",
+"655 668 CURVE SMOOTH",
+"308 291 LINE",
+"228 275 LINE SMOOTH",
+"216 273 OFFCURVE",
+"208 263 OFFCURVE",
+"208 252 CURVE SMOOTH",
+"208 246 OFFCURVE",
+"212 240 OFFCURVE",
+"219 240 CURVE SMOOTH",
+"227 240 OFFCURVE",
+"248 245 OFFCURVE",
+"270 249 CURVE",
+"56 18 LINE SMOOTH",
+"53 15 OFFCURVE",
+"50 10 OFFCURVE",
+"50 5 CURVE SMOOTH",
+"50 -2 OFFCURVE",
+"56 -9 OFFCURVE",
+"65 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"638 602 LINE",
+"583 345 LINE",
+"360 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 319;
+width = 35;
+},
+{
+position = 646;
+width = 35;
+}
+);
+};
+};
+width = 1067;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"29 -3 OFFCURVE",
+"39 1 OFFCURVE",
+"45 8 CURVE SMOOTH",
+"275 258 LINE",
+"506 304 LINE",
+"447 27 LINE SMOOTH",
+"446.641 25.203 OFFCURVE",
+"446.468 23.449 OFFCURVE",
+"446.468 21.754 CURVE SMOOTH",
+"446.468 9.297 OFFCURVE",
+"455.797 0 OFFCURVE",
+"469 0 CURVE SMOOTH",
+"898 0 LINE SMOOTH",
+"914 0 OFFCURVE",
+"927 12 OFFCURVE",
+"930 27 CURVE SMOOTH",
+"930.639 29.556 OFFCURVE",
+"930.946 31.984 OFFCURVE",
+"930.946 34.26 CURVE SMOOTH",
+"930.946 46.233 OFFCURVE",
+"922.444 54 OFFCURVE",
+"909 54 CURVE SMOOTH",
+"507 54 LINE",
+"561 310 LINE",
+"913 309 LINE SMOOTH",
+"928 309 OFFCURVE",
+"943 321 OFFCURVE",
+"946 337 CURVE SMOOTH",
+"946.388 338.808 OFFCURVE",
+"946.575 340.6 OFFCURVE",
+"946.575 342.349 CURVE SMOOTH",
+"946.575 354.142 OFFCURVE",
+"938.062 364 OFFCURVE",
+"925 364 CURVE SMOOTH",
+"573 364 LINE",
+"629 627 LINE",
+"1031 627 LINE SMOOTH",
+"1047 627 OFFCURVE",
+"1061 640 OFFCURVE",
+"1064 654 CURVE SMOOTH",
+"1064.39 656.055 OFFCURVE",
+"1064.57 658.027 OFFCURVE",
+"1064.57 659.905 CURVE SMOOTH",
+"1064.57 672.644 OFFCURVE",
+"1055.95 681 OFFCURVE",
+"1042 681 CURVE SMOOTH",
+"610 681 LINE SMOOTH",
+"601 681 OFFCURVE",
+"593 675 OFFCURVE",
+"589 670 CURVE SMOOTH",
+"255 307 LINE",
+"182 293 LINE SMOOTH",
+"167 290 OFFCURVE",
+"156 280 OFFCURVE",
+"153 267 CURVE SMOOTH",
+"152.641 265.083 OFFCURVE",
+"152.468 263.181 OFFCURVE",
+"152.468 261.322 CURVE SMOOTH",
+"152.468 249.013 OFFCURVE",
+"160.046 238.615 OFFCURVE",
+"171.208 238.615 CURVE SMOOTH",
+"172.431 238.615 OFFCURVE",
+"173.697 238.739 OFFCURVE",
+"175 239 CURVE SMOOTH",
+"195 243 LINE",
+"8 39 LINE SMOOTH",
+"3 34 OFFCURVE",
+"1 29 OFFCURVE",
+"-1 23 CURVE",
+"-3 10 OFFCURVE",
+"7 -3 OFFCURVE",
+"21 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"562 569 LINE",
+"518 359 LINE",
+"336 323 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -9 OFFCURVE",
+"38 -5 OFFCURVE",
+"44 2 CURVE SMOOTH",
+"274 252 LINE",
+"505 298 LINE",
+"447 15 LINE SMOOTH",
+"445 5 OFFCURVE",
+"453 -6 OFFCURVE",
+"468 -6 CURVE SMOOTH",
+"897 -6 LINE SMOOTH",
+"915 -6 OFFCURVE",
+"930 10 OFFCURVE",
+"930 28 CURVE SMOOTH",
+"930 40 OFFCURVE",
+"921 48 OFFCURVE",
+"908 48 CURVE SMOOTH",
+"506 48 LINE",
+"560 304 LINE",
+"912 303 LINE SMOOTH",
+"930 303 OFFCURVE",
+"946 319 OFFCURVE",
+"946 336 CURVE SMOOTH",
+"946 348 OFFCURVE",
+"937 358 OFFCURVE",
+"924 358 CURVE SMOOTH",
+"572 358 LINE",
+"628 621 LINE",
+"1030 621 LINE SMOOTH",
+"1047 621 OFFCURVE",
+"1064 637 OFFCURVE",
+"1064 654 CURVE SMOOTH",
+"1064 666 OFFCURVE",
+"1055 675 OFFCURVE",
+"1041 675 CURVE SMOOTH",
+"609 675 LINE SMOOTH",
+"602 675 OFFCURVE",
+"592 669 OFFCURVE",
+"588 664 CURVE SMOOTH",
+"254 301 LINE",
+"181 287 LINE SMOOTH",
+"165 284 OFFCURVE",
+"151 269 OFFCURVE",
+"151 254 CURVE SMOOTH",
+"151 243 OFFCURVE",
+"159 233 OFFCURVE",
+"170 233 CURVE SMOOTH",
+"177 233 OFFCURVE",
+"182 234 OFFCURVE",
+"194 237 CURVE",
+"7 33 LINE SMOOTH",
+"1 27 OFFCURVE",
+"-2 18 OFFCURVE",
+"-2 13 CURVE SMOOTH",
+"-2 1 OFFCURVE",
+"7 -9 OFFCURVE",
+"20 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"561 563 LINE",
+"517 353 LINE",
+"335 317 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 310;
+width = 54;
+},
+{
+position = 627;
+width = 54;
+}
+);
+};
+};
+width = 1040;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"1 -9 OFFCURVE",
+"17 -3 OFFCURVE",
+"30 11 CURVE SMOOTH",
+"238 237 LINE",
+"415 273 LINE",
+"373 76 OFFCURVE",
+"365 40 OFFCURVE",
+"365 32 CURVE SMOOTH",
+"365 10 OFFCURVE",
+"382 -6 OFFCURVE",
+"405 -6 CURVE SMOOTH",
+"804 -6 LINE SMOOTH",
+"836 -6 OFFCURVE",
+"864 22 OFFCURVE",
+"864 54 CURVE SMOOTH",
+"864 76 OFFCURVE",
+"849 91 OFFCURVE",
+"824 91 CURVE SMOOTH",
+"473 91 LINE",
+"514 283 LINE",
+"819 282 LINE SMOOTH",
+"849 282 OFFCURVE",
+"878 310 OFFCURVE",
+"878 341 CURVE SMOOTH",
+"878 362 OFFCURVE",
+"864 380 OFFCURVE",
+"840 380 CURVE SMOOTH",
+"535 380 LINE",
+"577 578 LINE",
+"928 578 LINE SMOOTH",
+"960 578 OFFCURVE",
+"988 606 OFFCURVE",
+"988 638 CURVE SMOOTH",
+"988 660 OFFCURVE",
+"973 675 OFFCURVE",
+"948 675 CURVE SMOOTH",
+"546 675 LINE SMOOTH",
+"528 675 OFFCURVE",
+"513 662 OFFCURVE",
+"506 654 CURVE SMOOTH",
+"202 325 LINE",
+"142 313 LINE SMOOTH",
+"114 307 OFFCURVE",
+"91 283 OFFCURVE",
+"91 256 CURVE SMOOTH",
+"91 242 OFFCURVE",
+"97 230 OFFCURVE",
+"107 223 CURVE",
+"-36 67 LINE SMOOTH",
+"-47 55 OFFCURVE",
+"-51 42 OFFCURVE",
+"-51 30 CURVE SMOOTH",
+"-51 9 OFFCURVE",
+"-37 -9 OFFCURVE",
+"-13 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 475 LINE",
+"435 370 LINE",
+"346 353 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"1 -9 OFFCURVE",
+"17 -3 OFFCURVE",
+"30 11 CURVE SMOOTH",
+"238 237 LINE",
+"415 273 LINE",
+"366 40 LINE SMOOTH",
+"361 14 OFFCURVE",
+"379 -6 OFFCURVE",
+"405 -6 CURVE SMOOTH",
+"804 -6 LINE SMOOTH",
+"836 -6 OFFCURVE",
+"864 22 OFFCURVE",
+"864 54 CURVE SMOOTH",
+"864 76 OFFCURVE",
+"849 91 OFFCURVE",
+"824 91 CURVE SMOOTH",
+"473 91 LINE",
+"514 283 LINE",
+"819 282 LINE SMOOTH",
+"849 282 OFFCURVE",
+"878 310 OFFCURVE",
+"878 341 CURVE SMOOTH",
+"878 362 OFFCURVE",
+"864 380 OFFCURVE",
+"840 380 CURVE SMOOTH",
+"535 380 LINE",
+"577 578 LINE",
+"928 578 LINE SMOOTH",
+"960 578 OFFCURVE",
+"988 606 OFFCURVE",
+"988 638 CURVE SMOOTH",
+"988 660 OFFCURVE",
+"973 675 OFFCURVE",
+"948 675 CURVE SMOOTH",
+"546 675 LINE SMOOTH",
+"528 675 OFFCURVE",
+"513 662 OFFCURVE",
+"506 654 CURVE SMOOTH",
+"202 325 LINE",
+"142 313 LINE SMOOTH",
+"114 307 OFFCURVE",
+"91 283 OFFCURVE",
+"91 256 CURVE SMOOTH",
+"91 244 OFFCURVE",
+"95 234 OFFCURVE",
+"102 227 CURVE SMOOTH",
+"104 226 OFFCURVE",
+"105 224 OFFCURVE",
+"107 223 CURVE",
+"-36 67 LINE SMOOTH",
+"-47 55 OFFCURVE",
+"-51 42 OFFCURVE",
+"-51 30 CURVE SMOOTH",
+"-51 9 OFFCURVE",
+"-37 -9 OFFCURVE",
+"-13 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 475 LINE",
+"435 370 LINE",
+"346 353 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 97;
+},
+{
+position = 289;
+width = 97;
+},
+{
+position = 584;
+width = 97;
+}
+);
+};
+};
+width = 927;
+}
+);
+leftKerningGroup = AE;
+rightKerningGroup = E;
+unicode = 00C6;
+},
+{
+color = 5;
+glyphname = Ccedilla;
+lastChange = "2020-01-28 21:39:49 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 257, 6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"383 -8 OFFCURVE",
+"475 34 OFFCURVE",
+"547 106 CURVE SMOOTH",
+"553 112 OFFCURVE",
+"556 117 OFFCURVE",
+"556 124 CURVE SMOOTH",
+"556 132 OFFCURVE",
+"550 139 OFFCURVE",
+"540 139 CURVE SMOOTH",
+"535 139 OFFCURVE",
+"529 137 OFFCURVE",
+"524 132 CURVE SMOOTH",
+"451 59 OFFCURVE",
+"371 28 OFFCURVE",
+"295 28 CURVE SMOOTH",
+"187 28 OFFCURVE",
+"95 103 OFFCURVE",
+"95 227 CURVE SMOOTH",
+"95 398 OFFCURVE",
+"286 642 OFFCURVE",
+"447 642 CURVE SMOOTH",
+"508 642 OFFCURVE",
+"554 616 OFFCURVE",
+"577 580 CURVE",
+"575 567 LINE SMOOTH",
+"573 556 OFFCURVE",
+"581 548 OFFCURVE",
+"592 548 CURVE SMOOTH",
+"602 548 OFFCURVE",
+"611 556 OFFCURVE",
+"613 568 CURVE SMOOTH",
+"626 630 LINE SMOOTH",
+"629 644 OFFCURVE",
+"622 652 OFFCURVE",
+"612 652 CURVE SMOOTH",
+"601 652 OFFCURVE",
+"591 645 OFFCURVE",
+"588 628 CURVE",
+"563 652 OFFCURVE",
+"511 678 OFFCURVE",
+"451 678 CURVE SMOOTH",
+"266 678 OFFCURVE",
+"57 422 OFFCURVE",
+"57 223 CURVE SMOOTH",
+"57 79 OFFCURVE",
+"159 -8 OFFCURVE",
+"287 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 -213 OFFCURVE",
+"357 -172 OFFCURVE",
+"357 -117 CURVE SMOOTH",
+"357 -80 OFFCURVE",
+"326 -51 OFFCURVE",
+"282 -51 CURVE SMOOTH",
+"263 -51 OFFCURVE",
+"247 -59 OFFCURVE",
+"242 -62 CURVE",
+"260 -65 LINE",
+"276 -23 OFFCURVE",
+"284 -5 OFFCURVE",
+"284 3 CURVE SMOOTH",
+"284 8 OFFCURVE",
+"280 12 OFFCURVE",
+"273 12 CURVE SMOOTH",
+"265 12 OFFCURVE",
+"260 7 OFFCURVE",
+"254 -6 CURVE SMOOTH",
+"230 -58 OFFCURVE",
+"220 -76 OFFCURVE",
+"220 -83 CURVE SMOOTH",
+"220 -89 OFFCURVE",
+"223 -92 OFFCURVE",
+"228 -92 CURVE SMOOTH",
+"240 -92 OFFCURVE",
+"246 -78 OFFCURVE",
+"273 -78 CURVE SMOOTH",
+"301 -78 OFFCURVE",
+"321 -96 OFFCURVE",
+"321 -122 CURVE SMOOTH",
+"321 -157 OFFCURVE",
+"288 -185 OFFCURVE",
+"257 -185 CURVE SMOOTH",
+"233 -185 OFFCURVE",
+"223 -176 OFFCURVE",
+"219 -164 CURVE SMOOTH",
+"217 -158 OFFCURVE",
+"213 -152 OFFCURVE",
+"204 -152 CURVE SMOOTH",
+"194 -152 OFFCURVE",
+"185 -161 OFFCURVE",
+"185 -173 CURVE SMOOTH",
+"185 -194 OFFCURVE",
+"214 -213 OFFCURVE",
+"249 -213 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 274, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 357;
+width = 24;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"274 -201 OFFCURVE",
+"323 -160 OFFCURVE",
+"334 -110 CURVE SMOOTH",
+"335.406 -103.251 OFFCURVE",
+"336.12 -96.601 OFFCURVE",
+"336.12 -90.156 CURVE SMOOTH",
+"336.12 -50.759 OFFCURVE",
+"309.439 -19 OFFCURVE",
+"251 -19 CURVE",
+"256 -1 LINE",
+"264 -2 OFFCURVE",
+"273 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH",
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.186 273.016 OFFCURVE",
+"49.88 250.803 OFFCURVE",
+"49.88 229.572 CURVE SMOOTH",
+"49.88 114.093 OFFCURVE",
+"118.102 27.652 OFFCURVE",
+"222 4 CURVE",
+"217 -5 OFFCURVE",
+"210 -17 OFFCURVE",
+"201 -33 CURVE SMOOTH",
+"195 -43 OFFCURVE",
+"192 -50 OFFCURVE",
+"191 -56 CURVE SMOOTH",
+"188 -68 OFFCURVE",
+"196 -76 OFFCURVE",
+"207 -76 CURVE SMOOTH",
+"211 -76 OFFCURVE",
+"216 -74 OFFCURVE",
+"220 -71 CURVE SMOOTH",
+"228 -67 OFFCURVE",
+"239 -61 OFFCURVE",
+"254 -61 CURVE SMOOTH",
+"277.338 -61 OFFCURVE",
+"293.204 -77.437 OFFCURVE",
+"293.204 -99.332 CURVE SMOOTH",
+"293.204 -102.768 OFFCURVE",
+"292.814 -106.338 OFFCURVE",
+"292 -110 CURVE SMOOTH",
+"286 -137 OFFCURVE",
+"260 -159 OFFCURVE",
+"233 -159 CURVE SMOOTH",
+"210 -159 OFFCURVE",
+"203 -148 OFFCURVE",
+"197 -139 CURVE SMOOTH",
+"193 -133 OFFCURVE",
+"189 -128 OFFCURVE",
+"181 -128 CURVE SMOOTH",
+"169 -128 OFFCURVE",
+"158 -138 OFFCURVE",
+"156 -146 CURVE SMOOTH",
+"155.487 -148.418 OFFCURVE",
+"155.243 -150.777 OFFCURVE",
+"155.243 -153.073 CURVE SMOOTH",
+"155.243 -182.106 OFFCURVE",
+"194.345 -201 OFFCURVE",
+"224 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 -8 OFFCURVE",
+"478 30 OFFCURVE",
+"546 109 CURVE SMOOTH",
+"552 116 OFFCURVE",
+"556 122 OFFCURVE",
+"556 132 CURVE SMOOTH",
+"556 145 OFFCURVE",
+"546 155 OFFCURVE",
+"532 155 CURVE SMOOTH",
+"523 155 OFFCURVE",
+"514 151 OFFCURVE",
+"507 144 CURVE SMOOTH",
+"438 75 OFFCURVE",
+"367 46 OFFCURVE",
+"295 46 CURVE SMOOTH",
+"200 46 OFFCURVE",
+"108 111 OFFCURVE",
+"108 233 CURVE SMOOTH",
+"108 397 OFFCURVE",
+"284 624 OFFCURVE",
+"432 624 CURVE SMOOTH",
+"508 624 OFFCURVE",
+"535 594 OFFCURVE",
+"556 569 CURVE",
+"554 561 LINE SMOOTH",
+"550 547 OFFCURVE",
+"560 532 OFFCURVE",
+"577 532 CURVE SMOOTH",
+"596 532 OFFCURVE",
+"609 548 OFFCURVE",
+"612 561 CURVE SMOOTH",
+"627 624 LINE SMOOTH",
+"631 640 OFFCURVE",
+"620 653 OFFCURVE",
+"603 653 CURVE SMOOTH",
+"592 653 OFFCURVE",
+"580 645 OFFCURVE",
+"574 635 CURVE",
+"548 658 OFFCURVE",
+"506 678 OFFCURVE",
+"447 678 CURVE SMOOTH",
+"261 678 OFFCURVE",
+"51 424 OFFCURVE",
+"51 224 CURVE SMOOTH",
+"51 88 OFFCURVE",
+"147 -8 OFFCURVE",
+"283 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 -207 OFFCURVE",
+"352 -155 OFFCURVE",
+"352 -97 CURVE SMOOTH",
+"352 -57 OFFCURVE",
+"323 -27 OFFCURVE",
+"281 -27 CURVE SMOOTH",
+"267 -27 OFFCURVE",
+"256 -34 OFFCURVE",
+"247 -38 CURVE",
+"263 -42 LINE",
+"270 -12 OFFCURVE",
+"280 22 OFFCURVE",
+"280 27 CURVE SMOOTH",
+"280 31 OFFCURVE",
+"277 36 OFFCURVE",
+"269 36 CURVE SMOOTH",
+"258 36 OFFCURVE",
+"253 24 OFFCURVE",
+"229 -18 CURVE SMOOTH",
+"210 -51 OFFCURVE",
+"206 -59 OFFCURVE",
+"206 -66 CURVE SMOOTH",
+"206 -76 OFFCURVE",
+"213 -82 OFFCURVE",
+"223 -82 CURVE SMOOTH",
+"232 -82 OFFCURVE",
+"245 -67 OFFCURVE",
+"269 -67 CURVE SMOOTH",
+"293 -67 OFFCURVE",
+"309 -84 OFFCURVE",
+"309 -107 CURVE SMOOTH",
+"309 -138 OFFCURVE",
+"278 -165 OFFCURVE",
+"248 -165 CURVE SMOOTH",
+"230 -165 OFFCURVE",
+"220 -158 OFFCURVE",
+"212 -145 CURVE SMOOTH",
+"208 -139 OFFCURVE",
+"205 -134 OFFCURVE",
+"195 -134 CURVE SMOOTH",
+"185 -134 OFFCURVE",
+"171 -144 OFFCURVE",
+"171 -159 CURVE SMOOTH",
+"171 -185 OFFCURVE",
+"205 -207 OFFCURVE",
+"239 -207 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 244, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+},
+{
+position = 293;
+width = 43;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"687 -196 OFFCURVE",
+"744 -169 OFFCURVE",
+"752 -110 CURVE SMOOTH",
+"753 -103 OFFCURVE",
+"754 -96 OFFCURVE",
+"754 -90 CURVE SMOOTH",
+"754 -54 OFFCURVE",
+"728 -35 OFFCURVE",
+"679 -27 CURVE",
+"681 -18 OFFCURVE",
+"682 -11 OFFCURVE",
+"683 -2 CURVE",
+"780 -2 OFFCURVE",
+"877 38 OFFCURVE",
+"948 117 CURVE SMOOTH",
+"957 127 OFFCURVE",
+"962 137 OFFCURVE",
+"964 147 CURVE SMOOTH",
+"965 151 OFFCURVE",
+"965 155 OFFCURVE",
+"965 159 CURVE SMOOTH",
+"965 183 OFFCURVE",
+"947 197 OFFCURVE",
+"924 197 CURVE SMOOTH",
+"909 197 OFFCURVE",
+"897 193 OFFCURVE",
+"881 177 CURVE SMOOTH",
+"824 120 OFFCURVE",
+"764 98 OFFCURVE",
+"704 98 CURVE SMOOTH",
+"638 98 OFFCURVE",
+"550 143 OFFCURVE",
+"550 251 CURVE SMOOTH",
+"550 266 OFFCURVE",
+"551 282 OFFCURVE",
+"555 299 CURVE SMOOTH",
+"588 440 OFFCURVE",
+"722 584 OFFCURVE",
+"815 584 CURVE SMOOTH",
+"877 584 OFFCURVE",
+"901 564 OFFCURVE",
+"916 547 CURVE",
+"916 544 OFFCURVE",
+"915 542 OFFCURVE",
+"915 540 CURVE SMOOTH",
+"915 517 OFFCURVE",
+"932 501 OFFCURVE",
+"956 501 CURVE SMOOTH",
+"984 501 OFFCURVE",
+"1012 524 OFFCURVE",
+"1017 551 CURVE SMOOTH",
+"1029 611 LINE SMOOTH",
+"1030 615 OFFCURVE",
+"1030 618 OFFCURVE",
+"1030 622 CURVE SMOOTH",
+"1030 644 OFFCURVE",
+"1014 660 OFFCURVE",
+"990 660 CURVE SMOOTH",
+"980 660 OFFCURVE",
+"973 659 OFFCURVE",
+"962 653 CURVE",
+"936 669 OFFCURVE",
+"894 684 OFFCURVE",
+"836 684 CURVE SMOOTH",
+"696 684 OFFCURVE",
+"499 501 OFFCURVE",
+"455 299 CURVE SMOOTH",
+"450 276 OFFCURVE",
+"448 254 OFFCURVE",
+"448 232 CURVE SMOOTH",
+"448 114 OFFCURVE",
+"519 26 OFFCURVE",
+"627 3 CURVE",
+"621 -7 OFFCURVE",
+"615 -20 OFFCURVE",
+"608 -35 CURVE SMOOTH",
+"604 -43 OFFCURVE",
+"602 -50 OFFCURVE",
+"602 -56 CURVE SMOOTH",
+"602 -65 OFFCURVE",
+"606 -71 OFFCURVE",
+"616 -73 CURVE SMOOTH",
+"663 -83 LINE SMOOTH",
+"676 -86 OFFCURVE",
+"683 -92 OFFCURVE",
+"683 -101 CURVE SMOOTH",
+"683 -102 OFFCURVE",
+"682 -104 OFFCURVE",
+"682 -106 CURVE SMOOTH",
+"682 -118 OFFCURVE",
+"669 -132 OFFCURVE",
+"653 -132 CURVE SMOOTH",
+"644 -132 OFFCURVE",
+"639 -130 OFFCURVE",
+"635 -126 CURVE SMOOTH",
+"626 -117 OFFCURVE",
+"621 -109 OFFCURVE",
+"604 -109 CURVE SMOOTH",
+"581 -109 OFFCURVE",
+"566 -131 OFFCURVE",
+"560 -148 CURVE SMOOTH",
+"559 -151 OFFCURVE",
+"559 -153 OFFCURVE",
+"559 -155 CURVE SMOOTH",
+"559 -182 OFFCURVE",
+"594 -196 OFFCURVE",
+"629 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 -8 OFFCURVE",
+"471 33 OFFCURVE",
+"543 111 CURVE SMOOTH",
+"554 123 OFFCURVE",
+"560 137 OFFCURVE",
+"560 151 CURVE SMOOTH",
+"560 174 OFFCURVE",
+"542 191 OFFCURVE",
+"519 191 CURVE SMOOTH",
+"504 191 OFFCURVE",
+"491 186 OFFCURVE",
+"476 171 CURVE SMOOTH",
+"418 113 OFFCURVE",
+"359 89 OFFCURVE",
+"299 89 CURVE SMOOTH",
+"215 89 OFFCURVE",
+"145 145 OFFCURVE",
+"146 245 CURVE SMOOTH",
+"147 376 OFFCURVE",
+"291 581 OFFCURVE",
+"420 581 CURVE SMOOTH",
+"472 581 OFFCURVE",
+"499 559 OFFCURVE",
+"513 541 CURVE",
+"512 536 LINE SMOOTH",
+"508 515 OFFCURVE",
+"526 495 OFFCURVE",
+"548 495 CURVE SMOOTH",
+"582 495 OFFCURVE",
+"603 520 OFFCURVE",
+"610 545 CURVE SMOOTH",
+"626 605 LINE SMOOTH",
+"633 633 OFFCURVE",
+"613 655 OFFCURVE",
+"588 655 CURVE SMOOTH",
+"575 655 OFFCURVE",
+"567 651 OFFCURVE",
+"557 644 CURVE",
+"531 663 OFFCURVE",
+"489 678 OFFCURVE",
+"440 678 CURVE SMOOTH",
+"253 678 OFFCURVE",
+"43 419 OFFCURVE",
+"43 227 CURVE SMOOTH",
+"43 90 OFFCURVE",
+"139 -8 OFFCURVE",
+"278 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 -202 OFFCURVE",
+"357 -160 OFFCURVE",
+"357 -99 CURVE SMOOTH",
+"357 -71 OFFCURVE",
+"342 -51 OFFCURVE",
+"312 -40 CURVE SMOOTH",
+"295 -34 OFFCURVE",
+"284 -33 OFFCURVE",
+"272 -32 CURVE",
+"280 -45 LINE",
+"284 -24 OFFCURVE",
+"288 3 OFFCURVE",
+"288 13 CURVE SMOOTH",
+"288 28 OFFCURVE",
+"283 35 OFFCURVE",
+"269 35 CURVE SMOOTH",
+"257 35 OFFCURVE",
+"249 29 OFFCURVE",
+"235 5 CURVE SMOOTH",
+"216 -27 OFFCURVE",
+"205 -56 OFFCURVE",
+"205 -61 CURVE SMOOTH",
+"205 -72 OFFCURVE",
+"210 -77 OFFCURVE",
+"219 -79 CURVE SMOOTH",
+"232 -82 OFFCURVE",
+"242 -80 OFFCURVE",
+"260 -83 CURVE SMOOTH",
+"279 -86 OFFCURVE",
+"285 -96 OFFCURVE",
+"285 -109 CURVE SMOOTH",
+"285 -127 OFFCURVE",
+"271 -140 OFFCURVE",
+"256 -140 CURVE SMOOTH",
+"246 -140 OFFCURVE",
+"238 -136 OFFCURVE",
+"233 -129 CURVE SMOOTH",
+"226 -120 OFFCURVE",
+"218 -115 OFFCURVE",
+"201 -115 CURVE SMOOTH",
+"181 -115 OFFCURVE",
+"163 -132 OFFCURVE",
+"163 -154 CURVE SMOOTH",
+"163 -186 OFFCURVE",
+"195 -202 OFFCURVE",
+"242 -202 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 250, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+},
+{
+position = 283;
+width = 72;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 00C7;
+},
+{
+color = 5;
+glyphname = Egrave;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 154, -6}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 191, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 716 OFFCURVE",
+"466 727 OFFCURVE",
+"469 742 CURVE SMOOTH",
+"470 748 OFFCURVE",
+"470 753 OFFCURVE",
+"466 760 CURVE SMOOTH",
+"389 890 LINE",
+"383 898 OFFCURVE",
+"374 905 OFFCURVE",
+"363 905 CURVE SMOOTH",
+"345 905 OFFCURVE",
+"324 889 OFFCURVE",
+"321 871 CURVE SMOOTH",
+"319 861 OFFCURVE",
+"321 853 OFFCURVE",
+"326 846 CURVE SMOOTH",
+"419 725 LINE SMOOTH",
+"423 720 OFFCURVE",
+"428 716 OFFCURVE",
+"436 716 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 607;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"453 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"506 22 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"512.845 53.944 OFFCURVE",
+"513.254 57.77 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 83.762 OFFCURVE",
+"498.056 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"126 100 LINE",
+"169 302 LINE",
+"473 302 LINE SMOOTH",
+"501 302 OFFCURVE",
+"526 324 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"532.845 355.944 OFFCURVE",
+"533.254 359.75 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 385.5 OFFCURVE",
+"518.056 401 OFFCURVE",
+"494 401 CURVE SMOOTH",
+"190 401 LINE",
+"228 582 LINE",
+"578 582 LINE SMOOTH",
+"606 582 OFFCURVE",
+"632 605 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"638.811 635.786 OFFCURVE",
+"639.202 639.462 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 665.547 OFFCURVE",
+"623.214 682 OFFCURVE",
+"599 682 CURVE SMOOTH",
+"200 682 LINE SMOOTH",
+"172 682 OFFCURVE",
+"146 660 OFFCURVE",
+"140 632 CURVE SMOOTH",
+"16 50 LINE SMOOTH",
+"15.22 46.362 OFFCURVE",
+"14.846 42.826 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 16.655 OFFCURVE",
+"31.638 0 OFFCURVE",
+"56 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"456 698 OFFCURVE",
+"484 718 OFFCURVE",
+"490 745 CURVE SMOOTH",
+"490.582 747.91 OFFCURVE",
+"490.91 750.651 OFFCURVE",
+"490.91 753.37 CURVE SMOOTH",
+"490.91 759.995 OFFCURVE",
+"488.963 766.492 OFFCURVE",
+"484 775 CURVE SMOOTH",
+"415 894 LINE",
+"407 906 OFFCURVE",
+"393 916 OFFCURVE",
+"375 916 CURVE SMOOTH",
+"347 916 OFFCURVE",
+"316 890 OFFCURVE",
+"310 862 CURVE SMOOTH",
+"308.928 857.713 OFFCURVE",
+"308.431 853.713 OFFCURVE",
+"308.431 849.962 CURVE SMOOTH",
+"308.431 839.713 OFFCURVE",
+"312.144 831.321 OFFCURVE",
+"318 824 CURVE SMOOTH",
+"401 713 LINE SMOOTH",
+"407 704 OFFCURVE",
+"417 698 OFFCURVE",
+"432 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00C8;
+},
+{
+color = 5;
+glyphname = Eacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 251, -6}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 281, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 732 OFFCURVE",
+"356 736 OFFCURVE",
+"364 741 CURVE SMOOTH",
+"522 835 LINE SMOOTH",
+"530 840 OFFCURVE",
+"535 849 OFFCURVE",
+"537 858 CURVE SMOOTH",
+"537.551 860.755 OFFCURVE",
+"537.817 863.435 OFFCURVE",
+"537.817 866.007 CURVE SMOOTH",
+"537.817 882.105 OFFCURVE",
+"527.383 894 OFFCURVE",
+"511 894 CURVE SMOOTH",
+"500 894 OFFCURVE",
+"488 886 OFFCURVE",
+"478 879 CURVE SMOOTH",
+"330 776 LINE SMOOTH",
+"325 772 OFFCURVE",
+"322 765 OFFCURVE",
+"321 759 CURVE SMOOTH",
+"320.61 757.051 OFFCURVE",
+"320.423 755.153 OFFCURVE",
+"320.423 753.325 CURVE SMOOTH",
+"320.423 741.084 OFFCURVE",
+"328.819 732 OFFCURVE",
+"341 732 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 270, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 607;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"473 0 LINE SMOOTH",
+"501 0 OFFCURVE",
+"525 22 OFFCURVE",
+"532 50 CURVE SMOOTH",
+"533 54 OFFCURVE",
+"533 58 OFFCURVE",
+"533 61 CURVE SMOOTH",
+"533 84 OFFCURVE",
+"518 100 OFFCURVE",
+"494 100 CURVE SMOOTH",
+"146 100 LINE",
+"189 302 LINE",
+"493 302 LINE SMOOTH",
+"521 302 OFFCURVE",
+"545 324 OFFCURVE",
+"552 352 CURVE SMOOTH",
+"553 356 OFFCURVE",
+"553 360 OFFCURVE",
+"553 363 CURVE SMOOTH",
+"553 386 OFFCURVE",
+"538 401 OFFCURVE",
+"514 401 CURVE SMOOTH",
+"210 401 LINE",
+"248 582 LINE",
+"598 582 LINE SMOOTH",
+"626 582 OFFCURVE",
+"651 605 OFFCURVE",
+"658 632 CURVE SMOOTH",
+"659 636 OFFCURVE",
+"659 639 OFFCURVE",
+"659 643 CURVE SMOOTH",
+"659 666 OFFCURVE",
+"643 682 OFFCURVE",
+"619 682 CURVE SMOOTH",
+"220 682 LINE SMOOTH",
+"192 682 OFFCURVE",
+"166 660 OFFCURVE",
+"160 632 CURVE SMOOTH",
+"36 50 LINE SMOOTH",
+"35 46 OFFCURVE",
+"35 43 OFFCURVE",
+"35 39 CURVE SMOOTH",
+"35 17 OFFCURVE",
+"52 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 709 OFFCURVE",
+"390 715 OFFCURVE",
+"402 722 CURVE SMOOTH",
+"544 807 LINE SMOOTH",
+"560 817 OFFCURVE",
+"568 832 OFFCURVE",
+"572 847 CURVE",
+"573 851 OFFCURVE",
+"573 855 OFFCURVE",
+"573 859 CURVE SMOOTH",
+"573 884 OFFCURVE",
+"556 902 OFFCURVE",
+"530 902 CURVE SMOOTH",
+"513 902 OFFCURVE",
+"497 891 OFFCURVE",
+"485 883 CURVE SMOOTH",
+"350 790 LINE SMOOTH",
+"338 781 OFFCURVE",
+"333 768 OFFCURVE",
+"330 757 CURVE",
+"329 754 OFFCURVE",
+"329 751 OFFCURVE",
+"329 748 CURVE SMOOTH",
+"329 725 OFFCURVE",
+"345 709 OFFCURVE",
+"366 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 260, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00C9;
+},
+{
+color = 5;
+glyphname = Ecircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 159, -6}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 193, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE SMOOTH",
+"504 0 OFFCURVE",
+"522 13 OFFCURVE",
+"522 29 CURVE SMOOTH",
+"522 31 OFFCURVE",
+"523 33 OFFCURVE",
+"523 35 CURVE SMOOTH",
+"523 48 OFFCURVE",
+"514 57 OFFCURVE",
+"500 57 CURVE SMOOTH",
+"102 57 LINE",
+"158 324 LINE",
+"509 324 LINE SMOOTH",
+"525 324 OFFCURVE",
+"544 337 OFFCURVE",
+"544 353 CURVE SMOOTH",
+"544 355 OFFCURVE",
+"545 357 OFFCURVE",
+"545 359 CURVE SMOOTH",
+"545 372 OFFCURVE",
+"535 381 OFFCURVE",
+"521 381 CURVE SMOOTH",
+"170 381 LINE",
+"222 625 LINE",
+"622 625 LINE SMOOTH",
+"638 625 OFFCURVE",
+"657 638 OFFCURVE",
+"657 654 CURVE SMOOTH",
+"657 656 OFFCURVE",
+"658 658 OFFCURVE",
+"658 660 CURVE SMOOTH",
+"658 673 OFFCURVE",
+"648 682 OFFCURVE",
+"634 682 CURVE SMOOTH",
+"206 682 LINE SMOOTH",
+"190 682 OFFCURVE",
+"175 670 OFFCURVE",
+"172 654 CURVE SMOOTH",
+"39 29 LINE SMOOTH",
+"39 27 OFFCURVE",
+"38 25 OFFCURVE",
+"38 22 CURVE SMOOTH",
+"38 10 OFFCURVE",
+"48 0 OFFCURVE",
+"62 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 731 OFFCURVE",
+"329 732 OFFCURVE",
+"335 736 CURVE SMOOTH",
+"469 825 LINE",
+"546 738 LINE SMOOTH",
+"550 733 OFFCURVE",
+"557 731 OFFCURVE",
+"564 731 CURVE SMOOTH",
+"578 731 OFFCURVE",
+"592 743 OFFCURVE",
+"595 757 CURVE SMOOTH",
+"597 765 OFFCURVE",
+"596 772 OFFCURVE",
+"591 777 CURVE",
+"504 887 LINE",
+"499 892 OFFCURVE",
+"493 895 OFFCURVE",
+"486 895 CURVE SMOOTH",
+"480 895 OFFCURVE",
+"472 893 OFFCURVE",
+"465 888 CURVE SMOOTH",
+"311 778 LINE SMOOTH",
+"303 773 OFFCURVE",
+"296 765 OFFCURVE",
+"296 757 CURVE SMOOTH",
+"296 755 OFFCURVE",
+"295 753 OFFCURVE",
+"295 752 CURVE SMOOTH",
+"295 740 OFFCURVE",
+"305 731 OFFCURVE",
+"317 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 607;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"471 0 LINE SMOOTH",
+"499 0 OFFCURVE",
+"523 22 OFFCURVE",
+"530 50 CURVE SMOOTH",
+"531 54 OFFCURVE",
+"531 58 OFFCURVE",
+"531 61 CURVE SMOOTH",
+"531 84 OFFCURVE",
+"516 100 OFFCURVE",
+"492 100 CURVE SMOOTH",
+"144 100 LINE",
+"187 302 LINE",
+"491 302 LINE SMOOTH",
+"519 302 OFFCURVE",
+"543 324 OFFCURVE",
+"550 352 CURVE SMOOTH",
+"551 356 OFFCURVE",
+"551 360 OFFCURVE",
+"551 363 CURVE SMOOTH",
+"551 386 OFFCURVE",
+"536 401 OFFCURVE",
+"512 401 CURVE SMOOTH",
+"208 401 LINE",
+"246 582 LINE",
+"596 582 LINE SMOOTH",
+"624 582 OFFCURVE",
+"649 605 OFFCURVE",
+"656 632 CURVE SMOOTH",
+"657 636 OFFCURVE",
+"657 639 OFFCURVE",
+"657 643 CURVE SMOOTH",
+"657 666 OFFCURVE",
+"641 682 OFFCURVE",
+"617 682 CURVE SMOOTH",
+"218 682 LINE SMOOTH",
+"190 682 OFFCURVE",
+"164 660 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"34 50 LINE SMOOTH",
+"33 46 OFFCURVE",
+"33 43 OFFCURVE",
+"33 39 CURVE SMOOTH",
+"33 17 OFFCURVE",
+"50 0 OFFCURVE",
+"74 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 703 OFFCURVE",
+"340 704 OFFCURVE",
+"353 712 CURVE SMOOTH",
+"457 781 LINE",
+"515 715 LINE SMOOTH",
+"524 705 OFFCURVE",
+"534 703 OFFCURVE",
+"546 703 CURVE SMOOTH",
+"571 703 OFFCURVE",
+"596 725 OFFCURVE",
+"602 750 CURVE SMOOTH",
+"603 754 OFFCURVE",
+"603 757 OFFCURVE",
+"603 761 CURVE SMOOTH",
+"603 769 OFFCURVE",
+"601 777 OFFCURVE",
+"595 784 CURVE SMOOTH",
+"520 880 LINE SMOOTH",
+"510 892 OFFCURVE",
+"497 898 OFFCURVE",
+"485 898 CURVE SMOOTH",
+"476 898 OFFCURVE",
+"464 895 OFFCURVE",
+"451 886 CURVE SMOOTH",
+"311 786 LINE SMOOTH",
+"296 776 OFFCURVE",
+"288 763 OFFCURVE",
+"285 750 CURVE SMOOTH",
+"284 746 OFFCURVE",
+"284 743 OFFCURVE",
+"284 740 CURVE SMOOTH",
+"284 718 OFFCURVE",
+"300 703 OFFCURVE",
+"322 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00CA;
+},
+{
+color = 5;
+glyphname = Edieresis;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 186, -6}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 357;
+width = 81;
+},
+{
+position = 521;
+width = 80;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE SMOOTH",
+"504 0 OFFCURVE",
+"522 13 OFFCURVE",
+"522 29 CURVE SMOOTH",
+"522 31 OFFCURVE",
+"523 33 OFFCURVE",
+"523 35 CURVE SMOOTH",
+"523 48 OFFCURVE",
+"514 57 OFFCURVE",
+"500 57 CURVE SMOOTH",
+"102 57 LINE",
+"158 324 LINE",
+"509 324 LINE SMOOTH",
+"525 324 OFFCURVE",
+"544 337 OFFCURVE",
+"544 353 CURVE SMOOTH",
+"544 355 OFFCURVE",
+"545 357 OFFCURVE",
+"545 359 CURVE SMOOTH",
+"545 372 OFFCURVE",
+"535 381 OFFCURVE",
+"521 381 CURVE SMOOTH",
+"170 381 LINE",
+"222 625 LINE",
+"622 625 LINE SMOOTH",
+"638 625 OFFCURVE",
+"657 638 OFFCURVE",
+"657 654 CURVE SMOOTH",
+"657 656 OFFCURVE",
+"658 658 OFFCURVE",
+"658 660 CURVE SMOOTH",
+"658 673 OFFCURVE",
+"648 682 OFFCURVE",
+"634 682 CURVE SMOOTH",
+"206 682 LINE SMOOTH",
+"190 682 OFFCURVE",
+"175 670 OFFCURVE",
+"172 654 CURVE SMOOTH",
+"39 29 LINE SMOOTH",
+"39 27 OFFCURVE",
+"38 25 OFFCURVE",
+"38 22 CURVE SMOOTH",
+"38 10 OFFCURVE",
+"48 0 OFFCURVE",
+"62 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 733 OFFCURVE",
+"414 752 OFFCURVE",
+"414 777 CURVE SMOOTH",
+"414 779 OFFCURVE",
+"415 781 OFFCURVE",
+"415 783 CURVE SMOOTH",
+"415 802 OFFCURVE",
+"398 816 OFFCURVE",
+"377 816 CURVE SMOOTH",
+"349 816 OFFCURVE",
+"324 794 OFFCURVE",
+"317 772 CURVE SMOOTH",
+"316 769 OFFCURVE",
+"316 766 OFFCURVE",
+"316 764 CURVE SMOOTH",
+"316 745 OFFCURVE",
+"331 733 OFFCURVE",
+"353 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"541 733 OFFCURVE",
+"573 752 OFFCURVE",
+"573 777 CURVE SMOOTH",
+"573 779 OFFCURVE",
+"574 781 OFFCURVE",
+"574 783 CURVE SMOOTH",
+"574 802 OFFCURVE",
+"557 816 OFFCURVE",
+"536 816 CURVE SMOOTH",
+"508 816 OFFCURVE",
+"483 794 OFFCURVE",
+"476 772 CURVE SMOOTH",
+"475 769 OFFCURVE",
+"475 766 OFFCURVE",
+"475 764 CURVE SMOOTH",
+"475 745 OFFCURVE",
+"490 733 OFFCURVE",
+"512 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 206, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 293;
+width = 98;
+},
+{
+position = 452;
+width = 98;
+}
+);
+};
+};
+width = 607;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"473 0 LINE SMOOTH",
+"501 0 OFFCURVE",
+"525 22 OFFCURVE",
+"532 50 CURVE SMOOTH",
+"533 54 OFFCURVE",
+"533 58 OFFCURVE",
+"533 61 CURVE SMOOTH",
+"533 84 OFFCURVE",
+"518 100 OFFCURVE",
+"494 100 CURVE SMOOTH",
+"146 100 LINE",
+"189 302 LINE",
+"493 302 LINE SMOOTH",
+"521 302 OFFCURVE",
+"545 324 OFFCURVE",
+"552 352 CURVE SMOOTH",
+"553 356 OFFCURVE",
+"553 360 OFFCURVE",
+"553 363 CURVE SMOOTH",
+"553 386 OFFCURVE",
+"538 401 OFFCURVE",
+"514 401 CURVE SMOOTH",
+"210 401 LINE",
+"248 582 LINE",
+"598 582 LINE SMOOTH",
+"626 582 OFFCURVE",
+"651 605 OFFCURVE",
+"658 632 CURVE SMOOTH",
+"659 636 OFFCURVE",
+"659 639 OFFCURVE",
+"659 643 CURVE SMOOTH",
+"659 666 OFFCURVE",
+"643 682 OFFCURVE",
+"619 682 CURVE SMOOTH",
+"220 682 LINE SMOOTH",
+"192 682 OFFCURVE",
+"166 660 OFFCURVE",
+"160 632 CURVE SMOOTH",
+"36 50 LINE SMOOTH",
+"35 46 OFFCURVE",
+"35 43 OFFCURVE",
+"35 39 CURVE SMOOTH",
+"35 17 OFFCURVE",
+"52 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 703 OFFCURVE",
+"408 732 OFFCURVE",
+"417 767 CURVE SMOOTH",
+"418 771 OFFCURVE",
+"418 774 OFFCURVE",
+"418 778 CURVE SMOOTH",
+"418 806 OFFCURVE",
+"393 827 OFFCURVE",
+"363 827 CURVE SMOOTH",
+"324 827 OFFCURVE",
+"287 796 OFFCURVE",
+"279 762 CURVE",
+"278 758 OFFCURVE",
+"278 754 OFFCURVE",
+"278 750 CURVE SMOOTH",
+"278 722 OFFCURVE",
+"299 703 OFFCURVE",
+"332 703 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"560 703 OFFCURVE",
+"596 732 OFFCURVE",
+"605 767 CURVE SMOOTH",
+"606 771 OFFCURVE",
+"606 774 OFFCURVE",
+"606 778 CURVE SMOOTH",
+"606 806 OFFCURVE",
+"581 827 OFFCURVE",
+"551 827 CURVE SMOOTH",
+"512 827 OFFCURVE",
+"475 796 OFFCURVE",
+"467 762 CURVE",
+"466 758 OFFCURVE",
+"466 754 OFFCURVE",
+"466 750 CURVE SMOOTH",
+"466 722 OFFCURVE",
+"488 703 OFFCURVE",
+"520 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 176, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 258;
+width = 140;
+},
+{
+position = 446;
+width = 140;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00CB;
+},
+{
+color = 5;
+glyphname = Igrave;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 25, -6}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 27, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 357;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"269 -1 LINE SMOOTH",
+"285 -1 OFFCURVE",
+"298 13 OFFCURVE",
+"303 28 CURVE SMOOTH",
+"304 31 OFFCURVE",
+"304 33 OFFCURVE",
+"304 35 CURVE SMOOTH",
+"304 48 OFFCURVE",
+"295 56 OFFCURVE",
+"281 56 CURVE SMOOTH",
+"182 56 LINE",
+"303 624 LINE",
+"402 624 LINE SMOOTH",
+"418 624 OFFCURVE",
+"436 637 OFFCURVE",
+"436 653 CURVE SMOOTH",
+"436 655 OFFCURVE",
+"437 658 OFFCURVE",
+"437 660 CURVE SMOOTH",
+"437 672 OFFCURVE",
+"428 681 OFFCURVE",
+"414 681 CURVE SMOOTH",
+"158 681 LINE SMOOTH",
+"142 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"123 651 OFFCURVE",
+"122 649 OFFCURVE",
+"122 647 CURVE SMOOTH",
+"122 634 OFFCURVE",
+"132 624 OFFCURVE",
+"146 624 CURVE SMOOTH",
+"246 624 LINE",
+"125 56 LINE",
+"25 56 LINE SMOOTH",
+"9 56 OFFCURVE",
+"-10 44 OFFCURVE",
+"-10 28 CURVE SMOOTH",
+"-10 26 OFFCURVE",
+"-11 24 OFFCURVE",
+"-11 22 CURVE SMOOTH",
+"-11 9 OFFCURVE",
+"-1 -1 OFFCURVE",
+"13 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"361 716 OFFCURVE",
+"377 727 OFFCURVE",
+"380 742 CURVE SMOOTH",
+"381 748 OFFCURVE",
+"381 753 OFFCURVE",
+"377 760 CURVE SMOOTH",
+"300 890 LINE",
+"294 898 OFFCURVE",
+"285 905 OFFCURVE",
+"274 905 CURVE SMOOTH",
+"256 905 OFFCURVE",
+"236 889 OFFCURVE",
+"232 871 CURVE SMOOTH",
+"230 861 OFFCURVE",
+"232 853 OFFCURVE",
+"237 846 CURVE SMOOTH",
+"330 725 LINE SMOOTH",
+"334 720 OFFCURVE",
+"339 716 OFFCURVE",
+"347 716 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 36, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 390;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -1 LINE SMOOTH",
+"314 -1 OFFCURVE",
+"340 21 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"346.914 53.265 OFFCURVE",
+"347.364 57.391 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 83.192 OFFCURVE",
+"333.43 99 OFFCURVE",
+"308 99 CURVE SMOOTH",
+"239 99 LINE",
+"341 581 LINE",
+"410 581 LINE SMOOTH",
+"438 581 OFFCURVE",
+"464 604 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"470.811 635.786 OFFCURVE",
+"471.202 639.443 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 665.295 OFFCURVE",
+"455.214 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"192 681 LINE SMOOTH",
+"164 681 OFFCURVE",
+"138 660 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"131.189 628.214 OFFCURVE",
+"130.798 624.52 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 598.201 OFFCURVE",
+"146.786 581 OFFCURVE",
+"171 581 CURVE SMOOTH",
+"241 581 LINE",
+"139 99 LINE",
+"69 99 LINE SMOOTH",
+"41 99 OFFCURVE",
+"14 77 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"7.189 45.214 OFFCURVE",
+"6.798 41.538 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 15.453 OFFCURVE",
+"22.786 -1 OFFCURVE",
+"47 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 698 OFFCURVE",
+"416 718 OFFCURVE",
+"422 745 CURVE SMOOTH",
+"422.582 747.91 OFFCURVE",
+"422.91 750.651 OFFCURVE",
+"422.91 753.37 CURVE SMOOTH",
+"422.91 759.995 OFFCURVE",
+"420.963 766.492 OFFCURVE",
+"416 775 CURVE SMOOTH",
+"347 894 LINE",
+"339 906 OFFCURVE",
+"325 916 OFFCURVE",
+"307 916 CURVE SMOOTH",
+"279 916 OFFCURVE",
+"248 890 OFFCURVE",
+"242 862 CURVE SMOOTH",
+"240.928 857.713 OFFCURVE",
+"240.431 853.713 OFFCURVE",
+"240.431 849.962 CURVE SMOOTH",
+"240.431 839.713 OFFCURVE",
+"244.144 831.321 OFFCURVE",
+"250 824 CURVE SMOOTH",
+"333 713 LINE SMOOTH",
+"339 704 OFFCURVE",
+"349 698 OFFCURVE",
+"364 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 27, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CC;
+},
+{
+color = 5;
+glyphname = Iacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 122, -6}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 117, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 357;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 732 OFFCURVE",
+"280 736 OFFCURVE",
+"288 741 CURVE SMOOTH",
+"446 835 LINE SMOOTH",
+"454 840 OFFCURVE",
+"459 849 OFFCURVE",
+"461 858 CURVE SMOOTH",
+"461.551 860.755 OFFCURVE",
+"461.817 863.435 OFFCURVE",
+"461.817 866.007 CURVE SMOOTH",
+"461.817 882.105 OFFCURVE",
+"451.383 894 OFFCURVE",
+"435 894 CURVE SMOOTH",
+"424 894 OFFCURVE",
+"412 886 OFFCURVE",
+"402 879 CURVE SMOOTH",
+"254 776 LINE SMOOTH",
+"249 772 OFFCURVE",
+"246 765 OFFCURVE",
+"245 759 CURVE SMOOTH",
+"244.61 757.051 OFFCURVE",
+"244.423 755.153 OFFCURVE",
+"244.423 753.325 CURVE SMOOTH",
+"244.423 741.084 OFFCURVE",
+"252.819 732 OFFCURVE",
+"265 732 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 390;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -1 LINE SMOOTH",
+"314 -1 OFFCURVE",
+"340 21 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"346.914 53.265 OFFCURVE",
+"347.364 57.391 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 83.192 OFFCURVE",
+"333.43 99 OFFCURVE",
+"308 99 CURVE SMOOTH",
+"239 99 LINE",
+"341 581 LINE",
+"410 581 LINE SMOOTH",
+"438 581 OFFCURVE",
+"464 604 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"470.811 635.786 OFFCURVE",
+"471.202 639.443 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 665.295 OFFCURVE",
+"455.214 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"192 681 LINE SMOOTH",
+"164 681 OFFCURVE",
+"138 660 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"131.189 628.214 OFFCURVE",
+"130.798 624.52 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 598.201 OFFCURVE",
+"146.786 581 OFFCURVE",
+"171 581 CURVE SMOOTH",
+"241 581 LINE",
+"139 99 LINE",
+"69 99 LINE SMOOTH",
+"41 99 OFFCURVE",
+"14 77 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"7.189 45.214 OFFCURVE",
+"6.798 41.538 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 15.453 OFFCURVE",
+"22.786 -1 OFFCURVE",
+"47 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 709 OFFCURVE",
+"295 715 OFFCURVE",
+"307 722 CURVE SMOOTH",
+"449 807 LINE SMOOTH",
+"465 817 OFFCURVE",
+"473 832 OFFCURVE",
+"477 847 CURVE",
+"477.775 851.004 OFFCURVE",
+"478.15 854.892 OFFCURVE",
+"478.15 858.626 CURVE SMOOTH",
+"478.15 883.8 OFFCURVE",
+"461.125 902 OFFCURVE",
+"435 902 CURVE SMOOTH",
+"418 902 OFFCURVE",
+"402 891 OFFCURVE",
+"390 883 CURVE SMOOTH",
+"255 790 LINE SMOOTH",
+"243 781 OFFCURVE",
+"238 768 OFFCURVE",
+"235 757 CURVE",
+"234.408 753.803 OFFCURVE",
+"234.124 750.69 OFFCURVE",
+"234.124 747.686 CURVE SMOOTH",
+"234.124 725.321 OFFCURVE",
+"249.842 709 OFFCURVE",
+"271 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CD;
+},
+{
+color = 5;
+glyphname = Icircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 30, -6}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 29, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 357;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"269 -1 LINE SMOOTH",
+"285 -1 OFFCURVE",
+"298 13 OFFCURVE",
+"303 28 CURVE SMOOTH",
+"304 31 OFFCURVE",
+"304 33 OFFCURVE",
+"304 35 CURVE SMOOTH",
+"304 48 OFFCURVE",
+"295 56 OFFCURVE",
+"281 56 CURVE SMOOTH",
+"182 56 LINE",
+"303 624 LINE",
+"402 624 LINE SMOOTH",
+"418 624 OFFCURVE",
+"436 637 OFFCURVE",
+"436 653 CURVE SMOOTH",
+"436 655 OFFCURVE",
+"437 658 OFFCURVE",
+"437 660 CURVE SMOOTH",
+"437 672 OFFCURVE",
+"428 681 OFFCURVE",
+"414 681 CURVE SMOOTH",
+"158 681 LINE SMOOTH",
+"142 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"123 651 OFFCURVE",
+"122 649 OFFCURVE",
+"122 647 CURVE SMOOTH",
+"122 634 OFFCURVE",
+"132 624 OFFCURVE",
+"146 624 CURVE SMOOTH",
+"246 624 LINE",
+"125 56 LINE",
+"25 56 LINE SMOOTH",
+"9 56 OFFCURVE",
+"-10 44 OFFCURVE",
+"-10 28 CURVE SMOOTH",
+"-10 26 OFFCURVE",
+"-11 24 OFFCURVE",
+"-11 22 CURVE SMOOTH",
+"-11 9 OFFCURVE",
+"-1 -1 OFFCURVE",
+"13 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 731 OFFCURVE",
+"191 732 OFFCURVE",
+"197 736 CURVE SMOOTH",
+"331 825 LINE",
+"408 738 LINE SMOOTH",
+"412 733 OFFCURVE",
+"419 731 OFFCURVE",
+"426 731 CURVE SMOOTH",
+"440 731 OFFCURVE",
+"454 743 OFFCURVE",
+"457 757 CURVE SMOOTH",
+"459 765 OFFCURVE",
+"458 772 OFFCURVE",
+"453 777 CURVE",
+"366 887 LINE",
+"361 892 OFFCURVE",
+"355 895 OFFCURVE",
+"348 895 CURVE SMOOTH",
+"342 895 OFFCURVE",
+"334 893 OFFCURVE",
+"327 888 CURVE SMOOTH",
+"173 778 LINE SMOOTH",
+"165 773 OFFCURVE",
+"158 765 OFFCURVE",
+"158 757 CURVE SMOOTH",
+"158 755 OFFCURVE",
+"157 753 OFFCURVE",
+"157 752 CURVE SMOOTH",
+"157 740 OFFCURVE",
+"167 731 OFFCURVE",
+"179 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 49, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 390;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -1 LINE SMOOTH",
+"314 -1 OFFCURVE",
+"340 21 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"346.914 53.265 OFFCURVE",
+"347.364 57.391 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 83.192 OFFCURVE",
+"333.43 99 OFFCURVE",
+"308 99 CURVE SMOOTH",
+"239 99 LINE",
+"341 581 LINE",
+"410 581 LINE SMOOTH",
+"438 581 OFFCURVE",
+"464 604 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"470.811 635.786 OFFCURVE",
+"471.202 639.443 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 665.295 OFFCURVE",
+"455.214 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"192 681 LINE SMOOTH",
+"164 681 OFFCURVE",
+"138 660 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"131.189 628.214 OFFCURVE",
+"130.798 624.52 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 598.201 OFFCURVE",
+"146.786 581 OFFCURVE",
+"171 581 CURVE SMOOTH",
+"241 581 LINE",
+"139 99 LINE",
+"69 99 LINE SMOOTH",
+"41 99 OFFCURVE",
+"14 77 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"7.189 45.214 OFFCURVE",
+"6.798 41.538 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 15.453 OFFCURVE",
+"22.786 -1 OFFCURVE",
+"47 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 703 OFFCURVE",
+"227 704 OFFCURVE",
+"240 712 CURVE SMOOTH",
+"344 781 LINE",
+"402 715 LINE SMOOTH",
+"411 705 OFFCURVE",
+"421 703 OFFCURVE",
+"433 703 CURVE SMOOTH",
+"458 703 OFFCURVE",
+"484 725 OFFCURVE",
+"489 750 CURVE SMOOTH",
+"489.875 753.79 OFFCURVE",
+"490.324 757.409 OFFCURVE",
+"490.324 760.884 CURVE SMOOTH",
+"490.324 769.328 OFFCURVE",
+"487.668 776.915 OFFCURVE",
+"482 784 CURVE SMOOTH",
+"407 880 LINE SMOOTH",
+"397 892 OFFCURVE",
+"384 898 OFFCURVE",
+"372 898 CURVE SMOOTH",
+"363 898 OFFCURVE",
+"351 895 OFFCURVE",
+"338 886 CURVE SMOOTH",
+"198 786 LINE SMOOTH",
+"183 776 OFFCURVE",
+"175 763 OFFCURVE",
+"172 750 CURVE SMOOTH",
+"171.213 746.461 OFFCURVE",
+"170.839 743.042 OFFCURVE",
+"170.839 739.772 CURVE SMOOTH",
+"170.839 718.1 OFFCURVE",
+"187.277 703 OFFCURVE",
+"209 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 37, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CE;
+},
+{
+color = 5;
+glyphname = Idieresis;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 57, -6}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 57, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 265;
+width = 80;
+},
+{
+position = 429;
+width = 80;
+}
+);
+};
+};
+width = 357;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 733 OFFCURVE",
+"295 753 OFFCURVE",
+"300 777 CURVE SMOOTH",
+"300.377 779.076 OFFCURVE",
+"300.559 781.107 OFFCURVE",
+"300.559 783.083 CURVE SMOOTH",
+"300.559 802.057 OFFCURVE",
+"283.83 816 OFFCURVE",
+"263 816 CURVE SMOOTH",
+"235 816 OFFCURVE",
+"207 795 OFFCURVE",
+"203 772 CURVE SMOOTH",
+"202.383 769.162 OFFCURVE",
+"202.086 766.43 OFFCURVE",
+"202.086 763.822 CURVE SMOOTH",
+"202.086 745.295 OFFCURVE",
+"217.085 733 OFFCURVE",
+"239 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 733 OFFCURVE",
+"454 753 OFFCURVE",
+"459 777 CURVE SMOOTH",
+"459.377 779.076 OFFCURVE",
+"459.559 781.107 OFFCURVE",
+"459.559 783.083 CURVE SMOOTH",
+"459.559 802.057 OFFCURVE",
+"442.83 816 OFFCURVE",
+"422 816 CURVE SMOOTH",
+"394 816 OFFCURVE",
+"366 795 OFFCURVE",
+"362 772 CURVE SMOOTH",
+"361.383 769.162 OFFCURVE",
+"361.086 766.43 OFFCURVE",
+"361.086 763.822 CURVE SMOOTH",
+"361.086 745.295 OFFCURVE",
+"376.085 733 OFFCURVE",
+"398 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 70, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 202;
+width = 98;
+},
+{
+position = 361;
+width = 98;
+}
+);
+};
+};
+width = 390;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -1 LINE SMOOTH",
+"314 -1 OFFCURVE",
+"340 21 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"346.914 53.265 OFFCURVE",
+"347.364 57.391 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 83.192 OFFCURVE",
+"333.43 99 OFFCURVE",
+"308 99 CURVE SMOOTH",
+"239 99 LINE",
+"341 581 LINE",
+"410 581 LINE SMOOTH",
+"438 581 OFFCURVE",
+"464 604 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"470.811 635.786 OFFCURVE",
+"471.202 639.443 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 665.295 OFFCURVE",
+"455.214 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"192 681 LINE SMOOTH",
+"164 681 OFFCURVE",
+"138 660 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"131.189 628.214 OFFCURVE",
+"130.798 624.52 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 598.201 OFFCURVE",
+"146.786 581 OFFCURVE",
+"171 581 CURVE SMOOTH",
+"241 581 LINE",
+"139 99 LINE",
+"69 99 LINE SMOOTH",
+"41 99 OFFCURVE",
+"14 77 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"7.189 45.214 OFFCURVE",
+"6.798 41.538 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 15.453 OFFCURVE",
+"22.786 -1 OFFCURVE",
+"47 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 703 OFFCURVE",
+"301 732 OFFCURVE",
+"309 767 CURVE SMOOTH",
+"309.753 770.656 OFFCURVE",
+"310.112 774.22 OFFCURVE",
+"310.112 777.668 CURVE SMOOTH",
+"310.112 806.291 OFFCURVE",
+"285.344 827 OFFCURVE",
+"255 827 CURVE SMOOTH",
+"216 827 OFFCURVE",
+"179 796 OFFCURVE",
+"171 762 CURVE",
+"170.18 757.901 OFFCURVE",
+"169.786 753.953 OFFCURVE",
+"169.786 750.177 CURVE SMOOTH",
+"169.786 721.708 OFFCURVE",
+"192.216 703 OFFCURVE",
+"224 703 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"452 703 OFFCURVE",
+"489 732 OFFCURVE",
+"497 767 CURVE SMOOTH",
+"497.754 770.662 OFFCURVE",
+"498.114 774.232 OFFCURVE",
+"498.114 777.686 CURVE SMOOTH",
+"498.114 806.3 OFFCURVE",
+"473.445 827 OFFCURVE",
+"444 827 CURVE SMOOTH",
+"404 827 OFFCURVE",
+"367 796 OFFCURVE",
+"359 762 CURVE",
+"358.18 757.901 OFFCURVE",
+"357.786 753.953 OFFCURVE",
+"357.786 750.177 CURVE SMOOTH",
+"357.786 721.708 OFFCURVE",
+"380.216 703 OFFCURVE",
+"412 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 49, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 170;
+width = 140;
+},
+{
+position = 358;
+width = 140;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CF;
+},
+{
+color = 5;
+glyphname = Eth;
+lastChange = "2020-01-27 04:30:14 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = D;
+transform = "{1, 0, 0, 1, 3, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"277 294 LINE SMOOTH",
+"288 294 OFFCURVE",
+"299 304 OFFCURVE",
+"299 316 CURVE SMOOTH",
+"299 324 OFFCURVE",
+"294 332 OFFCURVE",
+"285 332 CURVE SMOOTH",
+"57 332 LINE SMOOTH",
+"46 332 OFFCURVE",
+"35 319 OFFCURVE",
+"35 308 CURVE SMOOTH",
+"35 300 OFFCURVE",
+"40 294 OFFCURVE",
+"49 294 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = D;
+transform = "{1, 0, 0, 1, 3, -6}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"277 294 LINE SMOOTH",
+"288 294 OFFCURVE",
+"299 304 OFFCURVE",
+"299 316 CURVE SMOOTH",
+"299 324 OFFCURVE",
+"294 332 OFFCURVE",
+"285 332 CURVE SMOOTH",
+"57 332 LINE SMOOTH",
+"46 332 OFFCURVE",
+"35 319 OFFCURVE",
+"35 308 CURVE SMOOTH",
+"35 300 OFFCURVE",
+"40 294 OFFCURVE",
+"49 294 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 639;
+width = 37;
+}
+);
+};
+};
+width = 661;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"368 -10 OFFCURVE",
+"527 88 OFFCURVE",
+"576 310 CURVE SMOOTH",
+"584 346 OFFCURVE",
+"587 378 OFFCURVE",
+"587 408 CURVE SMOOTH",
+"587 647 OFFCURVE",
+"353 691 OFFCURVE",
+"208 691 CURVE SMOOTH",
+"192 691 OFFCURVE",
+"176 679 OFFCURVE",
+"173 663 CURVE SMOOTH",
+"106 348 LINE",
+"43 348 LINE SMOOTH",
+"28 348 OFFCURVE",
+"9 335 OFFCURVE",
+"9 319 CURVE SMOOTH",
+"9 317 OFFCURVE",
+"8 315 OFFCURVE",
+"8 314 CURVE SMOOTH",
+"8 301 OFFCURVE",
+"18 291 OFFCURVE",
+"31 291 CURVE SMOOTH",
+"94 291 LINE",
+"40 35 LINE SMOOTH",
+"40 33 OFFCURVE",
+"39 31 OFFCURVE",
+"39 29 CURVE SMOOTH",
+"39 18 OFFCURVE",
+"46 10 OFFCURVE",
+"56 7 CURVE SMOOTH",
+"63 5 OFFCURVE",
+"116 -10 OFFCURVE",
+"175 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 47 OFFCURVE",
+"120 53 OFFCURVE",
+"99 58 CURVE",
+"148 291 LINE",
+"252 291 LINE SMOOTH",
+"267 291 OFFCURVE",
+"286 304 OFFCURVE",
+"286 319 CURVE SMOOTH",
+"286 321 OFFCURVE",
+"287 323 OFFCURVE",
+"287 326 CURVE SMOOTH",
+"287 338 OFFCURVE",
+"277 348 OFFCURVE",
+"264 348 CURVE SMOOTH",
+"160 348 LINE",
+"221 634 LINE",
+"395 626 OFFCURVE",
+"531 563 OFFCURVE",
+"531 394 CURVE SMOOTH",
+"531 369 OFFCURVE",
+"528 341 OFFCURVE",
+"521 310 CURVE",
+"484 133 OFFCURVE",
+"365 47 OFFCURVE",
+"187 47 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = D;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"251 285 LINE SMOOTH",
+"266 285 OFFCURVE",
+"286 297 OFFCURVE",
+"286 320 CURVE SMOOTH",
+"286 333 OFFCURVE",
+"276 342 OFFCURVE",
+"263 342 CURVE SMOOTH",
+"42 342 LINE SMOOTH",
+"26 342 OFFCURVE",
+"7 329 OFFCURVE",
+"7 308 CURVE SMOOTH",
+"7 295 OFFCURVE",
+"17 285 OFFCURVE",
+"30 285 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 567;
+width = 56;
+}
+);
+};
+};
+width = 630;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -15 OFFCURVE",
+"549 83 OFFCURVE",
+"595 307 CURVE SMOOTH",
+"602 341 OFFCURVE",
+"606 371 OFFCURVE",
+"606 400 CURVE SMOOTH",
+"606 641 OFFCURVE",
+"360 685 OFFCURVE",
+"217 685 CURVE SMOOTH",
+"189 685 OFFCURVE",
+"163 664 OFFCURVE",
+"157 636 CURVE SMOOTH",
+"99 365 LINE",
+"64 365 LINE SMOOTH",
+"38 365 OFFCURVE",
+"13 342 OFFCURVE",
+"4 315 CURVE SMOOTH",
+"3 312 OFFCURVE",
+"3 309 OFFCURVE",
+"3 305 CURVE SMOOTH",
+"3 284 OFFCURVE",
+"20 266 OFFCURVE",
+"43 266 CURVE SMOOTH",
+"78 266 LINE",
+"32 51 LINE",
+"31 48 OFFCURVE",
+"31 45 OFFCURVE",
+"31 43 CURVE SMOOTH",
+"31 24 OFFCURVE",
+"43 6 OFFCURVE",
+"60 2 CURVE SMOOTH",
+"68 0 OFFCURVE",
+"121 -15 OFFCURVE",
+"176 -15 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"178 85 OFFCURVE",
+"157 88 OFFCURVE",
+"141 91 CURVE",
+"178 266 LINE",
+"248 266 LINE SMOOTH",
+"275 266 OFFCURVE",
+"303 289 OFFCURVE",
+"309 315 CURVE SMOOTH",
+"310 319 OFFCURVE",
+"310 322 OFFCURVE",
+"310 325 CURVE SMOOTH",
+"310 348 OFFCURVE",
+"293 365 OFFCURVE",
+"269 365 CURVE SMOOTH",
+"199 365 LINE",
+"246 583 LINE",
+"389 572 OFFCURVE",
+"503 516 OFFCURVE",
+"503 375 CURVE SMOOTH",
+"503 354 OFFCURVE",
+"500 332 OFFCURVE",
+"495 307 CURVE SMOOTH",
+"465 158 OFFCURVE",
+"350 85 OFFCURVE",
+"198 85 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = D;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"247 266 LINE SMOOTH",
+"277 266 OFFCURVE",
+"309 295 OFFCURVE",
+"309 325 CURVE SMOOTH",
+"309 348 OFFCURVE",
+"292 365 OFFCURVE",
+"268 365 CURVE SMOOTH",
+"63 365 LINE SMOOTH",
+"33 365 OFFCURVE",
+"2 335 OFFCURVE",
+"2 306 CURVE SMOOTH",
+"2 284 OFFCURVE",
+"19 266 OFFCURVE",
+"42 266 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 543;
+width = 103;
+}
+);
+};
+};
+width = 626;
+}
+);
+rightKerningGroup = O;
+unicode = 00D0;
+},
+{
+color = 5;
+glyphname = Ntilde;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 186, -6}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 188, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 314;
+width = 27;
+},
+{
+position = 641;
+width = 29;
+}
+);
+};
+};
+width = 704;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 713 OFFCURVE",
+"593 781 OFFCURVE",
+"610 812 CURVE SMOOTH",
+"613 818 OFFCURVE",
+"615 821 OFFCURVE",
+"616 826 CURVE SMOOTH",
+"616.361 827.565 OFFCURVE",
+"616.534 829.101 OFFCURVE",
+"616.534 830.593 CURVE SMOOTH",
+"616.534 841.489 OFFCURVE",
+"607.314 850 OFFCURVE",
+"595 850 CURVE SMOOTH",
+"585 850 OFFCURVE",
+"574 843 OFFCURVE",
+"568 833 CURVE SMOOTH",
+"550 804 OFFCURVE",
+"521 755 OFFCURVE",
+"491 755 CURVE SMOOTH",
+"474 755 OFFCURVE",
+"468 777 OFFCURVE",
+"454 803 CURVE SMOOTH",
+"440 830 OFFCURVE",
+"423 863 OFFCURVE",
+"378 863 CURVE SMOOTH",
+"341 863 OFFCURVE",
+"305 842 OFFCURVE",
+"275 804 CURVE SMOOTH",
+"267 793 OFFCURVE",
+"253 776 OFFCURVE",
+"250 761 CURVE SMOOTH",
+"249.639 759.314 OFFCURVE",
+"249.466 757.672 OFFCURVE",
+"249.466 756.088 CURVE SMOOTH",
+"249.466 744.511 OFFCURVE",
+"258.686 736 OFFCURVE",
+"271 736 CURVE SMOOTH",
+"283 736 OFFCURVE",
+"293 742 OFFCURVE",
+"300 755 CURVE SMOOTH",
+"326 804 OFFCURVE",
+"356 821 OFFCURVE",
+"369 821 CURVE SMOOTH",
+"386 821 OFFCURVE",
+"392 799 OFFCURVE",
+"406 773 CURVE SMOOTH",
+"420 745 OFFCURVE",
+"437 713 OFFCURVE",
+"482 713 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+};
+};
+width = 661;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"125 21 OFFCURVE",
+"131 49 CURVE SMOOTH",
+"222 473 LINE",
+"438 22 LINE SMOOTH",
+"445 8 OFFCURVE",
+"460 0 OFFCURVE",
+"475 0 CURVE SMOOTH",
+"502 0 OFFCURVE",
+"528 20 OFFCURVE",
+"534 49 CURVE SMOOTH",
+"658 632 LINE SMOOTH",
+"659 635 OFFCURVE",
+"659 639 OFFCURVE",
+"659 642 CURVE SMOOTH",
+"659 664 OFFCURVE",
+"642 682 OFFCURVE",
+"619 682 CURVE SMOOTH",
+"591 682 OFFCURVE",
+"565 659 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"468 207 LINE",
+"252 660 LINE SMOOTH",
+"246 673 OFFCURVE",
+"230 681 OFFCURVE",
+"215 681 CURVE SMOOTH",
+"186 681 OFFCURVE",
+"163 658 OFFCURVE",
+"157 632 CURVE SMOOTH",
+"32 49 LINE SMOOTH",
+"31 46 OFFCURVE",
+"31 43 OFFCURVE",
+"31 39 CURVE SMOOTH",
+"31 18 OFFCURVE",
+"48 0 OFFCURVE",
+"71 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 698 OFFCURVE",
+"295 705 OFFCURVE",
+"304 720 CURVE",
+"312 736 OFFCURVE",
+"340 788 OFFCURVE",
+"375 788 CURVE SMOOTH",
+"390 788 OFFCURVE",
+"398 776 OFFCURVE",
+"410 753 CURVE SMOOTH",
+"426 722 OFFCURVE",
+"448 705 OFFCURVE",
+"480 705 CURVE SMOOTH",
+"581 705 OFFCURVE",
+"638 807 OFFCURVE",
+"655 838 CURVE",
+"660 849 OFFCURVE",
+"661 856 OFFCURVE",
+"662 860 CURVE SMOOTH",
+"663 863 OFFCURVE",
+"663 865 OFFCURVE",
+"663 867 CURVE SMOOTH",
+"663 885 OFFCURVE",
+"647 893 OFFCURVE",
+"630 893 CURVE SMOOTH",
+"615 893 OFFCURVE",
+"602 886 OFFCURVE",
+"595 871 CURVE SMOOTH",
+"570 817 OFFCURVE",
+"538 793 OFFCURVE",
+"517 793 CURVE SMOOTH",
+"502 793 OFFCURVE",
+"494 807 OFFCURVE",
+"483 829 CURVE SMOOTH",
+"467 860 OFFCURVE",
+"445 877 OFFCURVE",
+"406 877 CURVE SMOOTH",
+"328 877 OFFCURVE",
+"277 809 OFFCURVE",
+"246 753 CURVE SMOOTH",
+"240 742 OFFCURVE",
+"239 735 OFFCURVE",
+"238 731 CURVE SMOOTH",
+"237 728 OFFCURVE",
+"237 726 OFFCURVE",
+"237 724 CURVE SMOOTH",
+"237 706 OFFCURVE",
+"253 698 OFFCURVE",
+"270 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 579;
+width = 68;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 00D1;
+},
+{
+color = 5;
+glyphname = Ograve;
+lastChange = "2020-02-08 05:17:39 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 172, -6}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 179, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -2 OFFCURVE",
+"572 167 OFFCURVE",
+"613 367 CURVE SMOOTH",
+"619 396 OFFCURVE",
+"622 424 OFFCURVE",
+"622 450 CURVE SMOOTH",
+"622 583 OFFCURVE",
+"550 682 OFFCURVE",
+"430 682 CURVE SMOOTH",
+"274 682 OFFCURVE",
+"102 513 OFFCURVE",
+"61 313 CURVE SMOOTH",
+"55 284 OFFCURVE",
+"52 256 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 98 OFFCURVE",
+"123 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 50 OFFCURVE",
+"106 130 OFFCURVE",
+"106 237 CURVE SMOOTH",
+"106 261 OFFCURVE",
+"108 287 OFFCURVE",
+"114 313 CURVE SMOOTH",
+"154 488 OFFCURVE",
+"289 630 OFFCURVE",
+"412 630 CURVE SMOOTH",
+"511 630 OFFCURVE",
+"566 539 OFFCURVE",
+"566 431 CURVE SMOOTH",
+"566 409 OFFCURVE",
+"564 386 OFFCURVE",
+"559 363 CURVE SMOOTH",
+"522 193 OFFCURVE",
+"377 50 OFFCURVE",
+"254 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"508 716 OFFCURVE",
+"524 727 OFFCURVE",
+"527 742 CURVE SMOOTH",
+"528 748 OFFCURVE",
+"528 753 OFFCURVE",
+"524 760 CURVE SMOOTH",
+"447 890 LINE",
+"441 898 OFFCURVE",
+"432 905 OFFCURVE",
+"421 905 CURVE SMOOTH",
+"403 905 OFFCURVE",
+"383 889 OFFCURVE",
+"379 871 CURVE SMOOTH",
+"377 861 OFFCURVE",
+"379 853 OFFCURVE",
+"384 846 CURVE SMOOTH",
+"477 725 LINE SMOOTH",
+"481 720 OFFCURVE",
+"486 716 OFFCURVE",
+"494 716 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -2 OFFCURVE",
+"572 166 OFFCURVE",
+"613 365 CURVE SMOOTH",
+"619 394 OFFCURVE",
+"622 422 OFFCURVE",
+"622 448 CURVE SMOOTH",
+"622 582 OFFCURVE",
+"548 682 OFFCURVE",
+"425 682 CURVE SMOOTH",
+"268 682 OFFCURVE",
+"94 514 OFFCURVE",
+"53 315 CURVE SMOOTH",
+"47 286 OFFCURVE",
+"44 259 OFFCURVE",
+"44 232 CURVE SMOOTH",
+"44 99 OFFCURVE",
+"117 -2 OFFCURVE",
+"241 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 93 OFFCURVE",
+"142 160 OFFCURVE",
+"142 251 CURVE SMOOTH",
+"142 271 OFFCURVE",
+"144 293 OFFCURVE",
+"149 315 CURVE",
+"182 466 OFFCURVE",
+"296 587 OFFCURVE",
+"399 587 CURVE SMOOTH",
+"479 587 OFFCURVE",
+"523 511 OFFCURVE",
+"523 421 CURVE SMOOTH",
+"523 401 OFFCURVE",
+"521 381 OFFCURVE",
+"517 361 CURVE SMOOTH",
+"488 216 OFFCURVE",
+"364 93 OFFCURVE",
+"261 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"501 698 OFFCURVE",
+"526 719 OFFCURVE",
+"535 745 CURVE SMOOTH",
+"536 748 OFFCURVE",
+"536 751 OFFCURVE",
+"536 753 CURVE SMOOTH",
+"536 760 OFFCURVE",
+"534 766 OFFCURVE",
+"529 775 CURVE SMOOTH",
+"460 894 LINE",
+"452 906 OFFCURVE",
+"438 916 OFFCURVE",
+"420 916 CURVE SMOOTH",
+"392 916 OFFCURVE",
+"362 890 OFFCURVE",
+"355 862 CURVE SMOOTH",
+"354 858 OFFCURVE",
+"353 854 OFFCURVE",
+"353 850 CURVE SMOOTH",
+"353 840 OFFCURVE",
+"357 831 OFFCURVE",
+"363 824 CURVE SMOOTH",
+"446 713 LINE SMOOTH",
+"452 704 OFFCURVE",
+"462 698 OFFCURVE",
+"477 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D2;
+},
+{
+color = 5;
+glyphname = Oacute;
+lastChange = "2020-02-08 05:17:20 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 269, -6}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 269, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -2 OFFCURVE",
+"572 167 OFFCURVE",
+"613 367 CURVE SMOOTH",
+"619 396 OFFCURVE",
+"622 424 OFFCURVE",
+"622 450 CURVE SMOOTH",
+"622 583 OFFCURVE",
+"550 682 OFFCURVE",
+"430 682 CURVE SMOOTH",
+"274 682 OFFCURVE",
+"102 513 OFFCURVE",
+"61 313 CURVE SMOOTH",
+"55 284 OFFCURVE",
+"52 256 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 98 OFFCURVE",
+"123 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 50 OFFCURVE",
+"106 130 OFFCURVE",
+"106 237 CURVE SMOOTH",
+"106 261 OFFCURVE",
+"108 287 OFFCURVE",
+"114 313 CURVE SMOOTH",
+"154 488 OFFCURVE",
+"289 630 OFFCURVE",
+"412 630 CURVE SMOOTH",
+"511 630 OFFCURVE",
+"566 539 OFFCURVE",
+"566 431 CURVE SMOOTH",
+"566 409 OFFCURVE",
+"564 386 OFFCURVE",
+"559 363 CURVE SMOOTH",
+"522 193 OFFCURVE",
+"377 50 OFFCURVE",
+"254 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 732 OFFCURVE",
+"401 736 OFFCURVE",
+"409 741 CURVE SMOOTH",
+"567 835 LINE SMOOTH",
+"575 840 OFFCURVE",
+"579 849 OFFCURVE",
+"582 858 CURVE SMOOTH",
+"583 861 OFFCURVE",
+"583 863 OFFCURVE",
+"583 866 CURVE SMOOTH",
+"583 882 OFFCURVE",
+"572 894 OFFCURVE",
+"556 894 CURVE SMOOTH",
+"545 894 OFFCURVE",
+"533 886 OFFCURVE",
+"523 879 CURVE SMOOTH",
+"375 776 LINE SMOOTH",
+"370 772 OFFCURVE",
+"366 765 OFFCURVE",
+"366 759 CURVE SMOOTH",
+"366 757 OFFCURVE",
+"365 755 OFFCURVE",
+"365 753 CURVE SMOOTH",
+"365 741 OFFCURVE",
+"374 732 OFFCURVE",
+"386 732 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 285, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"400 -2 OFFCURVE",
+"573 166 OFFCURVE",
+"614 365 CURVE SMOOTH",
+"620 394 OFFCURVE",
+"623 422 OFFCURVE",
+"623 448 CURVE SMOOTH",
+"623 582 OFFCURVE",
+"549 682 OFFCURVE",
+"426 682 CURVE SMOOTH",
+"269 682 OFFCURVE",
+"95 514 OFFCURVE",
+"54 315 CURVE SMOOTH",
+"48 286 OFFCURVE",
+"45 259 OFFCURVE",
+"45 232 CURVE SMOOTH",
+"45 99 OFFCURVE",
+"118 -2 OFFCURVE",
+"242 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 93 OFFCURVE",
+"143 160 OFFCURVE",
+"143 251 CURVE SMOOTH",
+"143 271 OFFCURVE",
+"145 293 OFFCURVE",
+"150 315 CURVE",
+"183 466 OFFCURVE",
+"297 587 OFFCURVE",
+"400 587 CURVE SMOOTH",
+"480 587 OFFCURVE",
+"524 511 OFFCURVE",
+"524 421 CURVE SMOOTH",
+"524 401 OFFCURVE",
+"522 381 OFFCURVE",
+"518 361 CURVE SMOOTH",
+"489 216 OFFCURVE",
+"365 93 OFFCURVE",
+"262 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 709 OFFCURVE",
+"406 715 OFFCURVE",
+"418 722 CURVE SMOOTH",
+"560 807 LINE SMOOTH",
+"576 817 OFFCURVE",
+"584 832 OFFCURVE",
+"588 847 CURVE",
+"589 851 OFFCURVE",
+"589 855 OFFCURVE",
+"589 859 CURVE SMOOTH",
+"589 884 OFFCURVE",
+"572 902 OFFCURVE",
+"546 902 CURVE SMOOTH",
+"529 902 OFFCURVE",
+"513 891 OFFCURVE",
+"501 883 CURVE SMOOTH",
+"366 790 LINE SMOOTH",
+"354 781 OFFCURVE",
+"349 768 OFFCURVE",
+"346 757 CURVE",
+"345 754 OFFCURVE",
+"345 751 OFFCURVE",
+"345 748 CURVE SMOOTH",
+"345 725 OFFCURVE",
+"361 709 OFFCURVE",
+"382 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 284, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D3;
+},
+{
+color = 5;
+glyphname = Ocircumflex;
+lastChange = "2020-02-08 05:17:39 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 177, -6}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 181, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -2 OFFCURVE",
+"572 167 OFFCURVE",
+"613 367 CURVE SMOOTH",
+"619 396 OFFCURVE",
+"622 424 OFFCURVE",
+"622 450 CURVE SMOOTH",
+"622 583 OFFCURVE",
+"550 682 OFFCURVE",
+"430 682 CURVE SMOOTH",
+"274 682 OFFCURVE",
+"102 513 OFFCURVE",
+"61 313 CURVE SMOOTH",
+"55 284 OFFCURVE",
+"52 256 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 98 OFFCURVE",
+"123 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 50 OFFCURVE",
+"106 130 OFFCURVE",
+"106 237 CURVE SMOOTH",
+"106 261 OFFCURVE",
+"108 287 OFFCURVE",
+"114 313 CURVE SMOOTH",
+"154 488 OFFCURVE",
+"289 630 OFFCURVE",
+"412 630 CURVE SMOOTH",
+"511 630 OFFCURVE",
+"566 539 OFFCURVE",
+"566 431 CURVE SMOOTH",
+"566 409 OFFCURVE",
+"564 386 OFFCURVE",
+"559 363 CURVE SMOOTH",
+"522 193 OFFCURVE",
+"377 50 OFFCURVE",
+"254 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 731 OFFCURVE",
+"337 732 OFFCURVE",
+"343 736 CURVE SMOOTH",
+"477 825 LINE",
+"554 738 LINE SMOOTH",
+"558 733 OFFCURVE",
+"565 731 OFFCURVE",
+"572 731 CURVE SMOOTH",
+"586 731 OFFCURVE",
+"600 743 OFFCURVE",
+"603 757 CURVE SMOOTH",
+"605 765 OFFCURVE",
+"604 772 OFFCURVE",
+"599 777 CURVE",
+"512 887 LINE",
+"507 892 OFFCURVE",
+"501 895 OFFCURVE",
+"494 895 CURVE SMOOTH",
+"488 895 OFFCURVE",
+"480 893 OFFCURVE",
+"473 888 CURVE SMOOTH",
+"319 778 LINE SMOOTH",
+"311 773 OFFCURVE",
+"304 765 OFFCURVE",
+"304 757 CURVE SMOOTH",
+"304 755 OFFCURVE",
+"303 753 OFFCURVE",
+"303 752 CURVE SMOOTH",
+"303 740 OFFCURVE",
+"313 731 OFFCURVE",
+"325 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"401 -2 OFFCURVE",
+"574 166 OFFCURVE",
+"615 365 CURVE SMOOTH",
+"621 394 OFFCURVE",
+"624 422 OFFCURVE",
+"624 448 CURVE SMOOTH",
+"624 582 OFFCURVE",
+"550 682 OFFCURVE",
+"427 682 CURVE SMOOTH",
+"270 682 OFFCURVE",
+"96 514 OFFCURVE",
+"55 315 CURVE SMOOTH",
+"49 286 OFFCURVE",
+"46 259 OFFCURVE",
+"46 232 CURVE SMOOTH",
+"46 99 OFFCURVE",
+"119 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 93 OFFCURVE",
+"144 160 OFFCURVE",
+"144 251 CURVE SMOOTH",
+"144 271 OFFCURVE",
+"146 293 OFFCURVE",
+"151 315 CURVE",
+"184 466 OFFCURVE",
+"298 587 OFFCURVE",
+"401 587 CURVE SMOOTH",
+"481 587 OFFCURVE",
+"525 511 OFFCURVE",
+"525 421 CURVE SMOOTH",
+"525 401 OFFCURVE",
+"523 381 OFFCURVE",
+"519 361 CURVE SMOOTH",
+"490 216 OFFCURVE",
+"366 93 OFFCURVE",
+"263 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"336 703 OFFCURVE",
+"344 704 OFFCURVE",
+"357 712 CURVE SMOOTH",
+"461 781 LINE",
+"519 715 LINE SMOOTH",
+"528 705 OFFCURVE",
+"538 703 OFFCURVE",
+"550 703 CURVE SMOOTH",
+"575 703 OFFCURVE",
+"600 725 OFFCURVE",
+"606 750 CURVE SMOOTH",
+"607 754 OFFCURVE",
+"607 757 OFFCURVE",
+"607 761 CURVE SMOOTH",
+"607 769 OFFCURVE",
+"605 777 OFFCURVE",
+"599 784 CURVE SMOOTH",
+"524 880 LINE SMOOTH",
+"514 892 OFFCURVE",
+"501 898 OFFCURVE",
+"489 898 CURVE SMOOTH",
+"480 898 OFFCURVE",
+"468 895 OFFCURVE",
+"455 886 CURVE SMOOTH",
+"315 786 LINE SMOOTH",
+"300 776 OFFCURVE",
+"292 763 OFFCURVE",
+"289 750 CURVE SMOOTH",
+"288 746 OFFCURVE",
+"288 743 OFFCURVE",
+"288 740 CURVE SMOOTH",
+"288 718 OFFCURVE",
+"304 703 OFFCURVE",
+"326 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 188, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D4;
+},
+{
+color = 5;
+glyphname = Otilde;
+lastChange = "2020-02-08 05:17:39 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 160, -6}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 362;
+width = 27;
+},
+{
+position = 649;
+width = 37;
+},
+{
+position = 689;
+width = 29;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -2 OFFCURVE",
+"572 167 OFFCURVE",
+"613 367 CURVE SMOOTH",
+"619 396 OFFCURVE",
+"622 424 OFFCURVE",
+"622 450 CURVE SMOOTH",
+"622 583 OFFCURVE",
+"550 682 OFFCURVE",
+"430 682 CURVE SMOOTH",
+"274 682 OFFCURVE",
+"102 513 OFFCURVE",
+"61 313 CURVE SMOOTH",
+"55 284 OFFCURVE",
+"52 256 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 98 OFFCURVE",
+"123 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 50 OFFCURVE",
+"106 130 OFFCURVE",
+"106 237 CURVE SMOOTH",
+"106 261 OFFCURVE",
+"108 287 OFFCURVE",
+"114 313 CURVE SMOOTH",
+"154 488 OFFCURVE",
+"289 630 OFFCURVE",
+"412 630 CURVE SMOOTH",
+"511 630 OFFCURVE",
+"566 539 OFFCURVE",
+"566 431 CURVE SMOOTH",
+"566 409 OFFCURVE",
+"564 386 OFFCURVE",
+"559 363 CURVE SMOOTH",
+"522 193 OFFCURVE",
+"377 50 OFFCURVE",
+"254 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"585 713 OFFCURVE",
+"632 780 OFFCURVE",
+"648 812 CURVE SMOOTH",
+"651 818 OFFCURVE",
+"654 821 OFFCURVE",
+"654 826 CURVE SMOOTH",
+"654 828 OFFCURVE",
+"655 829 OFFCURVE",
+"655 831 CURVE SMOOTH",
+"655 841 OFFCURVE",
+"645 850 OFFCURVE",
+"633 850 CURVE SMOOTH",
+"623 850 OFFCURVE",
+"612 843 OFFCURVE",
+"606 833 CURVE SMOOTH",
+"588 804 OFFCURVE",
+"559 755 OFFCURVE",
+"529 755 CURVE SMOOTH",
+"512 755 OFFCURVE",
+"506 777 OFFCURVE",
+"492 803 CURVE SMOOTH",
+"478 830 OFFCURVE",
+"461 863 OFFCURVE",
+"416 863 CURVE SMOOTH",
+"379 863 OFFCURVE",
+"341 843 OFFCURVE",
+"313 804 CURVE SMOOTH",
+"305 793 OFFCURVE",
+"288 776 OFFCURVE",
+"288 761 CURVE SMOOTH",
+"288 759 OFFCURVE",
+"287 758 OFFCURVE",
+"287 756 CURVE SMOOTH",
+"287 745 OFFCURVE",
+"297 736 OFFCURVE",
+"309 736 CURVE SMOOTH",
+"321 736 OFFCURVE",
+"331 742 OFFCURVE",
+"338 755 CURVE SMOOTH",
+"364 804 OFFCURVE",
+"394 821 OFFCURVE",
+"407 821 CURVE SMOOTH",
+"424 821 OFFCURVE",
+"430 799 OFFCURVE",
+"444 773 CURVE SMOOTH",
+"459 745 OFFCURVE",
+"475 713 OFFCURVE",
+"520 713 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -2 OFFCURVE",
+"572 166 OFFCURVE",
+"613 365 CURVE SMOOTH",
+"619 394 OFFCURVE",
+"622 422 OFFCURVE",
+"622 448 CURVE SMOOTH",
+"622 582 OFFCURVE",
+"548 682 OFFCURVE",
+"425 682 CURVE SMOOTH",
+"268 682 OFFCURVE",
+"94 514 OFFCURVE",
+"53 315 CURVE SMOOTH",
+"47 286 OFFCURVE",
+"44 259 OFFCURVE",
+"44 232 CURVE SMOOTH",
+"44 99 OFFCURVE",
+"117 -2 OFFCURVE",
+"241 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 93 OFFCURVE",
+"142 160 OFFCURVE",
+"142 251 CURVE SMOOTH",
+"142 271 OFFCURVE",
+"144 293 OFFCURVE",
+"149 315 CURVE",
+"182 466 OFFCURVE",
+"296 587 OFFCURVE",
+"399 587 CURVE SMOOTH",
+"479 587 OFFCURVE",
+"523 511 OFFCURVE",
+"523 421 CURVE SMOOTH",
+"523 401 OFFCURVE",
+"521 381 OFFCURVE",
+"517 361 CURVE SMOOTH",
+"488 216 OFFCURVE",
+"364 93 OFFCURVE",
+"261 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"299 698 OFFCURVE",
+"309 705 OFFCURVE",
+"318 720 CURVE",
+"326 736 OFFCURVE",
+"354 788 OFFCURVE",
+"389 788 CURVE SMOOTH",
+"404 788 OFFCURVE",
+"412 776 OFFCURVE",
+"424 753 CURVE SMOOTH",
+"440 722 OFFCURVE",
+"462 705 OFFCURVE",
+"494 705 CURVE SMOOTH",
+"595 705 OFFCURVE",
+"652 807 OFFCURVE",
+"669 838 CURVE",
+"674 849 OFFCURVE",
+"675 856 OFFCURVE",
+"676 860 CURVE SMOOTH",
+"677 863 OFFCURVE",
+"677 865 OFFCURVE",
+"677 867 CURVE SMOOTH",
+"677 885 OFFCURVE",
+"661 893 OFFCURVE",
+"644 893 CURVE SMOOTH",
+"629 893 OFFCURVE",
+"616 886 OFFCURVE",
+"609 871 CURVE SMOOTH",
+"584 817 OFFCURVE",
+"552 793 OFFCURVE",
+"531 793 CURVE SMOOTH",
+"516 793 OFFCURVE",
+"508 807 OFFCURVE",
+"497 829 CURVE SMOOTH",
+"481 860 OFFCURVE",
+"459 877 OFFCURVE",
+"420 877 CURVE SMOOTH",
+"342 877 OFFCURVE",
+"291 809 OFFCURVE",
+"260 753 CURVE SMOOTH",
+"254 742 OFFCURVE",
+"253 735 OFFCURVE",
+"252 731 CURVE SMOOTH",
+"251 728 OFFCURVE",
+"251 726 OFFCURVE",
+"251 724 CURVE SMOOTH",
+"251 706 OFFCURVE",
+"267 698 OFFCURVE",
+"284 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 169, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+},
+{
+position = 624;
+width = 68;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D5;
+},
+{
+color = 5;
+glyphname = Odieresis;
+lastChange = "2020-02-08 05:17:39 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 204, -6}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 408;
+width = 81;
+},
+{
+position = 572;
+width = 81;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"398 -2 OFFCURVE",
+"571 167 OFFCURVE",
+"612 367 CURVE SMOOTH",
+"618 396 OFFCURVE",
+"621 424 OFFCURVE",
+"621 450 CURVE SMOOTH",
+"621 583 OFFCURVE",
+"549 682 OFFCURVE",
+"429 682 CURVE SMOOTH",
+"273 682 OFFCURVE",
+"101 513 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"54 284 OFFCURVE",
+"51 256 OFFCURVE",
+"51 229 CURVE SMOOTH",
+"51 98 OFFCURVE",
+"122 -2 OFFCURVE",
+"242 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 50 OFFCURVE",
+"105 130 OFFCURVE",
+"105 237 CURVE SMOOTH",
+"105 261 OFFCURVE",
+"107 287 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"153 488 OFFCURVE",
+"288 630 OFFCURVE",
+"411 630 CURVE SMOOTH",
+"510 630 OFFCURVE",
+"565 539 OFFCURVE",
+"565 431 CURVE SMOOTH",
+"565 409 OFFCURVE",
+"563 386 OFFCURVE",
+"558 363 CURVE SMOOTH",
+"521 193 OFFCURVE",
+"376 50 OFFCURVE",
+"253 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 733 OFFCURVE",
+"430 752 OFFCURVE",
+"430 777 CURVE SMOOTH",
+"430 779 OFFCURVE",
+"431 781 OFFCURVE",
+"431 783 CURVE SMOOTH",
+"431 802 OFFCURVE",
+"414 816 OFFCURVE",
+"393 816 CURVE SMOOTH",
+"365 816 OFFCURVE",
+"340 794 OFFCURVE",
+"333 772 CURVE SMOOTH",
+"332 769 OFFCURVE",
+"332 766 OFFCURVE",
+"332 764 CURVE SMOOTH",
+"332 745 OFFCURVE",
+"347 733 OFFCURVE",
+"369 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"557 733 OFFCURVE",
+"589 752 OFFCURVE",
+"589 777 CURVE SMOOTH",
+"589 779 OFFCURVE",
+"590 781 OFFCURVE",
+"590 783 CURVE SMOOTH",
+"590 802 OFFCURVE",
+"573 816 OFFCURVE",
+"552 816 CURVE SMOOTH",
+"524 816 OFFCURVE",
+"499 794 OFFCURVE",
+"492 772 CURVE SMOOTH",
+"491 769 OFFCURVE",
+"491 766 OFFCURVE",
+"491 764 CURVE SMOOTH",
+"491 745 OFFCURVE",
+"506 733 OFFCURVE",
+"528 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 343;
+width = 98;
+},
+{
+position = 502;
+width = 98;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"401 -2 OFFCURVE",
+"574 166 OFFCURVE",
+"615 365 CURVE SMOOTH",
+"621 394 OFFCURVE",
+"624 422 OFFCURVE",
+"624 448 CURVE SMOOTH",
+"624 582 OFFCURVE",
+"550 682 OFFCURVE",
+"427 682 CURVE SMOOTH",
+"270 682 OFFCURVE",
+"96 514 OFFCURVE",
+"55 315 CURVE SMOOTH",
+"49 286 OFFCURVE",
+"46 259 OFFCURVE",
+"46 232 CURVE SMOOTH",
+"46 99 OFFCURVE",
+"119 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 93 OFFCURVE",
+"144 160 OFFCURVE",
+"144 251 CURVE SMOOTH",
+"144 271 OFFCURVE",
+"146 293 OFFCURVE",
+"151 315 CURVE",
+"184 466 OFFCURVE",
+"298 587 OFFCURVE",
+"401 587 CURVE SMOOTH",
+"481 587 OFFCURVE",
+"525 511 OFFCURVE",
+"525 421 CURVE SMOOTH",
+"525 401 OFFCURVE",
+"523 381 OFFCURVE",
+"519 361 CURVE SMOOTH",
+"490 216 OFFCURVE",
+"366 93 OFFCURVE",
+"263 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 703 OFFCURVE",
+"422 732 OFFCURVE",
+"431 767 CURVE SMOOTH",
+"432 771 OFFCURVE",
+"432 774 OFFCURVE",
+"432 778 CURVE SMOOTH",
+"432 806 OFFCURVE",
+"407 827 OFFCURVE",
+"378 827 CURVE SMOOTH",
+"339 827 OFFCURVE",
+"301 796 OFFCURVE",
+"293 762 CURVE",
+"292 758 OFFCURVE",
+"292 754 OFFCURVE",
+"292 750 CURVE SMOOTH",
+"292 722 OFFCURVE",
+"314 703 OFFCURVE",
+"346 703 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"574 703 OFFCURVE",
+"610 732 OFFCURVE",
+"619 767 CURVE SMOOTH",
+"620 771 OFFCURVE",
+"620 774 OFFCURVE",
+"620 778 CURVE SMOOTH",
+"620 806 OFFCURVE",
+"595 827 OFFCURVE",
+"566 827 CURVE SMOOTH",
+"527 827 OFFCURVE",
+"489 796 OFFCURVE",
+"481 762 CURVE",
+"480 758 OFFCURVE",
+"480 754 OFFCURVE",
+"480 750 CURVE SMOOTH",
+"480 722 OFFCURVE",
+"502 703 OFFCURVE",
+"534 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 305;
+width = 140;
+},
+{
+position = 493;
+width = 140;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D6;
+},
+{
+color = 5;
+glyphname = multiply;
+lastChange = "2020-01-29 04:39:10 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"65 119 OFFCURVE",
+"69 121 OFFCURVE",
+"73 124 CURVE SMOOTH",
+"181 212 LINE",
+"248 125 LINE SMOOTH",
+"251 121 OFFCURVE",
+"256 120 OFFCURVE",
+"260 120 CURVE SMOOTH",
+"269 120 OFFCURVE",
+"278 127 OFFCURVE",
+"280 138 CURVE SMOOTH",
+"281 142 OFFCURVE",
+"280 146 OFFCURVE",
+"277 149 CURVE SMOOTH",
+"210 237 LINE",
+"316 324 LINE SMOOTH",
+"320 327 OFFCURVE",
+"321 333 OFFCURVE",
+"322 334 CURVE SMOOTH",
+"324 345 OFFCURVE",
+"320 352 OFFCURVE",
+"308 352 CURVE SMOOTH",
+"305 352 OFFCURVE",
+"299 350 OFFCURVE",
+"297 348 CURVE SMOOTH",
+"191 261 LINE",
+"127 340 LINE SMOOTH",
+"125 343 OFFCURVE",
+"120 345 OFFCURVE",
+"116 345 CURVE SMOOTH",
+"107 345 OFFCURVE",
+"97 337 OFFCURVE",
+"95 328 CURVE SMOOTH",
+"94 323 OFFCURVE",
+"96 319 OFFCURVE",
+"98 316 CURVE SMOOTH",
+"162 237 LINE",
+"54 148 LINE SMOOTH",
+"51 146 OFFCURVE",
+"48 139 OFFCURVE",
+"47 136 CURVE SMOOTH",
+"45 128 OFFCURVE",
+"49 119 OFFCURVE",
+"60 119 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 119 OFFCURVE",
+"69 121 OFFCURVE",
+"73 124 CURVE SMOOTH",
+"181 212 LINE",
+"246 127 LINE SMOOTH",
+"250 122 OFFCURVE",
+"255 120 OFFCURVE",
+"260 120 CURVE SMOOTH",
+"269 120 OFFCURVE",
+"280 129 OFFCURVE",
+"280 140 CURVE SMOOTH",
+"280 144 OFFCURVE",
+"278 148 OFFCURVE",
+"276 150 CURVE SMOOTH",
+"210 237 LINE",
+"316 324 LINE SMOOTH",
+"320 327 OFFCURVE",
+"323 332 OFFCURVE",
+"323 338 CURVE SMOOTH",
+"323 345 OFFCURVE",
+"318 352 OFFCURVE",
+"308 352 CURVE SMOOTH",
+"304 352 OFFCURVE",
+"299 350 OFFCURVE",
+"297 348 CURVE SMOOTH",
+"191 261 LINE",
+"127 340 LINE SMOOTH",
+"125 342 OFFCURVE",
+"121 345 OFFCURVE",
+"116 345 CURVE SMOOTH",
+"106 345 OFFCURVE",
+"95 335 OFFCURVE",
+"95 325 CURVE SMOOTH",
+"95 322 OFFCURVE",
+"97 317 OFFCURVE",
+"98 316 CURVE SMOOTH",
+"162 237 LINE",
+"56 150 LINE SMOOTH",
+"50 145 OFFCURVE",
+"46 139 OFFCURVE",
+"46 133 CURVE SMOOTH",
+"46 125 OFFCURVE",
+"53 119 OFFCURVE",
+"60 119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 126;
+width = 232;
+}
+);
+vhints = (
+{
+position = 133;
+width = 275;
+}
+);
+};
+};
+width = 373;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"73 120 OFFCURVE",
+"80 123 OFFCURVE",
+"86 128 CURVE SMOOTH",
+"180 205 LINE",
+"240 129 LINE SMOOTH",
+"244 124 OFFCURVE",
+"250 121 OFFCURVE",
+"257 121 CURVE SMOOTH",
+"271 121 OFFCURVE",
+"287 132 OFFCURVE",
+"289 148 CURVE SMOOTH",
+"290 155 OFFCURVE",
+"289 161 OFFCURVE",
+"285 166 CURVE SMOOTH",
+"225 243 LINE",
+"319 320 LINE SMOOTH",
+"323 324 OFFCURVE",
+"327 330 OFFCURVE",
+"329 336 CURVE SMOOTH",
+"330 339 OFFCURVE",
+"330 342 OFFCURVE",
+"330 345 CURVE SMOOTH",
+"330 357 OFFCURVE",
+"323 364 OFFCURVE",
+"307 364 CURVE SMOOTH",
+"301 364 OFFCURVE",
+"294 361 OFFCURVE",
+"289 357 CURVE SMOOTH",
+"196 280 LINE",
+"141 349 LINE SMOOTH",
+"137 354 OFFCURVE",
+"131 357 OFFCURVE",
+"123 357 CURVE SMOOTH",
+"109 357 OFFCURVE",
+"95 344 OFFCURVE",
+"92 331 CURVE SMOOTH",
+"90 323 OFFCURVE",
+"92 317 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"151 243 LINE",
+"57 165 LINE SMOOTH",
+"51 160 OFFCURVE",
+"45 153 OFFCURVE",
+"45 146 CURVE SMOOTH",
+"45 144 OFFCURVE",
+"44 142 OFFCURVE",
+"44 140 CURVE SMOOTH",
+"44 130 OFFCURVE",
+"51 120 OFFCURVE",
+"65 120 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"73 120 OFFCURVE",
+"80 123 OFFCURVE",
+"86 128 CURVE SMOOTH",
+"180 205 LINE",
+"240 129 LINE SMOOTH",
+"244 124 OFFCURVE",
+"250 121 OFFCURVE",
+"257 121 CURVE SMOOTH",
+"271 121 OFFCURVE",
+"287 134 OFFCURVE",
+"289 148 CURVE SMOOTH",
+"290 154 OFFCURVE",
+"288 162 OFFCURVE",
+"285 166 CURVE SMOOTH",
+"225 243 LINE",
+"319 320 LINE SMOOTH",
+"323 324 OFFCURVE",
+"330 333 OFFCURVE",
+"330 345 CURVE SMOOTH",
+"330 356 OFFCURVE",
+"322 364 OFFCURVE",
+"307 364 CURVE SMOOTH",
+"301 364 OFFCURVE",
+"294 361 OFFCURVE",
+"289 357 CURVE SMOOTH",
+"196 280 LINE",
+"141 349 LINE SMOOTH",
+"137 354 OFFCURVE",
+"131 357 OFFCURVE",
+"123 357 CURVE SMOOTH",
+"109 357 OFFCURVE",
+"94 344 OFFCURVE",
+"92 332 CURVE SMOOTH",
+"90 322 OFFCURVE",
+"92 318 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"151 243 LINE",
+"57 165 LINE SMOOTH",
+"52 161 OFFCURVE",
+"44 153 OFFCURVE",
+"44 140 CURVE SMOOTH",
+"44 130 OFFCURVE",
+"52 120 OFFCURVE",
+"65 120 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 243;
+}
+);
+vhints = (
+{
+position = 73;
+width = 285;
+}
+);
+};
+};
+width = 374;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"94 109 OFFCURVE",
+"104 114 OFFCURVE",
+"115 123 CURVE SMOOTH",
+"136 141 OFFCURVE",
+"159 159 OFFCURVE",
+"181 177 CURVE",
+"224 124 LINE SMOOTH",
+"231 116 OFFCURVE",
+"241 110 OFFCURVE",
+"254 110 CURVE SMOOTH",
+"279 110 OFFCURVE",
+"303 129 OFFCURVE",
+"310 157 CURVE SMOOTH",
+"311 161 OFFCURVE",
+"311 164 OFFCURVE",
+"311 168 CURVE SMOOTH",
+"311 177 OFFCURVE",
+"308 184 OFFCURVE",
+"304 190 CURVE SMOOTH",
+"262 243 LINE",
+"328 297 LINE SMOOTH",
+"336 304 OFFCURVE",
+"343 316 OFFCURVE",
+"346 328 CURVE SMOOTH",
+"347 332 OFFCURVE",
+"348 337 OFFCURVE",
+"348 341 CURVE SMOOTH",
+"348 361 OFFCURVE",
+"335 376 OFFCURVE",
+"308 376 CURVE SMOOTH",
+"297 376 OFFCURVE",
+"284 371 OFFCURVE",
+"275 363 CURVE SMOOTH",
+"210 310 LINE",
+"173 356 LINE SMOOTH",
+"166 364 OFFCURVE",
+"157 370 OFFCURVE",
+"142 370 CURVE SMOOTH",
+"117 370 OFFCURVE",
+"92 346 OFFCURVE",
+"86 323 CURVE SMOOTH",
+"85 319 OFFCURVE",
+"85 316 OFFCURVE",
+"85 312 CURVE SMOOTH",
+"85 303 OFFCURVE",
+"87 296 OFFCURVE",
+"92 290 CURVE SMOOTH",
+"130 243 LINE",
+"64 189 LINE SMOOTH",
+"54 181 OFFCURVE",
+"42 168 OFFCURVE",
+"42 155 CURVE SMOOTH",
+"42 153 OFFCURVE",
+"41 150 OFFCURVE",
+"41 148 CURVE SMOOTH",
+"41 129 OFFCURVE",
+"55 109 OFFCURVE",
+"80 109 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"92 109 OFFCURVE",
+"104 114 OFFCURVE",
+"115 123 CURVE SMOOTH",
+"181 177 LINE",
+"224 124 LINE SMOOTH",
+"231 116 OFFCURVE",
+"240 110 OFFCURVE",
+"254 110 CURVE SMOOTH",
+"283 110 OFFCURVE",
+"311 139 OFFCURVE",
+"311 168 CURVE SMOOTH",
+"311 178 OFFCURVE",
+"308 185 OFFCURVE",
+"304 190 CURVE SMOOTH",
+"262 243 LINE",
+"328 297 LINE SMOOTH",
+"340 308 OFFCURVE",
+"348 324 OFFCURVE",
+"348 341 CURVE SMOOTH",
+"348 360 OFFCURVE",
+"335 376 OFFCURVE",
+"308 376 CURVE SMOOTH",
+"299 376 OFFCURVE",
+"286 372 OFFCURVE",
+"275 363 CURVE SMOOTH",
+"210 310 LINE",
+"172 356 LINE SMOOTH",
+"165 364 OFFCURVE",
+"158 370 OFFCURVE",
+"142 370 CURVE SMOOTH",
+"113 370 OFFCURVE",
+"84 337 OFFCURVE",
+"84 312 CURVE SMOOTH",
+"84 304 OFFCURVE",
+"87 296 OFFCURVE",
+"92 290 CURVE SMOOTH",
+"130 243 LINE",
+"64 189 LINE SMOOTH",
+"51 177 OFFCURVE",
+"41 166 OFFCURVE",
+"41 148 CURVE SMOOTH",
+"41 129 OFFCURVE",
+"55 109 OFFCURVE",
+"80 109 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 267;
+}
+);
+vhints = (
+{
+position = 65;
+width = 306;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 00D7;
+},
+{
+color = 5;
+glyphname = Oslash;
+lastChange = "2020-01-27 14:59:03 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"50 -39 OFFCURVE",
+"56 -35 OFFCURVE",
+"60 -30 CURVE SMOOTH",
+"630 711 LINE SMOOTH",
+"633 715 OFFCURVE",
+"636 721 OFFCURVE",
+"636 725 CURVE SMOOTH",
+"636 733 OFFCURVE",
+"631 739 OFFCURVE",
+"622 739 CURVE SMOOTH",
+"616 739 OFFCURVE",
+"610 736 OFFCURVE",
+"604 728 CURVE SMOOTH",
+"36 -11 LINE SMOOTH",
+"32 -16 OFFCURVE",
+"30 -22 OFFCURVE",
+"30 -26 CURVE SMOOTH",
+"30 -34 OFFCURVE",
+"35 -39 OFFCURVE",
+"43 -39 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"50 -39 OFFCURVE",
+"56 -35 OFFCURVE",
+"60 -30 CURVE SMOOTH",
+"630 711 LINE SMOOTH",
+"633 715 OFFCURVE",
+"636 721 OFFCURVE",
+"636 725 CURVE SMOOTH",
+"636 733 OFFCURVE",
+"631 739 OFFCURVE",
+"622 739 CURVE SMOOTH",
+"616 739 OFFCURVE",
+"610 736 OFFCURVE",
+"604 728 CURVE SMOOTH",
+"36 -11 LINE SMOOTH",
+"32 -16 OFFCURVE",
+"30 -22 OFFCURVE",
+"30 -26 CURVE SMOOTH",
+"30 -34 OFFCURVE",
+"35 -39 OFFCURVE",
+"43 -39 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 35;
+},
+{
+position = 648;
+width = 36;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"54 -32 OFFCURVE",
+"61 -28 OFFCURVE",
+"68 -19 CURVE SMOOTH",
+"118 46 LINE",
+"150 15 OFFCURVE",
+"192 -2 OFFCURVE",
+"243 -2 CURVE SMOOTH",
+"399 -2 OFFCURVE",
+"572 167 OFFCURVE",
+"613 367 CURVE SMOOTH",
+"619 396 OFFCURVE",
+"622 423 OFFCURVE",
+"622 450 CURVE SMOOTH",
+"622 521 OFFCURVE",
+"601 583 OFFCURVE",
+"563 625 CURVE",
+"624 704 LINE SMOOTH",
+"628 709 OFFCURVE",
+"630 715 OFFCURVE",
+"630 722 CURVE SMOOTH",
+"630 735 OFFCURVE",
+"620 743 OFFCURVE",
+"609 743 CURVE SMOOTH",
+"599 743 OFFCURVE",
+"589 738 OFFCURVE",
+"584 730 CURVE",
+"527 655 LINE",
+"499 672 OFFCURVE",
+"467 682 OFFCURVE",
+"430 682 CURVE SMOOTH",
+"274 682 OFFCURVE",
+"102 513 OFFCURVE",
+"61 313 CURVE SMOOTH",
+"55 284 OFFCURVE",
+"52 256 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 173 OFFCURVE",
+"64 124 OFFCURVE",
+"88 85 CURVE",
+"28 7 LINE SMOOTH",
+"25 3 OFFCURVE",
+"22 -1 OFFCURVE",
+"22 -5 CURVE SMOOTH",
+"22 -7 OFFCURVE",
+"21 -9 OFFCURVE",
+"21 -11 CURVE SMOOTH",
+"21 -23 OFFCURVE",
+"29 -32 OFFCURVE",
+"44 -32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"212 50 OFFCURVE",
+"178 65 OFFCURVE",
+"154 92 CURVE",
+"525 574 LINE",
+"552 538 OFFCURVE",
+"566 487 OFFCURVE",
+"566 432 CURVE SMOOTH",
+"566 409 OFFCURVE",
+"564 386 OFFCURVE",
+"559 363 CURVE SMOOTH",
+"522 193 OFFCURVE",
+"377 50 OFFCURVE",
+"254 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 164 OFFCURVE",
+"105 198 OFFCURVE",
+"105 237 CURVE SMOOTH",
+"105 261 OFFCURVE",
+"108 286 OFFCURVE",
+"114 313 CURVE SMOOTH",
+"153 489 OFFCURVE",
+"289 630 OFFCURVE",
+"412 630 CURVE SMOOTH",
+"441 630 OFFCURVE",
+"468 622 OFFCURVE",
+"490 607 CURVE",
+"126 135 LINE"
+);
+}
+);
+};
+components = (
+{
+name = O;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"54 -39 OFFCURVE",
+"60 -34 OFFCURVE",
+"67 -25 CURVE SMOOTH",
+"622 696 LINE SMOOTH",
+"627 703 OFFCURVE",
+"629 708 OFFCURVE",
+"629 716 CURVE SMOOTH",
+"629 728 OFFCURVE",
+"619 737 OFFCURVE",
+"608 737 CURVE SMOOTH",
+"598 737 OFFCURVE",
+"590 733 OFFCURVE",
+"583 724 CURVE SMOOTH",
+"29 3 LINE SMOOTH",
+"23 -4 OFFCURVE",
+"20 -13 OFFCURVE",
+"20 -17 CURVE SMOOTH",
+"20 -30 OFFCURVE",
+"28 -39 OFFCURVE",
+"43 -39 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 55;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -30 OFFCURVE",
+"90 -21 OFFCURVE",
+"102 -6 CURVE SMOOTH",
+"132 33 LINE",
+"161 11 OFFCURVE",
+"199 -2 OFFCURVE",
+"242 -2 CURVE SMOOTH",
+"400 -2 OFFCURVE",
+"574 166 OFFCURVE",
+"614 365 CURVE SMOOTH",
+"620 395 OFFCURVE",
+"623 423 OFFCURVE",
+"623 450 CURVE SMOOTH",
+"623 514 OFFCURVE",
+"607 569 OFFCURVE",
+"575 610 CURVE",
+"620 668 LINE SMOOTH",
+"627 677 OFFCURVE",
+"629 686 OFFCURVE",
+"631 692 CURVE",
+"632 695 OFFCURVE",
+"632 699 OFFCURVE",
+"632 702 CURVE SMOOTH",
+"632 725 OFFCURVE",
+"613 739 OFFCURVE",
+"594 739 CURVE SMOOTH",
+"576 739 OFFCURVE",
+"560 732 OFFCURVE",
+"546 714 CURVE SMOOTH",
+"508 664 LINE",
+"482 676 OFFCURVE",
+"458 682 OFFCURVE",
+"426 682 CURVE SMOOTH",
+"269 682 OFFCURVE",
+"97 514 OFFCURVE",
+"54 315 CURVE",
+"48 285 OFFCURVE",
+"45 257 OFFCURVE",
+"45 229 CURVE SMOOTH",
+"45 180 OFFCURVE",
+"55 136 OFFCURVE",
+"74 100 CURVE",
+"29 40 LINE SMOOTH",
+"24 33 OFFCURVE",
+"20 24 OFFCURVE",
+"18 18 CURVE",
+"17 14 OFFCURVE",
+"17 10 OFFCURVE",
+"17 6 CURVE SMOOTH",
+"17 -15 OFFCURVE",
+"29 -30 OFFCURVE",
+"56 -30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 93 OFFCURVE",
+"215 100 OFFCURVE",
+"196 115 CURVE",
+"504 517 LINE",
+"518 490 OFFCURVE",
+"525 458 OFFCURVE",
+"525 423 CURVE SMOOTH",
+"525 403 OFFCURVE",
+"523 382 OFFCURVE",
+"518 361 CURVE SMOOTH",
+"484 217 OFFCURVE",
+"365 93 OFFCURVE",
+"262 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 214 OFFCURVE",
+"141 230 OFFCURVE",
+"141 247 CURVE SMOOTH",
+"141 267 OFFCURVE",
+"145 289 OFFCURVE",
+"150 315 CURVE SMOOTH",
+"179 467 OFFCURVE",
+"297 587 OFFCURVE",
+"400 587 CURVE SMOOTH",
+"414 587 OFFCURVE",
+"431 584 OFFCURVE",
+"442 578 CURVE",
+"340 444 OFFCURVE",
+"250 329 OFFCURVE",
+"148 197 CURVE"
+);
+}
+);
+};
+components = (
+{
+name = O;
+transform = "{1, 0, 0, 1, -2, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -36 OFFCURVE",
+"90 -27 OFFCURVE",
+"101 -12 CURVE SMOOTH",
+"616 662 LINE SMOOTH",
+"623 671 OFFCURVE",
+"628 687 OFFCURVE",
+"628 696 CURVE SMOOTH",
+"628 719 OFFCURVE",
+"610 733 OFFCURVE",
+"592 733 CURVE SMOOTH",
+"574 733 OFFCURVE",
+"559 726 OFFCURVE",
+"545 708 CURVE",
+"31 34 LINE SMOOTH",
+"25 26 OFFCURVE",
+"19 15 OFFCURVE",
+"19 0 CURVE SMOOTH",
+"19 -21 OFFCURVE",
+"30 -36 OFFCURVE",
+"56 -36 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 97;
+},
+{
+position = 539;
+width = 98;
+}
+);
+};
+};
+width = 629;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D8;
+},
+{
+color = 5;
+glyphname = Ugrave;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 212, -6}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 716 OFFCURVE",
+"512 727 OFFCURVE",
+"515 742 CURVE SMOOTH",
+"516 748 OFFCURVE",
+"516 753 OFFCURVE",
+"512 760 CURVE SMOOTH",
+"435 890 LINE",
+"429 898 OFFCURVE",
+"420 905 OFFCURVE",
+"409 905 CURVE SMOOTH",
+"391 905 OFFCURVE",
+"370 889 OFFCURVE",
+"367 871 CURVE SMOOTH",
+"365 861 OFFCURVE",
+"367 853 OFFCURVE",
+"372 846 CURVE SMOOTH",
+"465 725 LINE SMOOTH",
+"469 720 OFFCURVE",
+"474 716 OFFCURVE",
+"482 716 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"456 0 OFFCURVE",
+"561 110 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"661 400 OFFCURVE",
+"678 507 OFFCURVE",
+"701 633 CURVE SMOOTH",
+"701.672 636.358 OFFCURVE",
+"702.243 640.618 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 661.121 OFFCURVE",
+"695.374 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"619 681 OFFCURVE",
+"605 647 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"573 498 OFFCURVE",
+"557 397 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"473 139 OFFCURVE",
+"383 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"205.988 92 OFFCURVE",
+"176.354 166.162 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 299.197 OFFCURVE",
+"180.941 340.059 OFFCURVE",
+"188 381 CURVE",
+"205 474 OFFCURVE",
+"221 544 OFFCURVE",
+"242 633 CURVE",
+"242.6 636.2 OFFCURVE",
+"243.04 640.04 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 660.52 OFFCURVE",
+"236 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"163 681 OFFCURVE",
+"146 650 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"123 549 OFFCURVE",
+"105 474 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"78.572 325.86 OFFCURVE",
+"74.844 287.077 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 98.957 OFFCURVE",
+"142.189 0 OFFCURVE",
+"279 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 698 OFFCURVE",
+"524 718 OFFCURVE",
+"530 745 CURVE SMOOTH",
+"530.582 747.91 OFFCURVE",
+"530.91 750.651 OFFCURVE",
+"530.91 753.37 CURVE SMOOTH",
+"530.91 759.995 OFFCURVE",
+"528.963 766.492 OFFCURVE",
+"524 775 CURVE SMOOTH",
+"455 894 LINE",
+"447 906 OFFCURVE",
+"433 916 OFFCURVE",
+"415 916 CURVE SMOOTH",
+"387 916 OFFCURVE",
+"356 890 OFFCURVE",
+"350 862 CURVE SMOOTH",
+"348.928 857.713 OFFCURVE",
+"348.431 853.713 OFFCURVE",
+"348.431 849.962 CURVE SMOOTH",
+"348.431 839.713 OFFCURVE",
+"352.144 831.321 OFFCURVE",
+"358 824 CURVE SMOOTH",
+"441 713 LINE SMOOTH",
+"447 704 OFFCURVE",
+"457 698 OFFCURVE",
+"472 698 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00D9;
+},
+{
+color = 5;
+glyphname = Uacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 309, -6}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 307, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 732 OFFCURVE",
+"409 736 OFFCURVE",
+"417 741 CURVE SMOOTH",
+"575 835 LINE SMOOTH",
+"583 840 OFFCURVE",
+"588 849 OFFCURVE",
+"590 858 CURVE SMOOTH",
+"590.551 860.755 OFFCURVE",
+"590.817 863.435 OFFCURVE",
+"590.817 866.007 CURVE SMOOTH",
+"590.817 882.105 OFFCURVE",
+"580.383 894 OFFCURVE",
+"564 894 CURVE SMOOTH",
+"553 894 OFFCURVE",
+"541 886 OFFCURVE",
+"531 879 CURVE SMOOTH",
+"383 776 LINE SMOOTH",
+"378 772 OFFCURVE",
+"375 765 OFFCURVE",
+"374 759 CURVE SMOOTH",
+"373.61 757.051 OFFCURVE",
+"373.423 755.153 OFFCURVE",
+"373.423 753.325 CURVE SMOOTH",
+"373.423 741.084 OFFCURVE",
+"381.819 732 OFFCURVE",
+"394 732 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 285, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"446 0 OFFCURVE",
+"551 110 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"651 400 OFFCURVE",
+"668 507 OFFCURVE",
+"691 633 CURVE SMOOTH",
+"692 636 OFFCURVE",
+"692 641 OFFCURVE",
+"692 645 CURVE SMOOTH",
+"692 661 OFFCURVE",
+"685 681 OFFCURVE",
+"652 681 CURVE SMOOTH",
+"609 681 OFFCURVE",
+"595 647 OFFCURVE",
+"592 631 CURVE SMOOTH",
+"563 498 OFFCURVE",
+"547 397 OFFCURVE",
+"508 277 CURVE SMOOTH",
+"463 139 OFFCURVE",
+"373 92 OFFCURVE",
+"290 92 CURVE SMOOTH",
+"196 92 OFFCURVE",
+"166 166 OFFCURVE",
+"166 262 CURVE SMOOTH",
+"166 299 OFFCURVE",
+"171 340 OFFCURVE",
+"178 381 CURVE",
+"195 474 OFFCURVE",
+"211 544 OFFCURVE",
+"232 633 CURVE",
+"233 636 OFFCURVE",
+"233 640 OFFCURVE",
+"233 644 CURVE SMOOTH",
+"233 661 OFFCURVE",
+"226 681 OFFCURVE",
+"194 681 CURVE SMOOTH",
+"153 681 OFFCURVE",
+"136 650 OFFCURVE",
+"132 634 CURVE SMOOTH",
+"113 549 OFFCURVE",
+"95 474 OFFCURVE",
+"76 367 CURVE SMOOTH",
+"69 326 OFFCURVE",
+"65 287 OFFCURVE",
+"65 251 CURVE SMOOTH",
+"65 99 OFFCURVE",
+"132 0 OFFCURVE",
+"269 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"397 709 OFFCURVE",
+"410 715 OFFCURVE",
+"422 722 CURVE SMOOTH",
+"564 807 LINE SMOOTH",
+"580 817 OFFCURVE",
+"588 832 OFFCURVE",
+"592 847 CURVE",
+"593 851 OFFCURVE",
+"593 855 OFFCURVE",
+"593 859 CURVE SMOOTH",
+"593 884 OFFCURVE",
+"576 902 OFFCURVE",
+"550 902 CURVE SMOOTH",
+"533 902 OFFCURVE",
+"517 891 OFFCURVE",
+"505 883 CURVE SMOOTH",
+"370 790 LINE SMOOTH",
+"358 781 OFFCURVE",
+"353 768 OFFCURVE",
+"350 757 CURVE",
+"349 754 OFFCURVE",
+"349 751 OFFCURVE",
+"349 748 CURVE SMOOTH",
+"349 725 OFFCURVE",
+"365 709 OFFCURVE",
+"386 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 264, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00DA;
+},
+{
+color = 5;
+glyphname = Ucircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 217, -6}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 219, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 731 OFFCURVE",
+"340 732 OFFCURVE",
+"346 736 CURVE SMOOTH",
+"480 825 LINE",
+"557 738 LINE SMOOTH",
+"561 733 OFFCURVE",
+"568 731 OFFCURVE",
+"575 731 CURVE SMOOTH",
+"589 731 OFFCURVE",
+"603 743 OFFCURVE",
+"606 757 CURVE SMOOTH",
+"608 765 OFFCURVE",
+"607 772 OFFCURVE",
+"602 777 CURVE",
+"515 887 LINE",
+"510 892 OFFCURVE",
+"504 895 OFFCURVE",
+"497 895 CURVE SMOOTH",
+"491 895 OFFCURVE",
+"483 893 OFFCURVE",
+"476 888 CURVE SMOOTH",
+"322 778 LINE SMOOTH",
+"314 773 OFFCURVE",
+"309 765 OFFCURVE",
+"307 757 CURVE SMOOTH",
+"306.639 755.194 OFFCURVE",
+"306.466 753.446 OFFCURVE",
+"306.466 751.768 CURVE SMOOTH",
+"306.466 739.511 OFFCURVE",
+"315.686 731 OFFCURVE",
+"328 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"456 0 OFFCURVE",
+"561 110 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"661 400 OFFCURVE",
+"678 507 OFFCURVE",
+"701 633 CURVE SMOOTH",
+"701.672 636.358 OFFCURVE",
+"702.243 640.618 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 661.121 OFFCURVE",
+"695.374 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"619 681 OFFCURVE",
+"605 647 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"573 498 OFFCURVE",
+"557 397 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"473 139 OFFCURVE",
+"383 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"205.988 92 OFFCURVE",
+"176.354 166.162 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 299.197 OFFCURVE",
+"180.941 340.059 OFFCURVE",
+"188 381 CURVE",
+"205 474 OFFCURVE",
+"221 544 OFFCURVE",
+"242 633 CURVE",
+"242.6 636.2 OFFCURVE",
+"243.04 640.04 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 660.52 OFFCURVE",
+"236 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"163 681 OFFCURVE",
+"146 650 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"123 549 OFFCURVE",
+"105 474 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"78.572 325.86 OFFCURVE",
+"74.844 287.077 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 98.957 OFFCURVE",
+"142.189 0 OFFCURVE",
+"279 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 703 OFFCURVE",
+"352 704 OFFCURVE",
+"365 712 CURVE SMOOTH",
+"469 781 LINE",
+"527 715 LINE SMOOTH",
+"536 705 OFFCURVE",
+"546 703 OFFCURVE",
+"558 703 CURVE SMOOTH",
+"583 703 OFFCURVE",
+"609 725 OFFCURVE",
+"614 750 CURVE SMOOTH",
+"614.875 753.79 OFFCURVE",
+"615.324 757.409 OFFCURVE",
+"615.324 760.884 CURVE SMOOTH",
+"615.324 769.328 OFFCURVE",
+"612.668 776.915 OFFCURVE",
+"607 784 CURVE SMOOTH",
+"532 880 LINE SMOOTH",
+"522 892 OFFCURVE",
+"509 898 OFFCURVE",
+"497 898 CURVE SMOOTH",
+"488 898 OFFCURVE",
+"476 895 OFFCURVE",
+"463 886 CURVE SMOOTH",
+"323 786 LINE SMOOTH",
+"308 776 OFFCURVE",
+"300 763 OFFCURVE",
+"297 750 CURVE SMOOTH",
+"296.213 746.461 OFFCURVE",
+"295.839 743.042 OFFCURVE",
+"295.839 739.772 CURVE SMOOTH",
+"295.839 718.1 OFFCURVE",
+"312.277 703 OFFCURVE",
+"334 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 168, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00DB;
+},
+{
+color = 5;
+glyphname = Udieresis;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 244, -6}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 247, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+},
+{
+position = 389;
+width = 80;
+},
+{
+position = 552;
+width = 81;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 OFFCURVE",
+"565 110 OFFCURVE",
+"620 270 CURVE SMOOTH",
+"665 400 OFFCURVE",
+"687 527 OFFCURVE",
+"709 653 CURVE SMOOTH",
+"709 655 OFFCURVE",
+"710 657 OFFCURVE",
+"710 658 CURVE SMOOTH",
+"710 671 OFFCURVE",
+"700 681 OFFCURVE",
+"687 681 CURVE SMOOTH",
+"669 681 OFFCURVE",
+"656 667 OFFCURVE",
+"653 651 CURVE SMOOTH",
+"625 518 OFFCURVE",
+"604 397 OFFCURVE",
+"565 277 CURVE SMOOTH",
+"520 139 OFFCURVE",
+"435 49 OFFCURVE",
+"300 49 CURVE SMOOTH",
+"177 49 OFFCURVE",
+"144 140 OFFCURVE",
+"144 245 CURVE SMOOTH",
+"144 290 OFFCURVE",
+"150 337 OFFCURVE",
+"158 381 CURVE",
+"175 474 OFFCURVE",
+"195 564 OFFCURVE",
+"216 653 CURVE SMOOTH",
+"217 655 OFFCURVE",
+"217 657 OFFCURVE",
+"217 659 CURVE SMOOTH",
+"217 672 OFFCURVE",
+"207 681 OFFCURVE",
+"194 681 CURVE SMOOTH",
+"180 681 OFFCURVE",
+"164 670 OFFCURVE",
+"161 654 CURVE",
+"141 569 OFFCURVE",
+"118 474 OFFCURVE",
+"100 367 CURVE",
+"91 318 OFFCURVE",
+"87 274 OFFCURVE",
+"87 234 CURVE SMOOTH",
+"87 79 OFFCURVE",
+"154 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 733 OFFCURVE",
+"427 753 OFFCURVE",
+"432 777 CURVE SMOOTH",
+"432 779 OFFCURVE",
+"433 781 OFFCURVE",
+"433 783 CURVE SMOOTH",
+"433 802 OFFCURVE",
+"416 816 OFFCURVE",
+"395 816 CURVE SMOOTH",
+"367 816 OFFCURVE",
+"339 795 OFFCURVE",
+"335 772 CURVE SMOOTH",
+"334 769 OFFCURVE",
+"334 766 OFFCURVE",
+"334 764 CURVE SMOOTH",
+"334 745 OFFCURVE",
+"349 733 OFFCURVE",
+"371 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"559 733 OFFCURVE",
+"586 753 OFFCURVE",
+"591 777 CURVE SMOOTH",
+"591 779 OFFCURVE",
+"592 781 OFFCURVE",
+"592 783 CURVE SMOOTH",
+"592 802 OFFCURVE",
+"575 816 OFFCURVE",
+"554 816 CURVE SMOOTH",
+"526 816 OFFCURVE",
+"498 795 OFFCURVE",
+"494 772 CURVE SMOOTH",
+"493 769 OFFCURVE",
+"493 766 OFFCURVE",
+"493 764 CURVE SMOOTH",
+"493 745 OFFCURVE",
+"508 733 OFFCURVE",
+"530 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+},
+{
+position = 324;
+width = 98;
+},
+{
+position = 483;
+width = 98;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"456 0 OFFCURVE",
+"561 110 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"661 400 OFFCURVE",
+"678 507 OFFCURVE",
+"701 633 CURVE SMOOTH",
+"701.672 636.358 OFFCURVE",
+"702.243 640.618 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 661.121 OFFCURVE",
+"695.374 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"619 681 OFFCURVE",
+"605 647 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"573 498 OFFCURVE",
+"557 397 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"473 139 OFFCURVE",
+"383 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"205.988 92 OFFCURVE",
+"176.354 166.162 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 299.197 OFFCURVE",
+"180.941 340.059 OFFCURVE",
+"188 381 CURVE",
+"205 474 OFFCURVE",
+"221 544 OFFCURVE",
+"242 633 CURVE",
+"242.6 636.2 OFFCURVE",
+"243.04 640.04 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 660.52 OFFCURVE",
+"236 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"163 681 OFFCURVE",
+"146 650 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"123 549 OFFCURVE",
+"105 474 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"78.572 325.86 OFFCURVE",
+"74.844 287.077 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 98.957 OFFCURVE",
+"142.189 0 OFFCURVE",
+"279 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 703 OFFCURVE",
+"419 732 OFFCURVE",
+"427 767 CURVE SMOOTH",
+"427.753 770.656 OFFCURVE",
+"428.112 774.22 OFFCURVE",
+"428.112 777.668 CURVE SMOOTH",
+"428.112 806.291 OFFCURVE",
+"403.344 827 OFFCURVE",
+"373 827 CURVE SMOOTH",
+"334 827 OFFCURVE",
+"297 796 OFFCURVE",
+"289 762 CURVE",
+"288.18 757.901 OFFCURVE",
+"287.786 753.953 OFFCURVE",
+"287.786 750.177 CURVE SMOOTH",
+"287.786 721.708 OFFCURVE",
+"310.216 703 OFFCURVE",
+"342 703 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 703 OFFCURVE",
+"607 732 OFFCURVE",
+"615 767 CURVE SMOOTH",
+"615.754 770.662 OFFCURVE",
+"616.114 774.232 OFFCURVE",
+"616.114 777.686 CURVE SMOOTH",
+"616.114 806.3 OFFCURVE",
+"591.445 827 OFFCURVE",
+"562 827 CURVE SMOOTH",
+"522 827 OFFCURVE",
+"485 796 OFFCURVE",
+"477 762 CURVE",
+"476.18 757.901 OFFCURVE",
+"475.786 753.953 OFFCURVE",
+"475.786 750.177 CURVE SMOOTH",
+"475.786 721.708 OFFCURVE",
+"498.216 703 OFFCURVE",
+"530 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 180, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+},
+{
+position = 288;
+width = 140;
+},
+{
+position = 476;
+width = 140;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00DC;
+},
+{
+color = 5;
+glyphname = Yacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 225, -6}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 222, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 162;
+width = 35;
+}
+);
+};
+};
+width = 563;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"148 0 OFFCURVE",
+"158 5 OFFCURVE",
+"164 14 CURVE",
+"663 632 LINE SMOOTH",
+"672 644 OFFCURVE",
+"674 648 OFFCURVE",
+"675 653 CURVE SMOOTH",
+"675.531 655.123 OFFCURVE",
+"675.78 657.176 OFFCURVE",
+"675.78 659.14 CURVE SMOOTH",
+"675.78 671.974 OFFCURVE",
+"665.142 681 OFFCURVE",
+"653 681 CURVE SMOOTH",
+"643 681 OFFCURVE",
+"633 676 OFFCURVE",
+"626 667 CURVE SMOOTH",
+"306 269 LINE",
+"158 667 LINE SMOOTH",
+"155 676 OFFCURVE",
+"147 681 OFFCURVE",
+"138 681 CURVE SMOOTH",
+"122 681 OFFCURVE",
+"106 668 OFFCURVE",
+"103 653 CURVE SMOOTH",
+"102 648 OFFCURVE",
+"103 642 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"261 214 LINE",
+"125 46 LINE SMOOTH",
+"121 41 OFFCURVE",
+"117 34 OFFCURVE",
+"115 28 CURVE SMOOTH",
+"114.642 26.331 OFFCURVE",
+"114.469 24.662 OFFCURVE",
+"114.469 23.017 CURVE SMOOTH",
+"114.469 10.861 OFFCURVE",
+"123.907 0 OFFCURVE",
+"138 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 750 OFFCURVE",
+"364 754 OFFCURVE",
+"372 759 CURVE SMOOTH",
+"530 853 LINE SMOOTH",
+"538 858 OFFCURVE",
+"543 867 OFFCURVE",
+"545 876 CURVE SMOOTH",
+"545.519 878.595 OFFCURVE",
+"545.769 881.122 OFFCURVE",
+"545.769 883.556 CURVE SMOOTH",
+"545.769 899.882 OFFCURVE",
+"534.535 912 OFFCURVE",
+"518 912 CURVE SMOOTH",
+"507 912 OFFCURVE",
+"496 904 OFFCURVE",
+"486 897 CURVE SMOOTH",
+"338 794 LINE SMOOTH",
+"332 790 OFFCURVE",
+"330 783 OFFCURVE",
+"329 777 CURVE SMOOTH",
+"328.396 774.735 OFFCURVE",
+"328.111 772.538 OFFCURVE",
+"328.111 770.441 CURVE SMOOTH",
+"328.111 758.65 OFFCURVE",
+"337.114 750 OFFCURVE",
+"349 750 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 235, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 597;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"166 0 OFFCURVE",
+"183 9 OFFCURVE",
+"196 25 CURVE SMOOTH",
+"660 600 LINE SMOOTH",
+"672 615 OFFCURVE",
+"674 621 OFFCURVE",
+"677 632 CURVE SMOOTH",
+"677.703 635.282 OFFCURVE",
+"678.036 638.468 OFFCURVE",
+"678.036 641.535 CURVE SMOOTH",
+"678.036 664.635 OFFCURVE",
+"659.187 681 OFFCURVE",
+"638 681 CURVE SMOOTH",
+"620 681 OFFCURVE",
+"603 673 OFFCURVE",
+"590 657 CURVE SMOOTH",
+"320 321 LINE",
+"195 656 LINE SMOOTH",
+"189 672 OFFCURVE",
+"175 681 OFFCURVE",
+"158 681 CURVE SMOOTH",
+"130 681 OFFCURVE",
+"103 658 OFFCURVE",
+"98 632 CURVE SMOOTH",
+"96 623 OFFCURVE",
+"96 614 OFFCURVE",
+"100 603 CURVE SMOOTH",
+"241 223 LINE",
+"123 77 LINE SMOOTH",
+"113 64 OFFCURVE",
+"111 59 OFFCURVE",
+"109 49 CURVE SMOOTH",
+"108.389 45.944 OFFCURVE",
+"108.091 42.902 OFFCURVE",
+"108.091 39.918 CURVE SMOOTH",
+"108.091 18.491 OFFCURVE",
+"123.423 0 OFFCURVE",
+"148 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"362 709 OFFCURVE",
+"375 715 OFFCURVE",
+"387 722 CURVE SMOOTH",
+"529 807 LINE SMOOTH",
+"545 817 OFFCURVE",
+"553 832 OFFCURVE",
+"557 847 CURVE",
+"557.775 851.004 OFFCURVE",
+"558.15 854.892 OFFCURVE",
+"558.15 858.626 CURVE SMOOTH",
+"558.15 883.8 OFFCURVE",
+"541.125 902 OFFCURVE",
+"515 902 CURVE SMOOTH",
+"498 902 OFFCURVE",
+"482 891 OFFCURVE",
+"470 883 CURVE SMOOTH",
+"335 790 LINE SMOOTH",
+"323 781 OFFCURVE",
+"318 768 OFFCURVE",
+"315 757 CURVE",
+"314.408 753.803 OFFCURVE",
+"314.124 750.69 OFFCURVE",
+"314.124 747.686 CURVE SMOOTH",
+"314.124 725.321 OFFCURVE",
+"329.842 709 OFFCURVE",
+"351 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = Y;
+rightKerningGroup = Y;
+unicode = 00DD;
+},
+{
+color = 5;
+glyphname = Thorn;
+lastChange = "2020-01-29 04:35:34 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"83 -6 OFFCURVE",
+"90 1 OFFCURVE",
+"92 9 CURVE SMOOTH",
+"120 141 LINE",
+"266 144 OFFCURVE",
+"500 196 OFFCURVE",
+"537 370 CURVE SMOOTH",
+"540 383 OFFCURVE",
+"541 396 OFFCURVE",
+"541 408 CURVE SMOOTH",
+"541 547 OFFCURVE",
+"348 563 OFFCURVE",
+"210 563 CURVE",
+"231 658 LINE SMOOTH",
+"233 667 OFFCURVE",
+"227 674 OFFCURVE",
+"219 674 CURVE SMOOTH",
+"210 674 OFFCURVE",
+"202 667 OFFCURVE",
+"200 659 CURVE SMOOTH",
+"60 10 LINE SMOOTH",
+"58 1 OFFCURVE",
+"65 -6 OFFCURVE",
+"73 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 527 LINE",
+"224 529 OFFCURVE",
+"237 529 OFFCURVE",
+"252 529 CURVE SMOOTH",
+"416 529 OFFCURVE",
+"508 481 OFFCURVE",
+"508 398 CURVE SMOOTH",
+"508 389 OFFCURVE",
+"507 380 OFFCURVE",
+"505 370 CURVE SMOOTH",
+"473 219 OFFCURVE",
+"238 178 OFFCURVE",
+"128 177 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83 -6 OFFCURVE",
+"90 1 OFFCURVE",
+"92 9 CURVE SMOOTH",
+"120 141 LINE",
+"305 145 OFFCURVE",
+"541 222 OFFCURVE",
+"541 408 CURVE SMOOTH",
+"541 547 OFFCURVE",
+"348 563 OFFCURVE",
+"210 563 CURVE",
+"231 658 LINE SMOOTH",
+"233 667 OFFCURVE",
+"227 674 OFFCURVE",
+"219 674 CURVE SMOOTH",
+"210 674 OFFCURVE",
+"202 667 OFFCURVE",
+"200 659 CURVE SMOOTH",
+"60 10 LINE SMOOTH",
+"58 1 OFFCURVE",
+"65 -6 OFFCURVE",
+"73 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 527 LINE",
+"224 529 OFFCURVE",
+"237 529 OFFCURVE",
+"252 529 CURVE SMOOTH",
+"416 529 OFFCURVE",
+"508 481 OFFCURVE",
+"508 398 CURVE SMOOTH",
+"508 241 OFFCURVE",
+"275 178 OFFCURVE",
+"128 177 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 147;
+width = 36;
+},
+{
+position = 533;
+width = 36;
+}
+);
+vhints = (
+{
+position = 519;
+width = 33;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"49 -6 OFFCURVE",
+"62 5 OFFCURVE",
+"65 19 CURVE SMOOTH",
+"90 137 LINE",
+"233 140 OFFCURVE",
+"462 192 OFFCURVE",
+"497 369 CURVE SMOOTH",
+"500 384 OFFCURVE",
+"502 397 OFFCURVE",
+"502 410 CURVE SMOOTH",
+"502 550 OFFCURVE",
+"319 566 OFFCURVE",
+"183 566 CURVE",
+"201 648 LINE SMOOTH",
+"201 650 OFFCURVE",
+"202 652 OFFCURVE",
+"202 653 CURVE SMOOTH",
+"202 665 OFFCURVE",
+"192 674 OFFCURVE",
+"180 674 CURVE SMOOTH",
+"166 674 OFFCURVE",
+"153 663 OFFCURVE",
+"150 649 CURVE SMOOTH",
+"14 20 LINE SMOOTH",
+"14 18 OFFCURVE",
+"13 16 OFFCURVE",
+"13 14 CURVE SMOOTH",
+"13 2 OFFCURVE",
+"22 -6 OFFCURVE",
+"34 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 512 LINE",
+"182 513 OFFCURVE",
+"194 513 OFFCURVE",
+"208 513 CURVE SMOOTH",
+"362 513 OFFCURVE",
+"449 469 OFFCURVE",
+"449 394 CURVE SMOOTH",
+"449 386 OFFCURVE",
+"448 378 OFFCURVE",
+"446 369 CURVE",
+"417 230 OFFCURVE",
+"205 193 OFFCURVE",
+"103 192 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"48 -6 OFFCURVE",
+"62 5 OFFCURVE",
+"65 19 CURVE SMOOTH",
+"90 137 LINE",
+"276 141 OFFCURVE",
+"501 221 OFFCURVE",
+"501 410 CURVE SMOOTH",
+"501 550 OFFCURVE",
+"318 566 OFFCURVE",
+"183 566 CURVE",
+"201 648 LINE SMOOTH",
+"204 659 OFFCURVE",
+"195 674 OFFCURVE",
+"180 674 CURVE SMOOTH",
+"166 674 OFFCURVE",
+"153 663 OFFCURVE",
+"150 649 CURVE SMOOTH",
+"14 20 LINE SMOOTH",
+"11 4 OFFCURVE",
+"20 -6 OFFCURVE",
+"34 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 512 LINE",
+"182 513 OFFCURVE",
+"194 513 OFFCURVE",
+"208 513 CURVE SMOOTH",
+"362 513 OFFCURVE",
+"448 469 OFFCURVE",
+"448 394 CURVE SMOOTH",
+"448 249 OFFCURVE",
+"236 193 OFFCURVE",
+"103 192 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 143;
+width = 55;
+},
+{
+position = 519;
+width = 53;
+}
+);
+vhints = (
+{
+position = 450;
+width = 53;
+}
+);
+};
+};
+width = 547;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"77 -6 OFFCURVE",
+"102 14 OFFCURVE",
+"107 41 CURVE",
+"126 128 LINE",
+"268 136 OFFCURVE",
+"477 191 OFFCURVE",
+"510 367 CURVE SMOOTH",
+"513 383 OFFCURVE",
+"515 397 OFFCURVE",
+"515 411 CURVE SMOOTH",
+"515 549 OFFCURVE",
+"353 571 OFFCURVE",
+"222 573 CURVE",
+"233 626 LINE SMOOTH",
+"234 630 OFFCURVE",
+"234 633 OFFCURVE",
+"234 637 CURVE SMOOTH",
+"234 659 OFFCURVE",
+"218 674 OFFCURVE",
+"196 674 CURVE SMOOTH",
+"170 674 OFFCURVE",
+"145 654 OFFCURVE",
+"139 627 CURVE SMOOTH",
+"13 42 LINE SMOOTH",
+"12 38 OFFCURVE",
+"12 35 OFFCURVE",
+"12 31 CURVE SMOOTH",
+"12 9 OFFCURVE",
+"28 -6 OFFCURVE",
+"50 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 310 OFFCURVE",
+"201 477 OFFCURVE",
+"201 477 CURVE",
+"212 477 LINE SMOOTH",
+"344 477 OFFCURVE",
+"418 442 OFFCURVE",
+"418 383 CURVE SMOOTH",
+"418 378 OFFCURVE",
+"417 372 OFFCURVE",
+"416 367 CURVE SMOOTH",
+"395 264 OFFCURVE",
+"240 232 OFFCURVE",
+"147 226 CURVE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"77 -6 OFFCURVE",
+"102 14 OFFCURVE",
+"107 41 CURVE SMOOTH",
+"126 128 LINE",
+"313 139 OFFCURVE",
+"515 225 OFFCURVE",
+"515 411 CURVE SMOOTH",
+"515 548 OFFCURVE",
+"353 571 OFFCURVE",
+"222 573 CURVE",
+"233 626 LINE SMOOTH",
+"239 649 OFFCURVE",
+"224 674 OFFCURVE",
+"196 674 CURVE SMOOTH",
+"170 674 OFFCURVE",
+"145 654 OFFCURVE",
+"139 627 CURVE SMOOTH",
+"13 42 LINE SMOOTH",
+"7 20 OFFCURVE",
+"21 -6 OFFCURVE",
+"50 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"201 477 LINE",
+"207 477 OFFCURVE",
+"212 477 OFFCURVE",
+"218 477 CURVE SMOOTH",
+"344 477 OFFCURVE",
+"418 442 OFFCURVE",
+"418 383 CURVE SMOOTH",
+"418 277 OFFCURVE",
+"257 233 OFFCURVE",
+"147 226 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 98;
+},
+{
+position = 483;
+width = 96;
+}
+);
+vhints = (
+{
+position = 419;
+width = 97;
+}
+);
+};
+};
+width = 573;
+}
+);
+leftKerningGroup = H;
+unicode = 00DE;
+},
+{
+color = 5;
+glyphname = germandbls;
+lastChange = "2020-01-29 04:33:09 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -31 OFFCURVE",
+"486 58 OFFCURVE",
+"507 164 CURVE SMOOTH",
+"510 179 OFFCURVE",
+"511 189 OFFCURVE",
+"511 202 CURVE SMOOTH",
+"511 274 OFFCURVE",
+"466 337 OFFCURVE",
+"395 353 CURVE",
+"437 383 OFFCURVE",
+"476 438 OFFCURVE",
+"486 481 CURVE SMOOTH",
+"488 490 OFFCURVE",
+"489 503 OFFCURVE",
+"489 514 CURVE SMOOTH",
+"489 585 OFFCURVE",
+"438 640 OFFCURVE",
+"362 640 CURVE SMOOTH",
+"275 640 OFFCURVE",
+"187 569 OFFCURVE",
+"168 481 CURVE SMOOTH",
+"68 11 LINE SMOOTH",
+"66 1 OFFCURVE",
+"72 -6 OFFCURVE",
+"81 -6 CURVE SMOOTH",
+"90 -6 OFFCURVE",
+"100 1 OFFCURVE",
+"102 11 CURVE SMOOTH",
+"202 481 LINE SMOOTH",
+"217 551 OFFCURVE",
+"288 607 OFFCURVE",
+"355 607 CURVE SMOOTH",
+"415 607 OFFCURVE",
+"456 563 OFFCURVE",
+"456 507 CURVE SMOOTH",
+"456 500 OFFCURVE",
+"455 490 OFFCURVE",
+"453 481 CURVE SMOOTH",
+"439 418 OFFCURVE",
+"384 362 OFFCURVE",
+"314 357 CURVE SMOOTH",
+"299 356 LINE SMOOTH",
+"288 355 OFFCURVE",
+"283 348 OFFCURVE",
+"280 338 CURVE SMOOTH",
+"277 329 OFFCURVE",
+"284 322 OFFCURVE",
+"294 322 CURVE SMOOTH",
+"305 322 OFFCURVE",
+"314 324 OFFCURVE",
+"324 325 CURVE SMOOTH",
+"332 326 OFFCURVE",
+"337 326 OFFCURVE",
+"344 326 CURVE SMOOTH",
+"432 326 OFFCURVE",
+"478 267 OFFCURVE",
+"478 198 CURVE SMOOTH",
+"478 187 OFFCURVE",
+"477 174 OFFCURVE",
+"475 165 CURVE SMOOTH",
+"455 76 OFFCURVE",
+"364 2 OFFCURVE",
+"278 2 CURVE SMOOTH",
+"251 2 OFFCURVE",
+"227 6 OFFCURVE",
+"205 21 CURVE SMOOTH",
+"202 23 OFFCURVE",
+"198 23 OFFCURVE",
+"196 23 CURVE SMOOTH",
+"188 23 OFFCURVE",
+"178 14 OFFCURVE",
+"178 3 CURVE SMOOTH",
+"178 -21 OFFCURVE",
+"238 -31 OFFCURVE",
+"271 -31 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 -31 OFFCURVE",
+"512 79 OFFCURVE",
+"512 202 CURVE SMOOTH",
+"512 274 OFFCURVE",
+"467 337 OFFCURVE",
+"396 353 CURVE",
+"444 387 OFFCURVE",
+"490 450 OFFCURVE",
+"490 514 CURVE SMOOTH",
+"490 585 OFFCURVE",
+"439 640 OFFCURVE",
+"363 640 CURVE SMOOTH",
+"276 640 OFFCURVE",
+"188 569 OFFCURVE",
+"169 481 CURVE SMOOTH",
+"69 11 LINE SMOOTH",
+"67 1 OFFCURVE",
+"73 -6 OFFCURVE",
+"82 -6 CURVE SMOOTH",
+"91 -6 OFFCURVE",
+"101 1 OFFCURVE",
+"103 11 CURVE SMOOTH",
+"203 481 LINE SMOOTH",
+"218 551 OFFCURVE",
+"289 607 OFFCURVE",
+"356 607 CURVE SMOOTH",
+"416 607 OFFCURVE",
+"457 563 OFFCURVE",
+"457 507 CURVE SMOOTH",
+"457 436 OFFCURVE",
+"393 363 OFFCURVE",
+"315 357 CURVE SMOOTH",
+"300 356 LINE SMOOTH",
+"289 355 OFFCURVE",
+"279 347 OFFCURVE",
+"279 336 CURVE SMOOTH",
+"279 328 OFFCURVE",
+"285 322 OFFCURVE",
+"295 322 CURVE SMOOTH",
+"312 322 OFFCURVE",
+"320 326 OFFCURVE",
+"345 326 CURVE SMOOTH",
+"433 326 OFFCURVE",
+"479 267 OFFCURVE",
+"479 198 CURVE SMOOTH",
+"479 97 OFFCURVE",
+"377 2 OFFCURVE",
+"279 2 CURVE SMOOTH",
+"233 2 OFFCURVE",
+"212 23 OFFCURVE",
+"197 23 CURVE SMOOTH",
+"189 23 OFFCURVE",
+"179 14 OFFCURVE",
+"179 3 CURVE SMOOTH",
+"179 -21 OFFCURVE",
+"239 -31 OFFCURVE",
+"272 -31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -26;
+width = 33;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 327;
+width = 34;
+},
+{
+position = 612;
+width = 33;
+}
+);
+vhints = (
+{
+position = 458;
+width = 34;
+},
+{
+position = 480;
+width = 33;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 -30 OFFCURVE",
+"434 60 OFFCURVE",
+"455 167 CURVE SMOOTH",
+"458 182 OFFCURVE",
+"460 197 OFFCURVE",
+"460 211 CURVE SMOOTH",
+"460 279 OFFCURVE",
+"422 333 OFFCURVE",
+"361 355 CURVE",
+"398 386 OFFCURVE",
+"424 427 OFFCURVE",
+"435 471 CURVE SMOOTH",
+"438 483 OFFCURVE",
+"439 494 OFFCURVE",
+"439 505 CURVE SMOOTH",
+"439 579 OFFCURVE",
+"385 634 OFFCURVE",
+"307 634 CURVE SMOOTH",
+"217 634 OFFCURVE",
+"129 561 OFFCURVE",
+"110 471 CURVE SMOOTH",
+"14 20 LINE SMOOTH",
+"14 18 OFFCURVE",
+"13 16 OFFCURVE",
+"13 15 CURVE SMOOTH",
+"13 3 OFFCURVE",
+"22 -6 OFFCURVE",
+"34 -6 CURVE SMOOTH",
+"48 -6 OFFCURVE",
+"63 6 OFFCURVE",
+"66 20 CURVE SMOOTH",
+"162 471 LINE SMOOTH",
+"175 532 OFFCURVE",
+"235 582 OFFCURVE",
+"296 582 CURVE SMOOTH",
+"349 582 OFFCURVE",
+"386 544 OFFCURVE",
+"386 494 CURVE SMOOTH",
+"386 487 OFFCURVE",
+"385 479 OFFCURVE",
+"383 471 CURVE SMOOTH",
+"369 416 OFFCURVE",
+"318 365 OFFCURVE",
+"263 362 CURVE SMOOTH",
+"247 361 LINE SMOOTH",
+"233 360 OFFCURVE",
+"218 348 OFFCURVE",
+"218 334 CURVE SMOOTH",
+"218 332 OFFCURVE",
+"217 331 OFFCURVE",
+"217 329 CURVE SMOOTH",
+"217 317 OFFCURVE",
+"227 309 OFFCURVE",
+"238 309 CURVE SMOOTH",
+"248 309 OFFCURVE",
+"259 311 OFFCURVE",
+"268 312 CURVE SMOOTH",
+"276 313 OFFCURVE",
+"283 313 OFFCURVE",
+"290 313 CURVE SMOOTH",
+"367 313 OFFCURVE",
+"406 261 OFFCURVE",
+"406 199 CURVE SMOOTH",
+"406 189 OFFCURVE",
+"405 179 OFFCURVE",
+"403 168 CURVE SMOOTH",
+"388 88 OFFCURVE",
+"305 22 OFFCURVE",
+"227 22 CURVE SMOOTH",
+"203 22 OFFCURVE",
+"182 29 OFFCURVE",
+"162 39 CURVE SMOOTH",
+"158 41 OFFCURVE",
+"154 42 OFFCURVE",
+"150 42 CURVE SMOOTH",
+"137 42 OFFCURVE",
+"119 31 OFFCURVE",
+"119 16 CURVE SMOOTH",
+"119 14 OFFCURVE",
+"118 13 OFFCURVE",
+"118 11 CURVE SMOOTH",
+"118 -17 OFFCURVE",
+"180 -30 OFFCURVE",
+"216 -30 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"334 -30 OFFCURVE",
+"459 73 OFFCURVE",
+"459 211 CURVE SMOOTH",
+"459 280 OFFCURVE",
+"422 333 OFFCURVE",
+"361 355 CURVE",
+"404 391 OFFCURVE",
+"438 447 OFFCURVE",
+"438 505 CURVE SMOOTH",
+"438 578 OFFCURVE",
+"384 634 OFFCURVE",
+"307 634 CURVE SMOOTH",
+"217 634 OFFCURVE",
+"129 561 OFFCURVE",
+"110 471 CURVE SMOOTH",
+"14 20 LINE SMOOTH",
+"11 4 OFFCURVE",
+"20 -6 OFFCURVE",
+"34 -6 CURVE SMOOTH",
+"48 -6 OFFCURVE",
+"63 6 OFFCURVE",
+"66 20 CURVE SMOOTH",
+"162 471 LINE SMOOTH",
+"175 532 OFFCURVE",
+"235 582 OFFCURVE",
+"296 582 CURVE SMOOTH",
+"348 582 OFFCURVE",
+"385 544 OFFCURVE",
+"385 494 CURVE SMOOTH",
+"385 429 OFFCURVE",
+"324 365 OFFCURVE",
+"263 362 CURVE SMOOTH",
+"247 361 LINE SMOOTH",
+"231 360 OFFCURVE",
+"217 344 OFFCURVE",
+"217 329 CURVE SMOOTH",
+"217 318 OFFCURVE",
+"226 309 OFFCURVE",
+"238 309 CURVE SMOOTH",
+"259 309 OFFCURVE",
+"276 313 OFFCURVE",
+"290 313 CURVE SMOOTH",
+"366 313 OFFCURVE",
+"406 260 OFFCURVE",
+"406 199 CURVE SMOOTH",
+"406 108 OFFCURVE",
+"318 22 OFFCURVE",
+"227 22 CURVE SMOOTH",
+"190 22 OFFCURVE",
+"161 42 OFFCURVE",
+"150 42 CURVE SMOOTH",
+"134 42 OFFCURVE",
+"119 26 OFFCURVE",
+"119 11 CURVE SMOOTH",
+"119 -17 OFFCURVE",
+"179 -30 OFFCURVE",
+"216 -30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -25;
+width = 52;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 314;
+width = 52;
+},
+{
+position = 587;
+width = 52;
+}
+);
+vhints = (
+{
+position = 386;
+width = 53;
+},
+{
+position = 407;
+width = 53;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"327 -28 OFFCURVE",
+"436 64 OFFCURVE",
+"462 174 CURVE SMOOTH",
+"466 191 OFFCURVE",
+"467 208 OFFCURVE",
+"467 224 CURVE SMOOTH",
+"467 290 OFFCURVE",
+"437 336 OFFCURVE",
+"392 355 CURVE",
+"419 381 OFFCURVE",
+"436 416 OFFCURVE",
+"442 450 CURVE SMOOTH",
+"444 462 OFFCURVE",
+"446 475 OFFCURVE",
+"446 486 CURVE SMOOTH",
+"446 564 OFFCURVE",
+"391 621 OFFCURVE",
+"309 621 CURVE SMOOTH",
+"215 621 OFFCURVE",
+"122 545 OFFCURVE",
+"102 450 CURVE SMOOTH",
+"15 40 LINE SMOOTH",
+"14 37 OFFCURVE",
+"14 34 OFFCURVE",
+"14 32 CURVE SMOOTH",
+"14 11 OFFCURVE",
+"30 -6 OFFCURVE",
+"51 -6 CURVE SMOOTH",
+"76 -6 OFFCURVE",
+"102 16 OFFCURVE",
+"107 40 CURVE SMOOTH",
+"194 450 LINE SMOOTH",
+"203 493 OFFCURVE",
+"247 528 OFFCURVE",
+"289 528 CURVE SMOOTH",
+"326 528 OFFCURVE",
+"352 501 OFFCURVE",
+"352 466 CURVE SMOOTH",
+"352 461 OFFCURVE",
+"351 456 OFFCURVE",
+"350 450 CURVE SMOOTH",
+"342 405 OFFCURVE",
+"316 379 OFFCURVE",
+"264 373 CURVE SMOOTH",
+"237 370 OFFCURVE",
+"216 350 OFFCURVE",
+"210 326 CURVE SMOOTH",
+"209 322 OFFCURVE",
+"209 319 OFFCURVE",
+"209 316 CURVE SMOOTH",
+"209 293 OFFCURVE",
+"226 280 OFFCURVE",
+"246 280 CURVE SMOOTH",
+"258 280 OFFCURVE",
+"268 282 OFFCURVE",
+"277 283 CURVE SMOOTH",
+"283 284 OFFCURVE",
+"289 284 OFFCURVE",
+"295 284 CURVE SMOOTH",
+"347 284 OFFCURVE",
+"372 247 OFFCURVE",
+"372 202 CURVE SMOOTH",
+"372 193 OFFCURVE",
+"371 184 OFFCURVE",
+"369 175 CURVE SMOOTH",
+"356 115 OFFCURVE",
+"295 65 OFFCURVE",
+"236 65 CURVE SMOOTH",
+"208 65 OFFCURVE",
+"184 47 OFFCURVE",
+"177 19 CURVE SMOOTH",
+"176 15 OFFCURVE",
+"176 12 OFFCURVE",
+"176 9 CURVE SMOOTH",
+"176 -14 OFFCURVE",
+"193 -28 OFFCURVE",
+"217 -28 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"344 -28 OFFCURVE",
+"467 88 OFFCURVE",
+"467 224 CURVE SMOOTH",
+"467 291 OFFCURVE",
+"435 337 OFFCURVE",
+"392 355 CURVE",
+"424 385 OFFCURVE",
+"446 441 OFFCURVE",
+"446 486 CURVE SMOOTH",
+"446 564 OFFCURVE",
+"390 621 OFFCURVE",
+"309 621 CURVE SMOOTH",
+"216 621 OFFCURVE",
+"122 545 OFFCURVE",
+"102 450 CURVE SMOOTH",
+"15 40 LINE SMOOTH",
+"10 17 OFFCURVE",
+"24 -6 OFFCURVE",
+"51 -6 CURVE SMOOTH",
+"75 -6 OFFCURVE",
+"102 16 OFFCURVE",
+"107 40 CURVE SMOOTH",
+"194 450 LINE SMOOTH",
+"203 493 OFFCURVE",
+"248 528 OFFCURVE",
+"289 528 CURVE SMOOTH",
+"326 528 OFFCURVE",
+"352 501 OFFCURVE",
+"352 466 CURVE SMOOTH",
+"352 435 OFFCURVE",
+"337 388 OFFCURVE",
+"280 376 CURVE SMOOTH",
+"259 372 LINE SMOOTH",
+"234 367 OFFCURVE",
+"209 345 OFFCURVE",
+"209 316 CURVE SMOOTH",
+"209 293 OFFCURVE",
+"226 280 OFFCURVE",
+"246 280 CURVE SMOOTH",
+"259 280 OFFCURVE",
+"279 284 OFFCURVE",
+"295 284 CURVE SMOOTH",
+"347 284 OFFCURVE",
+"372 246 OFFCURVE",
+"372 202 CURVE SMOOTH",
+"372 149 OFFCURVE",
+"336 101 OFFCURVE",
+"299 83 CURVE SMOOTH",
+"273 70 OFFCURVE",
+"255 65 OFFCURVE",
+"236 65 CURVE SMOOTH",
+"202 65 OFFCURVE",
+"174 41 OFFCURVE",
+"174 10 CURVE SMOOTH",
+"174 -14 OFFCURVE",
+"192 -28 OFFCURVE",
+"226 -28 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -23;
+width = 93;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 533;
+width = 93;
+}
+);
+vhints = (
+{
+position = 353;
+width = 94;
+},
+{
+position = 373;
+width = 95;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00DF;
+},
+{
+color = 5;
+glyphname = agrave;
+lastChange = "2020-01-31 05:01:33 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 558 OFFCURVE",
+"440 569 OFFCURVE",
+"444 584 CURVE SMOOTH",
+"445 590 OFFCURVE",
+"444 595 OFFCURVE",
+"440 602 CURVE SMOOTH",
+"363 732 LINE SMOOTH",
+"358 740 OFFCURVE",
+"348 747 OFFCURVE",
+"337 747 CURVE SMOOTH",
+"319 747 OFFCURVE",
+"299 731 OFFCURVE",
+"295 713 CURVE SMOOTH",
+"293 703 OFFCURVE",
+"295 695 OFFCURVE",
+"301 688 CURVE SMOOTH",
+"393 567 LINE SMOOTH",
+"397 562 OFFCURVE",
+"402 558 OFFCURVE",
+"410 558 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"368 -10 OFFCURVE",
+"393 14 OFFCURVE",
+"399 40 CURVE SMOOTH",
+"487 456 LINE",
+"471 465 OFFCURVE",
+"409 502 OFFCURVE",
+"337 502 CURVE SMOOTH",
+"162 502 OFFCURVE",
+"57 319 OFFCURVE",
+"36 216 CURVE SMOOTH",
+"32 196 OFFCURVE",
+"30 177 OFFCURVE",
+"30 159 CURVE SMOOTH",
+"30 60 OFFCURVE",
+"90 -3 OFFCURVE",
+"183 -3 CURVE SMOOTH",
+"223 -3 OFFCURVE",
+"265 10 OFFCURVE",
+"301 25 CURVE",
+"302 5 OFFCURVE",
+"314 -10 OFFCURVE",
+"340 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 93 OFFCURVE",
+"130 135 OFFCURVE",
+"130 179 CURVE SMOOTH",
+"130 193 OFFCURVE",
+"131 206 OFFCURVE",
+"134 218 CURVE SMOOTH",
+"151 284 OFFCURVE",
+"212 407 OFFCURVE",
+"319 407 CURVE SMOOTH",
+"340 407 OFFCURVE",
+"364 402 OFFCURVE",
+"379 395 CURVE",
+"321 134 LINE",
+"293 118 OFFCURVE",
+"242 93 OFFCURVE",
+"202 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"419 528 OFFCURVE",
+"444 549 OFFCURVE",
+"453 575 CURVE SMOOTH",
+"454 578 OFFCURVE",
+"454 581 OFFCURVE",
+"454 583 CURVE SMOOTH",
+"454 590 OFFCURVE",
+"452 596 OFFCURVE",
+"447 605 CURVE SMOOTH",
+"377 724 LINE SMOOTH",
+"370 736 OFFCURVE",
+"356 746 OFFCURVE",
+"338 746 CURVE SMOOTH",
+"310 746 OFFCURVE",
+"280 720 OFFCURVE",
+"273 692 CURVE SMOOTH",
+"272 688 OFFCURVE",
+"271 684 OFFCURVE",
+"271 680 CURVE SMOOTH",
+"271 670 OFFCURVE",
+"275 661 OFFCURVE",
+"281 654 CURVE SMOOTH",
+"364 543 LINE SMOOTH",
+"370 534 OFFCURVE",
+"380 528 OFFCURVE",
+"395 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E0;
+},
+{
+color = 5;
+glyphname = aacute;
+lastChange = "2020-01-31 05:01:33 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 237, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 241, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 563 OFFCURVE",
+"336 567 OFFCURVE",
+"344 572 CURVE SMOOTH",
+"502 666 LINE SMOOTH",
+"510 671 OFFCURVE",
+"515 680 OFFCURVE",
+"517 689 CURVE SMOOTH",
+"517.551 691.755 OFFCURVE",
+"517.817 694.435 OFFCURVE",
+"517.817 697.007 CURVE SMOOTH",
+"517.817 713.105 OFFCURVE",
+"507.383 725 OFFCURVE",
+"491 725 CURVE SMOOTH",
+"480 725 OFFCURVE",
+"468 717 OFFCURVE",
+"458 710 CURVE SMOOTH",
+"311 607 LINE SMOOTH",
+"305 603 OFFCURVE",
+"302 596 OFFCURVE",
+"301 590 CURVE SMOOTH",
+"300.61 588.051 OFFCURVE",
+"300.423 586.153 OFFCURVE",
+"300.423 584.325 CURVE SMOOTH",
+"300.423 572.084 OFFCURVE",
+"308.819 563 OFFCURVE",
+"321 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 226, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -10 OFFCURVE",
+"394 14 OFFCURVE",
+"400 40 CURVE SMOOTH",
+"488 456 LINE",
+"472 465 OFFCURVE",
+"410 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"163 502 OFFCURVE",
+"59 319 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"32.836 195.795 OFFCURVE",
+"30.836 176.614 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 59.948 OFFCURVE",
+"90.966 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"224 -3 OFFCURVE",
+"266 10 OFFCURVE",
+"302 25 CURVE",
+"303 5 OFFCURVE",
+"315 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148.952 93 OFFCURVE",
+"130.673 135.328 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 192.506 OFFCURVE",
+"132.265 205.695 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"149 285 OFFCURVE",
+"213 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"341 407 OFFCURVE",
+"365 402 OFFCURVE",
+"380 395 CURVE",
+"322 134 LINE",
+"294 118 OFFCURVE",
+"243 93 OFFCURVE",
+"203 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 529 OFFCURVE",
+"337 535 OFFCURVE",
+"349 542 CURVE SMOOTH",
+"491 627 LINE SMOOTH",
+"507 637 OFFCURVE",
+"515 652 OFFCURVE",
+"518 667 CURVE SMOOTH",
+"519.019 671.511 OFFCURVE",
+"519.508 675.873 OFFCURVE",
+"519.508 680.035 CURVE SMOOTH",
+"519.508 704.476 OFFCURVE",
+"502.635 722 OFFCURVE",
+"477 722 CURVE SMOOTH",
+"460 722 OFFCURVE",
+"444 711 OFFCURVE",
+"432 703 CURVE SMOOTH",
+"297 610 LINE SMOOTH",
+"284 601 OFFCURVE",
+"279 588 OFFCURVE",
+"277 577 CURVE SMOOTH",
+"276.211 573.45 OFFCURVE",
+"275.837 570.004 OFFCURVE",
+"275.837 566.695 CURVE SMOOTH",
+"275.837 544.841 OFFCURVE",
+"292.156 529 OFFCURVE",
+"313 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E1;
+},
+{
+color = 5;
+glyphname = acircumflex;
+lastChange = "2020-01-31 05:01:33 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 574 OFFCURVE",
+"252 575 OFFCURVE",
+"258 579 CURVE SMOOTH",
+"391 668 LINE",
+"469 581 LINE SMOOTH",
+"473 576 OFFCURVE",
+"480 574 OFFCURVE",
+"487 574 CURVE SMOOTH",
+"501 574 OFFCURVE",
+"515 586 OFFCURVE",
+"518 600 CURVE SMOOTH",
+"520 608 OFFCURVE",
+"518 615 OFFCURVE",
+"513 620 CURVE",
+"427 730 LINE",
+"422 735 OFFCURVE",
+"415 738 OFFCURVE",
+"408 738 CURVE SMOOTH",
+"402 738 OFFCURVE",
+"395 736 OFFCURVE",
+"388 731 CURVE SMOOTH",
+"233 621 LINE SMOOTH",
+"225 616 OFFCURVE",
+"221 608 OFFCURVE",
+"219 600 CURVE SMOOTH",
+"218.639 598.194 OFFCURVE",
+"218.466 596.446 OFFCURVE",
+"218.466 594.768 CURVE SMOOTH",
+"218.466 582.511 OFFCURVE",
+"227.686 574 OFFCURVE",
+"240 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 129, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -10 OFFCURVE",
+"394 14 OFFCURVE",
+"400 40 CURVE SMOOTH",
+"488 456 LINE",
+"472 465 OFFCURVE",
+"410 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"163 502 OFFCURVE",
+"59 319 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"32.836 195.795 OFFCURVE",
+"30.836 176.614 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 59.948 OFFCURVE",
+"90.966 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"224 -3 OFFCURVE",
+"266 10 OFFCURVE",
+"302 25 CURVE",
+"303 5 OFFCURVE",
+"315 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148.952 93 OFFCURVE",
+"130.673 135.328 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 192.506 OFFCURVE",
+"132.265 205.695 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"149 285 OFFCURVE",
+"213 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"341 407 OFFCURVE",
+"365 402 OFFCURVE",
+"380 395 CURVE",
+"322 134 LINE",
+"294 118 OFFCURVE",
+"243 93 OFFCURVE",
+"203 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 543 OFFCURVE",
+"258 544 OFFCURVE",
+"271 552 CURVE SMOOTH",
+"374 621 LINE",
+"433 555 LINE SMOOTH",
+"442 545 OFFCURVE",
+"452 543 OFFCURVE",
+"464 543 CURVE SMOOTH",
+"489 543 OFFCURVE",
+"515 565 OFFCURVE",
+"520 590 CURVE SMOOTH",
+"520.875 593.79 OFFCURVE",
+"521.324 597.409 OFFCURVE",
+"521.324 600.884 CURVE SMOOTH",
+"521.324 609.328 OFFCURVE",
+"518.668 616.915 OFFCURVE",
+"513 624 CURVE SMOOTH",
+"438 720 LINE SMOOTH",
+"428 732 OFFCURVE",
+"415 738 OFFCURVE",
+"403 738 CURVE SMOOTH",
+"394 738 OFFCURVE",
+"382 735 OFFCURVE",
+"369 726 CURVE SMOOTH",
+"229 626 LINE SMOOTH",
+"214 616 OFFCURVE",
+"206 603 OFFCURVE",
+"203 590 CURVE SMOOTH",
+"202.213 586.461 OFFCURVE",
+"201.839 583.042 OFFCURVE",
+"201.839 579.772 CURVE SMOOTH",
+"201.839 558.1 OFFCURVE",
+"218.277 543 OFFCURVE",
+"240 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 128, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E2;
+},
+{
+color = 5;
+glyphname = atilde;
+lastChange = "2020-01-31 05:01:33 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 124, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 129, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 227;
+width = 28;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 556 OFFCURVE",
+"505 624 OFFCURVE",
+"523 655 CURVE SMOOTH",
+"526.509 662.019 OFFCURVE",
+"529.277 664.864 OFFCURVE",
+"529.277 672.578 CURVE SMOOTH",
+"529.277 683.956 OFFCURVE",
+"520.694 693 OFFCURVE",
+"508 693 CURVE SMOOTH",
+"498 693 OFFCURVE",
+"486 686 OFFCURVE",
+"480 676 CURVE SMOOTH",
+"463 647 OFFCURVE",
+"434 598 OFFCURVE",
+"404 598 CURVE SMOOTH",
+"387 598 OFFCURVE",
+"380 620 OFFCURVE",
+"367 646 CURVE SMOOTH",
+"353 673 OFFCURVE",
+"336 706 OFFCURVE",
+"291 706 CURVE SMOOTH",
+"254 706 OFFCURVE",
+"218 685 OFFCURVE",
+"188 647 CURVE SMOOTH",
+"180 636 OFFCURVE",
+"166 619 OFFCURVE",
+"163 604 CURVE SMOOTH",
+"162.639 602.314 OFFCURVE",
+"162.466 600.672 OFFCURVE",
+"162.466 599.088 CURVE SMOOTH",
+"162.466 587.511 OFFCURVE",
+"171.686 579 OFFCURVE",
+"184 579 CURVE SMOOTH",
+"196 579 OFFCURVE",
+"206 585 OFFCURVE",
+"213 598 CURVE SMOOTH",
+"239 647 OFFCURVE",
+"269 664 OFFCURVE",
+"282 664 CURVE SMOOTH",
+"299 664 OFFCURVE",
+"305 642 OFFCURVE",
+"318 616 CURVE SMOOTH",
+"332 588 OFFCURVE",
+"350 556 OFFCURVE",
+"395 556 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -10 OFFCURVE",
+"394 14 OFFCURVE",
+"400 40 CURVE SMOOTH",
+"488 456 LINE",
+"472 465 OFFCURVE",
+"410 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"163 502 OFFCURVE",
+"59 319 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"32.836 195.795 OFFCURVE",
+"30.836 176.614 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 59.948 OFFCURVE",
+"90.966 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"224 -3 OFFCURVE",
+"266 10 OFFCURVE",
+"302 25 CURVE",
+"303 5 OFFCURVE",
+"315 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148.952 93 OFFCURVE",
+"130.673 135.328 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 192.506 OFFCURVE",
+"132.265 205.695 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"149 285 OFFCURVE",
+"213 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"341 407 OFFCURVE",
+"365 402 OFFCURVE",
+"380 395 CURVE",
+"322 134 LINE",
+"294 118 OFFCURVE",
+"243 93 OFFCURVE",
+"203 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 518 OFFCURVE",
+"191 525 OFFCURVE",
+"199 540 CURVE SMOOTH",
+"208 556 OFFCURVE",
+"236 608 OFFCURVE",
+"271 608 CURVE SMOOTH",
+"286 608 OFFCURVE",
+"294 596 OFFCURVE",
+"305 573 CURVE SMOOTH",
+"321 542 OFFCURVE",
+"344 525 OFFCURVE",
+"376 525 CURVE SMOOTH",
+"477 525 OFFCURVE",
+"534 627 OFFCURVE",
+"550 658 CURVE SMOOTH",
+"556 669 OFFCURVE",
+"557 676 OFFCURVE",
+"558 680 CURVE SMOOTH",
+"558.575 682.646 OFFCURVE",
+"558.846 685.119 OFFCURVE",
+"558.846 687.425 CURVE SMOOTH",
+"558.846 705.168 OFFCURVE",
+"542.815 713 OFFCURVE",
+"526 713 CURVE SMOOTH",
+"511 713 OFFCURVE",
+"498 706 OFFCURVE",
+"490 691 CURVE",
+"465 637 OFFCURVE",
+"434 613 OFFCURVE",
+"413 613 CURVE SMOOTH",
+"398 613 OFFCURVE",
+"390 627 OFFCURVE",
+"378 649 CURVE",
+"363 680 OFFCURVE",
+"341 697 OFFCURVE",
+"302 697 CURVE SMOOTH",
+"224 697 OFFCURVE",
+"170 630 OFFCURVE",
+"141 573 CURVE SMOOTH",
+"136 562 OFFCURVE",
+"134 555 OFFCURVE",
+"134 551 CURVE",
+"133.425 548.354 OFFCURVE",
+"133.154 545.881 OFFCURVE",
+"133.154 543.575 CURVE SMOOTH",
+"133.154 525.832 OFFCURVE",
+"149.185 518 OFFCURVE",
+"166 518 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 103, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 490;
+width = 69;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E3;
+},
+{
+color = 5;
+glyphname = adieresis;
+lastChange = "2020-01-31 05:01:33 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 169, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 297;
+width = 82;
+},
+{
+position = 463;
+width = 82;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 576 OFFCURVE",
+"324 596 OFFCURVE",
+"329 620 CURVE SMOOTH",
+"329.569 622.503 OFFCURVE",
+"329.84 624.941 OFFCURVE",
+"329.84 627.296 CURVE SMOOTH",
+"329.84 645.648 OFFCURVE",
+"313.384 659 OFFCURVE",
+"293 659 CURVE SMOOTH",
+"265 659 OFFCURVE",
+"237 638 OFFCURVE",
+"232 615 CURVE SMOOTH",
+"231.41 612.284 OFFCURVE",
+"231.126 609.666 OFFCURVE",
+"231.126 607.161 CURVE SMOOTH",
+"231.126 588.445 OFFCURVE",
+"246.952 576 OFFCURVE",
+"269 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 576 OFFCURVE",
+"483 596 OFFCURVE",
+"488 620 CURVE SMOOTH",
+"488.569 622.503 OFFCURVE",
+"488.84 624.941 OFFCURVE",
+"488.84 627.296 CURVE SMOOTH",
+"488.84 645.648 OFFCURVE",
+"472.384 659 OFFCURVE",
+"452 659 CURVE SMOOTH",
+"424 659 OFFCURVE",
+"396 638 OFFCURVE",
+"391 615 CURVE SMOOTH",
+"390.41 612.284 OFFCURVE",
+"390.126 609.666 OFFCURVE",
+"390.126 607.161 CURVE SMOOTH",
+"390.126 588.445 OFFCURVE",
+"405.952 576 OFFCURVE",
+"428 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 231;
+width = 99;
+},
+{
+position = 332;
+width = 57;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -10 OFFCURVE",
+"394 14 OFFCURVE",
+"400 40 CURVE SMOOTH",
+"488 456 LINE",
+"472 465 OFFCURVE",
+"410 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"163 502 OFFCURVE",
+"59 319 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"32.836 195.795 OFFCURVE",
+"30.836 176.614 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 59.948 OFFCURVE",
+"90.966 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"224 -3 OFFCURVE",
+"266 10 OFFCURVE",
+"302 25 CURVE",
+"303 5 OFFCURVE",
+"315 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148.952 93 OFFCURVE",
+"130.673 135.328 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 192.506 OFFCURVE",
+"132.265 205.695 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"149 285 OFFCURVE",
+"213 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"341 407 OFFCURVE",
+"365 402 OFFCURVE",
+"380 395 CURVE",
+"322 134 LINE",
+"294 118 OFFCURVE",
+"243 93 OFFCURVE",
+"203 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 543 OFFCURVE",
+"323 571 OFFCURVE",
+"330 606 CURVE SMOOTH",
+"330.8 609.771 OFFCURVE",
+"331.182 613.437 OFFCURVE",
+"331.182 616.974 CURVE SMOOTH",
+"331.182 644.387 OFFCURVE",
+"308.229 664 OFFCURVE",
+"279 664 CURVE SMOOTH",
+"241 664 OFFCURVE",
+"203 634 OFFCURVE",
+"196 601 CURVE SMOOTH",
+"195.154 596.893 OFFCURVE",
+"194.747 592.931 OFFCURVE",
+"194.747 589.141 CURVE SMOOTH",
+"194.747 561.552 OFFCURVE",
+"216.349 543 OFFCURVE",
+"248 543 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 543 OFFCURVE",
+"507 571 OFFCURVE",
+"514 606 CURVE SMOOTH",
+"514.801 609.778 OFFCURVE",
+"515.183 613.452 OFFCURVE",
+"515.183 616.995 CURVE SMOOTH",
+"515.183 644.397 OFFCURVE",
+"492.336 664 OFFCURVE",
+"464 664 CURVE SMOOTH",
+"425 664 OFFCURVE",
+"388 634 OFFCURVE",
+"381 601 CURVE SMOOTH",
+"380.153 596.884 OFFCURVE",
+"379.745 592.914 OFFCURVE",
+"379.745 589.116 CURVE SMOOTH",
+"379.745 561.541 OFFCURVE",
+"401.237 543 OFFCURVE",
+"432 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 195;
+width = 136;
+},
+{
+position = 380;
+width = 135;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E4;
+},
+{
+color = 5;
+glyphname = aring;
+lastChange = "2020-01-28 16:11:59 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 182, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 192, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 329;
+width = 24;
+},
+{
+position = 549;
+width = 25;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 563 OFFCURVE",
+"501 610 OFFCURVE",
+"516 679 CURVE SMOOTH",
+"517.363 685.586 OFFCURVE",
+"518.016 692.004 OFFCURVE",
+"518.016 698.207 CURVE SMOOTH",
+"518.016 746.639 OFFCURVE",
+"478.187 782 OFFCURVE",
+"425 782 CURVE SMOOTH",
+"357 782 OFFCURVE",
+"278 733 OFFCURVE",
+"264 665 CURVE SMOOTH",
+"262.616 658.428 OFFCURVE",
+"261.951 652.016 OFFCURVE",
+"261.951 645.814 CURVE SMOOTH",
+"261.951 598.222 OFFCURVE",
+"301.148 563 OFFCURVE",
+"356 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"333.877 609 OFFCURVE",
+"304.742 625.783 OFFCURVE",
+"304.742 654.348 CURVE SMOOTH",
+"304.742 657.736 OFFCURVE",
+"305.152 661.289 OFFCURVE",
+"306 665 CURVE SMOOTH",
+"312 695 OFFCURVE",
+"357 735 OFFCURVE",
+"411 735 CURVE SMOOTH",
+"449.316 735 OFFCURVE",
+"474.134 711.974 OFFCURVE",
+"474.134 686.44 CURVE SMOOTH",
+"474.134 683.318 OFFCURVE",
+"473.763 680.159 OFFCURVE",
+"473 677 CURVE SMOOTH",
+"464 635 OFFCURVE",
+"410 609 OFFCURVE",
+"375 609 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 262;
+width = 43;
+},
+{
+position = 332;
+width = 57;
+},
+{
+position = 474;
+width = 44;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -10 OFFCURVE",
+"394 14 OFFCURVE",
+"400 40 CURVE SMOOTH",
+"488 456 LINE",
+"472 465 OFFCURVE",
+"410 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"163 502 OFFCURVE",
+"59 319 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"32.836 195.795 OFFCURVE",
+"30.836 176.614 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 59.948 OFFCURVE",
+"90.966 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"224 -3 OFFCURVE",
+"266 10 OFFCURVE",
+"302 25 CURVE",
+"303 5 OFFCURVE",
+"315 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148.952 93 OFFCURVE",
+"130.673 135.328 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 192.506 OFFCURVE",
+"132.265 205.695 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"149 285 OFFCURVE",
+"213 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"341 407 OFFCURVE",
+"365 402 OFFCURVE",
+"380 395 CURVE",
+"322 134 LINE",
+"294 118 OFFCURVE",
+"243 93 OFFCURVE",
+"203 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 531 OFFCURVE",
+"503 583 OFFCURVE",
+"520 660 CURVE SMOOTH",
+"521.623 667.534 OFFCURVE",
+"522.399 674.88 OFFCURVE",
+"522.399 681.98 CURVE SMOOTH",
+"522.399 736.138 OFFCURVE",
+"477.234 776 OFFCURVE",
+"418 776 CURVE SMOOTH",
+"345 776 OFFCURVE",
+"261 722 OFFCURVE",
+"245 647 CURVE SMOOTH",
+"243.303 639.122 OFFCURVE",
+"242.488 631.45 OFFCURVE",
+"242.488 624.05 CURVE SMOOTH",
+"242.488 570.387 OFFCURVE",
+"285.362 531 OFFCURVE",
+"346 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"347.483 619 OFFCURVE",
+"328.491 628.197 OFFCURVE",
+"328.491 642.768 CURVE SMOOTH",
+"328.491 644.133 OFFCURVE",
+"328.658 645.544 OFFCURVE",
+"329 647 CURVE SMOOTH",
+"333 664 OFFCURVE",
+"361 688 OFFCURVE",
+"397 688 CURVE SMOOTH",
+"420.797 688 OFFCURVE",
+"435.379 674.596 OFFCURVE",
+"435.379 661.591 CURVE SMOOTH",
+"435.379 633.658 OFFCURVE",
+"394.883 619 OFFCURVE",
+"374 619 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 165, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 242;
+width = 86;
+},
+{
+position = 435;
+width = 87;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E5;
+},
+{
+color = 5;
+glyphname = ae;
+lastChange = "2020-01-31 02:35:59 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-661 -4 OFFCURVE",
+"-587 28 OFFCURVE",
+"-540 57 CURVE",
+"-548 25 OFFCURVE",
+"-551 14 OFFCURVE",
+"-551 5 CURVE SMOOTH",
+"-551 -5 OFFCURVE",
+"-545 -12 OFFCURVE",
+"-535 -12 CURVE SMOOTH",
+"-524 -12 OFFCURVE",
+"-516 -4 OFFCURVE",
+"-513 8 CURVE SMOOTH",
+"-486 133 LINE",
+"-480 176 LINE",
+"-439 356 LINE",
+"-416 464 LINE",
+"-439 477 OFFCURVE",
+"-494 503 OFFCURVE",
+"-555 503 CURVE SMOOTH",
+"-662 503 OFFCURVE",
+"-746 430 OFFCURVE",
+"-798 348 CURVE SMOOTH",
+"-835 290 OFFCURVE",
+"-861 221 OFFCURVE",
+"-861 153 CURVE SMOOTH",
+"-861 57 OFFCURVE",
+"-804 -4 OFFCURVE",
+"-716 -4 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-795 33 OFFCURVE",
+"-822 97 OFFCURVE",
+"-822 162 CURVE SMOOTH",
+"-822 220 OFFCURVE",
+"-799 283 OFFCURVE",
+"-765 337 CURVE SMOOTH",
+"-721 406 OFFCURVE",
+"-652 468 OFFCURVE",
+"-560 468 CURVE SMOOTH",
+"-523 468 OFFCURVE",
+"-477 452 OFFCURVE",
+"-457 440 CURVE",
+"-534 98 LINE",
+"-564 77 OFFCURVE",
+"-645 33 OFFCURVE",
+"-710 33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-388 28 OFFCURVE",
+"-461 74 OFFCURVE",
+"-472 149 CURVE",
+"-93 341 LINE SMOOTH",
+"-76 350 OFFCURVE",
+"-70 357 OFFCURVE",
+"-70 374 CURVE SMOOTH",
+"-70 422 OFFCURVE",
+"-112 493 OFFCURVE",
+"-228 493 CURVE SMOOTH",
+"-378 493 OFFCURVE",
+"-512 333 OFFCURVE",
+"-512 183 CURVE SMOOTH",
+"-512 79 OFFCURVE",
+"-440 -6 OFFCURVE",
+"-308 -6 CURVE SMOOTH",
+"-247 -6 OFFCURVE",
+"-172 24 OFFCURVE",
+"-130 66 CURVE SMOOTH",
+"-127 69 OFFCURVE",
+"-122 74 OFFCURVE",
+"-122 81 CURVE SMOOTH",
+"-122 87 OFFCURVE",
+"-126 94 OFFCURVE",
+"-135 94 CURVE SMOOTH",
+"-141 94 OFFCURVE",
+"-146 91 OFFCURVE",
+"-153 84 CURVE SMOOTH",
+"-183 54 OFFCURVE",
+"-254 28 OFFCURVE",
+"-302 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-475 314 OFFCURVE",
+"-368 459 OFFCURVE",
+"-236 459 CURVE SMOOTH",
+"-154 459 OFFCURVE",
+"-115 426 OFFCURVE",
+"-107 367 CURVE",
+"-475 182 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 -4 OFFCURVE",
+"313 28 OFFCURVE",
+"360 57 CURVE",
+"352 25 OFFCURVE",
+"349 14 OFFCURVE",
+"349 5 CURVE SMOOTH",
+"349 -5 OFFCURVE",
+"355 -12 OFFCURVE",
+"365 -12 CURVE SMOOTH",
+"375 -12 OFFCURVE",
+"382 -4 OFFCURVE",
+"385 8 CURVE SMOOTH",
+"412 133 LINE",
+"407 176 LINE",
+"461 356 LINE",
+"484 464 LINE",
+"461 477 OFFCURVE",
+"406 503 OFFCURVE",
+"345 503 CURVE SMOOTH",
+"238 503 OFFCURVE",
+"154 430 OFFCURVE",
+"102 348 CURVE SMOOTH",
+"65 290 OFFCURVE",
+"39 221 OFFCURVE",
+"39 153 CURVE SMOOTH",
+"39 57 OFFCURVE",
+"96 -4 OFFCURVE",
+"184 -4 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 33 OFFCURVE",
+"78 97 OFFCURVE",
+"78 162 CURVE SMOOTH",
+"78 220 OFFCURVE",
+"101 283 OFFCURVE",
+"135 337 CURVE SMOOTH",
+"179 406 OFFCURVE",
+"248 468 OFFCURVE",
+"340 468 CURVE SMOOTH",
+"377 468 OFFCURVE",
+"423 452 OFFCURVE",
+"443 440 CURVE",
+"366 98 LINE",
+"336 77 OFFCURVE",
+"255 33 OFFCURVE",
+"190 33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"513 28 OFFCURVE",
+"441 74 OFFCURVE",
+"430 149 CURVE",
+"807 341 LINE SMOOTH",
+"824 350 OFFCURVE",
+"830 357 OFFCURVE",
+"830 374 CURVE SMOOTH",
+"830 422 OFFCURVE",
+"788 493 OFFCURVE",
+"672 493 CURVE SMOOTH",
+"526 493 OFFCURVE",
+"395 333 OFFCURVE",
+"395 183 CURVE SMOOTH",
+"395 79 OFFCURVE",
+"465 -6 OFFCURVE",
+"592 -6 CURVE SMOOTH",
+"653 -6 OFFCURVE",
+"726 26 OFFCURVE",
+"770 66 CURVE SMOOTH",
+"773 69 OFFCURVE",
+"778 74 OFFCURVE",
+"778 81 CURVE SMOOTH",
+"778 87 OFFCURVE",
+"774 94 OFFCURVE",
+"765 94 CURVE SMOOTH",
+"759 94 OFFCURVE",
+"754 91 OFFCURVE",
+"747 84 CURVE SMOOTH",
+"717 54 OFFCURVE",
+"646 28 OFFCURVE",
+"598 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"746 459 OFFCURVE",
+"785 426 OFFCURVE",
+"793 367 CURVE",
+"427 182 LINE",
+"427 314 OFFCURVE",
+"533 459 OFFCURVE",
+"664 459 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"39 57 OFFCURVE",
+"96 -4 OFFCURVE",
+"184 -4 CURVE SMOOTH",
+"239 -4 OFFCURVE",
+"313 28 OFFCURVE",
+"360 57 CURVE",
+"349 10 LINE SMOOTH",
+"346 -4 OFFCURVE",
+"354 -12 OFFCURVE",
+"363 -12 CURVE SMOOTH",
+"375 -12 OFFCURVE",
+"382 -4 OFFCURVE",
+"385 8 CURVE SMOOTH",
+"407 111 LINE",
+"433 43 OFFCURVE",
+"496 -6 OFFCURVE",
+"592 -6 CURVE SMOOTH",
+"653 -6 OFFCURVE",
+"726 26 OFFCURVE",
+"770 66 CURVE SMOOTH",
+"773 69 OFFCURVE",
+"778 74 OFFCURVE",
+"778 81 CURVE SMOOTH",
+"778 87 OFFCURVE",
+"774 94 OFFCURVE",
+"765 94 CURVE SMOOTH",
+"759 94 OFFCURVE",
+"754 91 OFFCURVE",
+"747 84 CURVE SMOOTH",
+"717 54 OFFCURVE",
+"646 28 OFFCURVE",
+"598 28 CURVE SMOOTH",
+"513 28 OFFCURVE",
+"441 74 OFFCURVE",
+"430 149 CURVE",
+"807 341 LINE SMOOTH",
+"824 350 OFFCURVE",
+"830 357 OFFCURVE",
+"830 374 CURVE SMOOTH",
+"830 422 OFFCURVE",
+"788 493 OFFCURVE",
+"672 493 CURVE SMOOTH",
+"593 493 OFFCURVE",
+"518 446 OFFCURVE",
+"466 378 CURVE",
+"484 464 LINE",
+"461 477 OFFCURVE",
+"406 503 OFFCURVE",
+"345 503 CURVE SMOOTH",
+"238 503 OFFCURVE",
+"154 430 OFFCURVE",
+"102 348 CURVE SMOOTH",
+"65 290 OFFCURVE",
+"39 221 OFFCURVE",
+"39 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"78 220 OFFCURVE",
+"101 283 OFFCURVE",
+"135 337 CURVE SMOOTH",
+"179 406 OFFCURVE",
+"248 468 OFFCURVE",
+"340 468 CURVE SMOOTH",
+"377 468 OFFCURVE",
+"423 452 OFFCURVE",
+"443 440 CURVE",
+"366 98 LINE",
+"336 77 OFFCURVE",
+"255 33 OFFCURVE",
+"190 33 CURVE SMOOTH",
+"105 33 OFFCURVE",
+"78 97 OFFCURVE",
+"78 162 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 314 OFFCURVE",
+"533 459 OFFCURVE",
+"664 459 CURVE SMOOTH",
+"746 459 OFFCURVE",
+"785 426 OFFCURVE",
+"793 367 CURVE",
+"427 182 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 8;
+width = 35;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 464;
+width = 34;
+}
+);
+vhints = (
+{
+position = 88;
+width = 36;
+}
+);
+};
+};
+width = 858;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -5 OFFCURVE",
+"301 20 OFFCURVE",
+"342 47 CURVE",
+"338 28 OFFCURVE",
+"335 18 OFFCURVE",
+"335 11 CURVE SMOOTH",
+"335 -2 OFFCURVE",
+"341 -13 OFFCURVE",
+"355 -13 CURVE SMOOTH",
+"370 -13 OFFCURVE",
+"386 1 OFFCURVE",
+"389 17 CURVE SMOOTH",
+"408 109 LINE",
+"406 209 LINE",
+"461 360 LINE",
+"482 457 LINE",
+"469 464 OFFCURVE",
+"414 495 OFFCURVE",
+"340 495 CURVE SMOOTH",
+"228 495 OFFCURVE",
+"144 421 OFFCURVE",
+"94 339 CURVE SMOOTH",
+"60 284 OFFCURVE",
+"34 214 OFFCURVE",
+"34 150 CURVE SMOOTH",
+"34 55 OFFCURVE",
+"92 -5 OFFCURVE",
+"182 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118 50 OFFCURVE",
+"92 106 OFFCURVE",
+"92 162 CURVE SMOOTH",
+"92 209 OFFCURVE",
+"111 265 OFFCURVE",
+"136 310 CURVE SMOOTH",
+"174 379 OFFCURVE",
+"241 443 OFFCURVE",
+"331 443 CURVE SMOOTH",
+"365 443 OFFCURVE",
+"403 430 OFFCURVE",
+"418 422 CURVE",
+"351 105 LINE",
+"325 89 OFFCURVE",
+"252 50 OFFCURVE",
+"192 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507 46 OFFCURVE",
+"454 80 OFFCURVE",
+"431 149 CURVE",
+"789 331 LINE SMOOTH",
+"810 342 OFFCURVE",
+"818 351 OFFCURVE",
+"818 373 CURVE SMOOTH",
+"818 419 OFFCURVE",
+"776 493 OFFCURVE",
+"659 493 CURVE SMOOTH",
+"502 493 OFFCURVE",
+"384 323 OFFCURVE",
+"384 183 CURVE SMOOTH",
+"384 88 OFFCURVE",
+"446 -6 OFFCURVE",
+"578 -6 CURVE SMOOTH",
+"639 -6 OFFCURVE",
+"711 28 OFFCURVE",
+"756 65 CURVE SMOOTH",
+"762 70 OFFCURVE",
+"769 81 OFFCURVE",
+"769 91 CURVE SMOOTH",
+"769 101 OFFCURVE",
+"760 110 OFFCURVE",
+"747 110 CURVE SMOOTH",
+"741 110 OFFCURVE",
+"733 107 OFFCURVE",
+"727 102 CURVE SMOOTH",
+"692 73 OFFCURVE",
+"632 46 OFFCURVE",
+"588 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"722 440 OFFCURVE",
+"757 414 OFFCURVE",
+"765 367 CURVE",
+"425 200 LINE",
+"436 318 OFFCURVE",
+"530 440 OFFCURVE",
+"647 440 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"34 55 OFFCURVE",
+"92 -5 OFFCURVE",
+"182 -5 CURVE SMOOTH",
+"238 -5 OFFCURVE",
+"301 20 OFFCURVE",
+"342 47 CURVE",
+"335 11 LINE SMOOTH",
+"332 -2 OFFCURVE",
+"341 -13 OFFCURVE",
+"355 -13 CURVE SMOOTH",
+"370 -13 OFFCURVE",
+"386 1 OFFCURVE",
+"389 17 CURVE SMOOTH",
+"405 93 LINE",
+"433 36 OFFCURVE",
+"490 -6 OFFCURVE",
+"578 -6 CURVE SMOOTH",
+"639 -6 OFFCURVE",
+"711 28 OFFCURVE",
+"756 65 CURVE SMOOTH",
+"762 70 OFFCURVE",
+"769 81 OFFCURVE",
+"769 91 CURVE SMOOTH",
+"769 101 OFFCURVE",
+"760 110 OFFCURVE",
+"747 110 CURVE SMOOTH",
+"741 110 OFFCURVE",
+"733 107 OFFCURVE",
+"727 102 CURVE SMOOTH",
+"692 73 OFFCURVE",
+"632 46 OFFCURVE",
+"588 46 CURVE SMOOTH",
+"507 46 OFFCURVE",
+"454 80 OFFCURVE",
+"431 149 CURVE",
+"789 331 LINE SMOOTH",
+"810 342 OFFCURVE",
+"818 351 OFFCURVE",
+"818 373 CURVE SMOOTH",
+"818 419 OFFCURVE",
+"776 493 OFFCURVE",
+"659 493 CURVE SMOOTH",
+"584 493 OFFCURVE",
+"518 454 OFFCURVE",
+"469 398 CURVE",
+"482 457 LINE",
+"469 464 OFFCURVE",
+"414 495 OFFCURVE",
+"340 495 CURVE SMOOTH",
+"228 495 OFFCURVE",
+"144 421 OFFCURVE",
+"94 339 CURVE SMOOTH",
+"60 284 OFFCURVE",
+"34 214 OFFCURVE",
+"34 150 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"92 209 OFFCURVE",
+"111 265 OFFCURVE",
+"136 310 CURVE SMOOTH",
+"174 379 OFFCURVE",
+"241 443 OFFCURVE",
+"331 443 CURVE SMOOTH",
+"365 443 OFFCURVE",
+"403 430 OFFCURVE",
+"418 422 CURVE",
+"351 105 LINE",
+"325 89 OFFCURVE",
+"252 50 OFFCURVE",
+"192 50 CURVE SMOOTH",
+"118 50 OFFCURVE",
+"92 106 OFFCURVE",
+"92 162 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 318 OFFCURVE",
+"530 440 OFFCURVE",
+"647 440 CURVE SMOOTH",
+"722 440 OFFCURVE",
+"757 414 OFFCURVE",
+"765 367 CURVE",
+"425 200 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 8;
+width = 53;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 445;
+width = 53;
+}
+);
+vhints = (
+{
+position = 34;
+width = 56;
+}
+);
+};
+};
+width = 837;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-1350 0 OFFCURVE",
+"-1324 23 OFFCURVE",
+"-1317 44 CURVE",
+"-1283 15 OFFCURVE",
+"-1238 0 OFFCURVE",
+"-1181 0 CURVE SMOOTH",
+"-1119 0 OFFCURVE",
+"-1048 33 OFFCURVE",
+"-1002 74 CURVE SMOOTH",
+"-992 83 OFFCURVE",
+"-987 92 OFFCURVE",
+"-983 104 CURVE SMOOTH",
+"-982 107 OFFCURVE",
+"-982 111 OFFCURVE",
+"-982 114 CURVE SMOOTH",
+"-982 136 OFFCURVE",
+"-996 151 OFFCURVE",
+"-1019 151 CURVE SMOOTH",
+"-1035 151 OFFCURVE",
+"-1047 145 OFFCURVE",
+"-1058 135 CURVE SMOOTH",
+"-1084 112 OFFCURVE",
+"-1123 93 OFFCURVE",
+"-1156 93 CURVE SMOOTH",
+"-1209 93 OFFCURVE",
+"-1253 112 OFFCURVE",
+"-1274 148 CURVE",
+"-982 298 LINE SMOOTH",
+"-960 309 OFFCURVE",
+"-943 327 OFFCURVE",
+"-940 344 CURVE SMOOTH",
+"-939 349 OFFCURVE",
+"-939 354 OFFCURVE",
+"-939 359 CURVE SMOOTH",
+"-939 408 OFFCURVE",
+"-982 484 OFFCURVE",
+"-1094 484 CURVE SMOOTH",
+"-1140 484 OFFCURVE",
+"-1198 468 OFFCURVE",
+"-1246 429 CURVE",
+"-1241 455 LINE",
+"-1257 469 OFFCURVE",
+"-1319 498 OFFCURVE",
+"-1382 498 CURVE SMOOTH",
+"-1502 498 OFFCURVE",
+"-1636 383 OFFCURVE",
+"-1668 217 CURVE SMOOTH",
+"-1672 196 OFFCURVE",
+"-1675 177 OFFCURVE",
+"-1675 159 CURVE SMOOTH",
+"-1675 63 OFFCURVE",
+"-1615 7 OFFCURVE",
+"-1524 7 CURVE SMOOTH",
+"-1487 7 OFFCURVE",
+"-1446 20 OFFCURVE",
+"-1413 34 CURVE",
+"-1412 16 OFFCURVE",
+"-1397 0 OFFCURVE",
+"-1374 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1554 101 OFFCURVE",
+"-1578 136 OFFCURVE",
+"-1578 184 CURVE SMOOTH",
+"-1578 195 OFFCURVE",
+"-1577 207 OFFCURVE",
+"-1574 220 CURVE SMOOTH",
+"-1559 285 OFFCURVE",
+"-1498 404 OFFCURVE",
+"-1395 404 CURVE SMOOTH",
+"-1375 404 OFFCURVE",
+"-1351 398 OFFCURVE",
+"-1336 392 CURVE",
+"-1395 140 LINE",
+"-1422 123 OFFCURVE",
+"-1472 101 OFFCURVE",
+"-1508 101 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-1264 322 OFFCURVE",
+"-1195 392 OFFCURVE",
+"-1118 392 CURVE SMOOTH",
+"-1072 392 OFFCURVE",
+"-1046 381 OFFCURVE",
+"-1034 359 CURVE",
+"-1287 234 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-436 -10 OFFCURVE",
+"-413 6 OFFCURVE",
+"-406 40 CURVE SMOOTH",
+"-317 456 LINE",
+"-334 465 OFFCURVE",
+"-396 502 OFFCURVE",
+"-468 502 CURVE SMOOTH",
+"-572 502 OFFCURVE",
+"-650 438 OFFCURVE",
+"-702 364 CURVE SMOOTH",
+"-745 303 OFFCURVE",
+"-775 224 OFFCURVE",
+"-775 157 CURVE SMOOTH",
+"-775 59 OFFCURVE",
+"-715 -3 OFFCURVE",
+"-622 -3 CURVE SMOOTH",
+"-582 -3 OFFCURVE",
+"-535 17 OFFCURVE",
+"-504 41 CURVE",
+"-504 40 OFFCURVE",
+"-504 38 OFFCURVE",
+"-505 37 CURVE SMOOTH",
+"-523 19 OFFCURVE",
+"-489 -10 OFFCURVE",
+"-464 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-657 86 OFFCURVE",
+"-675 132 OFFCURVE",
+"-675 179 CURVE SMOOTH",
+"-675 219 OFFCURVE",
+"-658 268 OFFCURVE",
+"-629 317 CURVE SMOOTH",
+"-596 372 OFFCURVE",
+"-545 413 OFFCURVE",
+"-486 413 CURVE SMOOTH",
+"-465 413 OFFCURVE",
+"-441 408 OFFCURVE",
+"-425 401 CURVE",
+"-484 127 LINE",
+"-512 111 OFFCURVE",
+"-563 86 OFFCURVE",
+"-603 86 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-225 -6 OFFCURVE",
+"-150 28 OFFCURVE",
+"-108 64 CURVE SMOOTH",
+"-93 77 OFFCURVE",
+"-85 93 OFFCURVE",
+"-85 108 CURVE SMOOTH",
+"-85 130 OFFCURVE",
+"-99 145 OFFCURVE",
+"-123 145 CURVE SMOOTH",
+"-136 145 OFFCURVE",
+"-149 138 OFFCURVE",
+"-160 129 CURVE SMOOTH",
+"-189 106 OFFCURVE",
+"-235 83 OFFCURVE",
+"-274 83 CURVE SMOOTH",
+"-325 83 OFFCURVE",
+"-369 105 OFFCURVE",
+"-384 149 CURVE",
+"-83 303 LINE SMOOTH",
+"-59 315 OFFCURVE",
+"-41 335 OFFCURVE",
+"-41 364 CURVE SMOOTH",
+"-41 414 OFFCURVE",
+"-84 493 OFFCURVE",
+"-203 493 CURVE SMOOTH",
+"-354 493 OFFCURVE",
+"-490 335 OFFCURVE",
+"-490 183 CURVE SMOOTH",
+"-490 79 OFFCURVE",
+"-419 -6 OFFCURVE",
+"-287 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-377 338 OFFCURVE",
+"-297 405 OFFCURVE",
+"-223 405 CURVE SMOOTH",
+"-177 405 OFFCURVE",
+"-151 392 OFFCURVE",
+"-139 366 CURVE",
+"-392 241 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 -6 OFFCURVE",
+"259 16 OFFCURVE",
+"288 38 CURVE",
+"288 37 OFFCURVE",
+"288 41 OFFCURVE",
+"287 34 CURVE SMOOTH",
+"284 10 OFFCURVE",
+"302 -13 OFFCURVE",
+"326 -13 CURVE SMOOTH",
+"348 -13 OFFCURVE",
+"370 -1 OFFCURVE",
+"378 34 CURVE SMOOTH",
+"392 98 LINE",
+"370 218 LINE",
+"455 394 LINE",
+"467 453 LINE",
+"452 460 OFFCURVE",
+"396 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"227 493 OFFCURVE",
+"148 431 OFFCURVE",
+"97 358 CURVE SMOOTH",
+"54 297 OFFCURVE",
+"24 218 OFFCURVE",
+"24 151 CURVE SMOOTH",
+"24 55 OFFCURVE",
+"84 -6 OFFCURVE",
+"177 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 80 OFFCURVE",
+"124 126 OFFCURVE",
+"124 173 CURVE SMOOTH",
+"124 213 OFFCURVE",
+"141 262 OFFCURVE",
+"170 311 CURVE SMOOTH",
+"203 366 OFFCURVE",
+"254 407 OFFCURVE",
+"313 407 CURVE SMOOTH",
+"331 407 OFFCURVE",
+"351 402 OFFCURVE",
+"365 395 CURVE",
+"310 121 LINE",
+"284 105 OFFCURVE",
+"236 80 OFFCURVE",
+"198 80 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"475 79 OFFCURVE",
+"425 99 OFFCURVE",
+"415 148 CURVE",
+"717 301 LINE SMOOTH",
+"741 313 OFFCURVE",
+"759 333 OFFCURVE",
+"759 362 CURVE SMOOTH",
+"759 412 OFFCURVE",
+"716 491 OFFCURVE",
+"600 491 CURVE SMOOTH",
+"484 491 OFFCURVE",
+"338 343 OFFCURVE",
+"338 183 CURVE SMOOTH",
+"338 65 OFFCURVE",
+"399 -6 OFFCURVE",
+"513 -6 CURVE SMOOTH",
+"584 -6 OFFCURVE",
+"650 28 OFFCURVE",
+"692 64 CURVE SMOOTH",
+"707 77 OFFCURVE",
+"715 93 OFFCURVE",
+"715 108 CURVE SMOOTH",
+"715 129 OFFCURVE",
+"701 143 OFFCURVE",
+"677 143 CURVE SMOOTH",
+"664 143 OFFCURVE",
+"651 136 OFFCURVE",
+"640 127 CURVE SMOOTH",
+"611 103 OFFCURVE",
+"565 79 OFFCURVE",
+"519 79 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"623 403 OFFCURVE",
+"649 390 OFFCURVE",
+"661 364 CURVE",
+"417 241 LINE",
+"431 339 OFFCURVE",
+"504 403 OFFCURVE",
+"577 403 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"24 55 OFFCURVE",
+"84 -6 OFFCURVE",
+"177 -6 CURVE SMOOTH",
+"215 -6 OFFCURVE",
+"259 16 OFFCURVE",
+"288 38 CURVE",
+"287 34 LINE SMOOTH",
+"284 10 OFFCURVE",
+"302 -13 OFFCURVE",
+"326 -13 CURVE SMOOTH",
+"348 -13 OFFCURVE",
+"370 -1 OFFCURVE",
+"378 34 CURVE SMOOTH",
+"381 47 LINE",
+"410 13 OFFCURVE",
+"455 -6 OFFCURVE",
+"513 -6 CURVE SMOOTH",
+"584 -6 OFFCURVE",
+"650 28 OFFCURVE",
+"692 64 CURVE SMOOTH",
+"707 77 OFFCURVE",
+"715 93 OFFCURVE",
+"715 108 CURVE SMOOTH",
+"715 129 OFFCURVE",
+"701 143 OFFCURVE",
+"677 143 CURVE SMOOTH",
+"664 143 OFFCURVE",
+"651 136 OFFCURVE",
+"640 127 CURVE SMOOTH",
+"611 103 OFFCURVE",
+"565 79 OFFCURVE",
+"519 79 CURVE SMOOTH",
+"475 79 OFFCURVE",
+"425 99 OFFCURVE",
+"415 148 CURVE",
+"717 301 LINE SMOOTH",
+"741 313 OFFCURVE",
+"759 333 OFFCURVE",
+"759 362 CURVE SMOOTH",
+"759 412 OFFCURVE",
+"716 491 OFFCURVE",
+"600 491 CURVE SMOOTH",
+"555 491 OFFCURVE",
+"506 469 OFFCURVE",
+"463 433 CURVE",
+"467 453 LINE",
+"452 460 OFFCURVE",
+"396 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"227 493 OFFCURVE",
+"148 431 OFFCURVE",
+"97 358 CURVE SMOOTH",
+"54 297 OFFCURVE",
+"24 218 OFFCURVE",
+"24 151 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 213 OFFCURVE",
+"141 262 OFFCURVE",
+"170 311 CURVE SMOOTH",
+"203 366 OFFCURVE",
+"254 407 OFFCURVE",
+"313 407 CURVE SMOOTH",
+"331 407 OFFCURVE",
+"351 402 OFFCURVE",
+"365 395 CURVE",
+"310 121 LINE",
+"284 105 OFFCURVE",
+"236 80 OFFCURVE",
+"198 80 CURVE SMOOTH",
+"142 80 OFFCURVE",
+"124 126 OFFCURVE",
+"124 173 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 339 OFFCURVE",
+"504 403 OFFCURVE",
+"577 403 CURVE SMOOTH",
+"623 403 OFFCURVE",
+"649 390 OFFCURVE",
+"661 364 CURVE",
+"417 241 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 7;
+width = 94;
+},
+{
+position = 392;
+width = 92;
+},
+{
+position = 404;
+width = 94;
+}
+);
+vhints = (
+{
+position = 39;
+width = 97;
+}
+);
+};
+};
+width = 771;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00E6;
+},
+{
+color = 5;
+glyphname = ccedilla;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 207, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+},
+{
+position = 316;
+width = 24;
+}
+);
+};
+};
+width = 496;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"231 -201 OFFCURVE",
+"280 -160 OFFCURVE",
+"291 -110 CURVE SMOOTH",
+"292.406 -103.251 OFFCURVE",
+"293.12 -96.601 OFFCURVE",
+"293.12 -90.156 CURVE SMOOTH",
+"293.12 -50.759 OFFCURVE",
+"266.439 -19 OFFCURVE",
+"208 -19 CURVE",
+"214 0 LINE",
+"222 0 LINE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.824 200.671 OFFCURVE",
+"35.307 185.799 OFFCURVE",
+"35.307 171.509 CURVE SMOOTH",
+"35.307 82.324 OFFCURVE",
+"94.396 15.79 OFFCURVE",
+"178 2 CURVE",
+"158 -33 LINE SMOOTH",
+"152 -43 OFFCURVE",
+"149 -50 OFFCURVE",
+"148 -56 CURVE SMOOTH",
+"145 -68 OFFCURVE",
+"153 -76 OFFCURVE",
+"164 -76 CURVE SMOOTH",
+"168 -76 OFFCURVE",
+"173 -74 OFFCURVE",
+"177 -71 CURVE SMOOTH",
+"185 -67 OFFCURVE",
+"196 -61 OFFCURVE",
+"211 -61 CURVE SMOOTH",
+"234.338 -61 OFFCURVE",
+"250.204 -77.437 OFFCURVE",
+"250.204 -99.332 CURVE SMOOTH",
+"250.204 -102.768 OFFCURVE",
+"249.814 -106.338 OFFCURVE",
+"249 -110 CURVE SMOOTH",
+"243 -137 OFFCURVE",
+"217 -159 OFFCURVE",
+"190 -159 CURVE SMOOTH",
+"167 -159 OFFCURVE",
+"160 -148 OFFCURVE",
+"154 -139 CURVE SMOOTH",
+"150 -133 OFFCURVE",
+"146 -128 OFFCURVE",
+"138 -128 CURVE SMOOTH",
+"126 -128 OFFCURVE",
+"115 -138 OFFCURVE",
+"113 -146 CURVE SMOOTH",
+"112.487 -148.418 OFFCURVE",
+"112.243 -150.777 OFFCURVE",
+"112.243 -153.073 CURVE SMOOTH",
+"112.243 -182.106 OFFCURVE",
+"151.345 -201 OFFCURVE",
+"181 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 54;
+},
+{
+position = 250;
+width = 43;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"237 -196 OFFCURVE",
+"290 -168 OFFCURVE",
+"302 -110 CURVE SMOOTH",
+"303.652 -102.642 OFFCURVE",
+"304.469 -95.847 OFFCURVE",
+"304.469 -89.579 CURVE SMOOTH",
+"304.469 -54.107 OFFCURVE",
+"278.29 -35.498 OFFCURVE",
+"229 -27 CURVE",
+"231 -18 OFFCURVE",
+"232 -9 OFFCURVE",
+"233 0 CURVE",
+"303 5 OFFCURVE",
+"375 50 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"425 102 OFFCURVE",
+"432 112 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"435.816 127.674 OFFCURVE",
+"436.207 131.237 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 156.326 OFFCURVE",
+"420.462 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"375 172 OFFCURVE",
+"359 156 OFFCURVE",
+"350 147 CURVE SMOOTH",
+"321 117 OFFCURVE",
+"284 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"196.773 93 OFFCURVE",
+"128.608 115.921 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 199.89 OFFCURVE",
+"129.67 210.014 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"137 243 OFFCURVE",
+"148 272 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"194 346 OFFCURVE",
+"255 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"343 407 OFFCURVE",
+"361 389 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"384 354 OFFCURVE",
+"391 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"434 349 OFFCURVE",
+"460 370 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"466.582 399.492 OFFCURVE",
+"466.91 402.899 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 414.402 OFFCURVE",
+"464.963 422.201 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"430 476 OFFCURVE",
+"398 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"224 500 OFFCURVE",
+"126 401 OFFCURVE",
+"87 335 CURVE",
+"71 310 OFFCURVE",
+"48 266 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"34.614 203.056 OFFCURVE",
+"33 187.69 OFFCURVE",
+"33 173.002 CURVE SMOOTH",
+"33 83.59 OFFCURVE",
+"92.827 19.319 OFFCURVE",
+"177 3 CURVE",
+"171 -7 OFFCURVE",
+"165 -20 OFFCURVE",
+"158 -35 CURVE SMOOTH",
+"154.1 -42.801 OFFCURVE",
+"151.702 -50.226 OFFCURVE",
+"151.702 -56.462 CURVE SMOOTH",
+"151.702 -64.614 OFFCURVE",
+"155.801 -70.734 OFFCURVE",
+"166 -73 CURVE SMOOTH",
+"213 -83 LINE SMOOTH",
+"225.715 -85.543 OFFCURVE",
+"232.682 -91.679 OFFCURVE",
+"232.682 -100.798 CURVE SMOOTH",
+"232.682 -102.437 OFFCURVE",
+"232.457 -104.172 OFFCURVE",
+"232 -106 CURVE SMOOTH",
+"229 -118 OFFCURVE",
+"219 -132 OFFCURVE",
+"203 -132 CURVE SMOOTH",
+"194 -132 OFFCURVE",
+"189 -130 OFFCURVE",
+"185 -126 CURVE SMOOTH",
+"176 -118 OFFCURVE",
+"171 -109 OFFCURVE",
+"154 -109 CURVE SMOOTH",
+"131 -109 OFFCURVE",
+"114 -131 OFFCURVE",
+"110 -148 CURVE SMOOTH",
+"109.433 -150.594 OFFCURVE",
+"109.161 -153.083 OFFCURVE",
+"109.161 -155.467 CURVE SMOOTH",
+"109.161 -182.489 OFFCURVE",
+"144.08 -196 OFFCURVE",
+"179 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 195, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 96;
+},
+{
+position = 233;
+width = 72;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 00E7;
+},
+{
+color = 5;
+glyphname = egrave;
+lastChange = "2020-03-11 01:26:12 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 136, -2}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"411 558 OFFCURVE",
+"427 569 OFFCURVE",
+"431 584 CURVE SMOOTH",
+"432 590 OFFCURVE",
+"431 595 OFFCURVE",
+"427 602 CURVE SMOOTH",
+"350 732 LINE SMOOTH",
+"345 740 OFFCURVE",
+"335 747 OFFCURVE",
+"324 747 CURVE SMOOTH",
+"306 747 OFFCURVE",
+"286 731 OFFCURVE",
+"282 713 CURVE SMOOTH",
+"280 703 OFFCURVE",
+"282 695 OFFCURVE",
+"288 688 CURVE SMOOTH",
+"380 567 LINE SMOOTH",
+"384 562 OFFCURVE",
+"389 558 OFFCURVE",
+"397 558 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"304 0 OFFCURVE",
+"380 33 OFFCURVE",
+"424 74 CURVE",
+"433 81 OFFCURVE",
+"440 92 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"443.641 107.464 OFFCURVE",
+"443.954 110.813 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 135.802 OFFCURVE",
+"429.536 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"393 151 OFFCURVE",
+"380 144 OFFCURVE",
+"369 135 CURVE SMOOTH",
+"342 112 OFFCURVE",
+"294 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"204 93 OFFCURVE",
+"166 114 OFFCURVE",
+"145 155 CURVE",
+"446 309 LINE SMOOTH",
+"470 321 OFFCURVE",
+"483 338 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"487.978 359.594 OFFCURVE",
+"488.487 364.666 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 420.037 OFFCURVE",
+"445.097 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"189 499 OFFCURVE",
+"73 376 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"40.508 222.211 OFFCURVE",
+"38.784 205.621 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 85.434 OFFCURVE",
+"110.415 0 OFFCURVE",
+"242 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 335 OFFCURVE",
+"229 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"352 405 OFFCURVE",
+"378 394 OFFCURVE",
+"390 372 CURVE",
+"137 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 528 OFFCURVE",
+"438 548 OFFCURVE",
+"444 575 CURVE SMOOTH",
+"444.582 577.91 OFFCURVE",
+"444.91 580.651 OFFCURVE",
+"444.91 583.37 CURVE SMOOTH",
+"444.91 589.995 OFFCURVE",
+"442.963 596.492 OFFCURVE",
+"438 605 CURVE SMOOTH",
+"368 724 LINE SMOOTH",
+"361 736 OFFCURVE",
+"347 746 OFFCURVE",
+"329 746 CURVE SMOOTH",
+"301 746 OFFCURVE",
+"270 720 OFFCURVE",
+"264 692 CURVE SMOOTH",
+"262.928 687.713 OFFCURVE",
+"262.431 683.713 OFFCURVE",
+"262.431 679.962 CURVE SMOOTH",
+"262.431 669.713 OFFCURVE",
+"266.144 661.321 OFFCURVE",
+"272 654 CURVE SMOOTH",
+"355 543 LINE SMOOTH",
+"361 534 OFFCURVE",
+"371 528 OFFCURVE",
+"386 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 86, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00E8;
+},
+{
+color = 5;
+glyphname = eacute;
+lastChange = "2020-03-11 01:26:12 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 227, -2}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 228, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 563 OFFCURVE",
+"312 567 OFFCURVE",
+"320 572 CURVE SMOOTH",
+"478 666 LINE SMOOTH",
+"486 671 OFFCURVE",
+"491 680 OFFCURVE",
+"493 689 CURVE SMOOTH",
+"493.551 691.755 OFFCURVE",
+"493.817 694.435 OFFCURVE",
+"493.817 697.007 CURVE SMOOTH",
+"493.817 713.105 OFFCURVE",
+"483.383 725 OFFCURVE",
+"467 725 CURVE SMOOTH",
+"456 725 OFFCURVE",
+"444 717 OFFCURVE",
+"434 710 CURVE SMOOTH",
+"287 607 LINE SMOOTH",
+"281 603 OFFCURVE",
+"278 596 OFFCURVE",
+"277 590 CURVE SMOOTH",
+"276.61 588.051 OFFCURVE",
+"276.423 586.153 OFFCURVE",
+"276.423 584.325 CURVE SMOOTH",
+"276.423 572.084 OFFCURVE",
+"284.819 563 OFFCURVE",
+"297 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 208, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"304 0 OFFCURVE",
+"380 33 OFFCURVE",
+"424 74 CURVE",
+"433 81 OFFCURVE",
+"440 92 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"443.641 107.464 OFFCURVE",
+"443.954 110.813 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 135.802 OFFCURVE",
+"429.536 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"393 151 OFFCURVE",
+"380 144 OFFCURVE",
+"369 135 CURVE SMOOTH",
+"342 112 OFFCURVE",
+"294 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"204 93 OFFCURVE",
+"166 114 OFFCURVE",
+"145 155 CURVE",
+"446 309 LINE SMOOTH",
+"470 321 OFFCURVE",
+"483 338 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"487.978 359.594 OFFCURVE",
+"488.487 364.666 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 420.037 OFFCURVE",
+"445.097 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"189 499 OFFCURVE",
+"73 376 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"40.508 222.211 OFFCURVE",
+"38.784 205.621 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 85.434 OFFCURVE",
+"110.415 0 OFFCURVE",
+"242 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 335 OFFCURVE",
+"229 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"352 405 OFFCURVE",
+"378 394 OFFCURVE",
+"390 372 CURVE",
+"137 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 529 OFFCURVE",
+"317 535 OFFCURVE",
+"329 542 CURVE SMOOTH",
+"471 627 LINE SMOOTH",
+"487 637 OFFCURVE",
+"495 652 OFFCURVE",
+"498 667 CURVE SMOOTH",
+"499.019 671.511 OFFCURVE",
+"499.508 675.873 OFFCURVE",
+"499.508 680.035 CURVE SMOOTH",
+"499.508 704.476 OFFCURVE",
+"482.635 722 OFFCURVE",
+"457 722 CURVE SMOOTH",
+"440 722 OFFCURVE",
+"424 711 OFFCURVE",
+"412 703 CURVE SMOOTH",
+"277 610 LINE SMOOTH",
+"264 601 OFFCURVE",
+"259 588 OFFCURVE",
+"257 577 CURVE SMOOTH",
+"256.211 573.45 OFFCURVE",
+"255.837 570.004 OFFCURVE",
+"255.837 566.695 CURVE SMOOTH",
+"255.837 544.841 OFFCURVE",
+"272.156 529 OFFCURVE",
+"293 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00E9;
+},
+{
+color = 5;
+glyphname = ecircumflex;
+lastChange = "2020-03-11 01:26:12 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 137, -2}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 574 OFFCURVE",
+"245 575 OFFCURVE",
+"251 579 CURVE SMOOTH",
+"384 668 LINE",
+"462 581 LINE SMOOTH",
+"466 576 OFFCURVE",
+"473 574 OFFCURVE",
+"480 574 CURVE SMOOTH",
+"494 574 OFFCURVE",
+"508 586 OFFCURVE",
+"511 600 CURVE SMOOTH",
+"513 608 OFFCURVE",
+"511 615 OFFCURVE",
+"506 620 CURVE",
+"420 730 LINE",
+"415 735 OFFCURVE",
+"408 738 OFFCURVE",
+"401 738 CURVE SMOOTH",
+"395 738 OFFCURVE",
+"388 736 OFFCURVE",
+"381 731 CURVE SMOOTH",
+"226 621 LINE SMOOTH",
+"218 616 OFFCURVE",
+"214 608 OFFCURVE",
+"212 600 CURVE SMOOTH",
+"211.639 598.194 OFFCURVE",
+"211.466 596.446 OFFCURVE",
+"211.466 594.768 CURVE SMOOTH",
+"211.466 582.511 OFFCURVE",
+"220.686 574 OFFCURVE",
+"233 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 111, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"297 -6 OFFCURVE",
+"373 27 OFFCURVE",
+"417 68 CURVE",
+"426 75 OFFCURVE",
+"432 86 OFFCURVE",
+"436 98 CURVE SMOOTH",
+"437 101 OFFCURVE",
+"437 105 OFFCURVE",
+"437 108 CURVE SMOOTH",
+"437 130 OFFCURVE",
+"423 145 OFFCURVE",
+"399 145 CURVE SMOOTH",
+"386 145 OFFCURVE",
+"373 138 OFFCURVE",
+"362 129 CURVE SMOOTH",
+"335 107 OFFCURVE",
+"287 87 OFFCURVE",
+"254 87 CURVE SMOOTH",
+"197 87 OFFCURVE",
+"159 108 OFFCURVE",
+"138 149 CURVE",
+"439 303 LINE SMOOTH",
+"463 315 OFFCURVE",
+"477 332 OFFCURVE",
+"480 349 CURVE SMOOTH",
+"481 354 OFFCURVE",
+"481 359 OFFCURVE",
+"481 364 CURVE SMOOTH",
+"481 414 OFFCURVE",
+"438 493 OFFCURVE",
+"319 493 CURVE SMOOTH",
+"182 493 OFFCURVE",
+"69 369 OFFCURVE",
+"37 233 CURVE SMOOTH",
+"33 216 OFFCURVE",
+"32 200 OFFCURVE",
+"32 183 CURVE SMOOTH",
+"32 79 OFFCURVE",
+"103 -6 OFFCURVE",
+"235 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 329 OFFCURVE",
+"222 399 OFFCURVE",
+"299 399 CURVE SMOOTH",
+"345 399 OFFCURVE",
+"371 388 OFFCURVE",
+"383 366 CURVE",
+"130 241 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"243 537 OFFCURVE",
+"251 538 OFFCURVE",
+"264 546 CURVE SMOOTH",
+"367 615 LINE",
+"426 549 LINE SMOOTH",
+"435 539 OFFCURVE",
+"445 537 OFFCURVE",
+"457 537 CURVE SMOOTH",
+"482 537 OFFCURVE",
+"507 559 OFFCURVE",
+"513 584 CURVE SMOOTH",
+"514 588 OFFCURVE",
+"514 591 OFFCURVE",
+"514 595 CURVE SMOOTH",
+"514 603 OFFCURVE",
+"512 611 OFFCURVE",
+"506 618 CURVE SMOOTH",
+"431 714 LINE SMOOTH",
+"421 726 OFFCURVE",
+"408 732 OFFCURVE",
+"396 732 CURVE SMOOTH",
+"387 732 OFFCURVE",
+"375 729 OFFCURVE",
+"362 720 CURVE SMOOTH",
+"222 620 LINE SMOOTH",
+"207 610 OFFCURVE",
+"199 597 OFFCURVE",
+"196 584 CURVE SMOOTH",
+"195 580 OFFCURVE",
+"195 577 OFFCURVE",
+"195 574 CURVE SMOOTH",
+"195 552 OFFCURVE",
+"211 537 OFFCURVE",
+"233 537 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 87, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00EA;
+},
+{
+color = 5;
+glyphname = edieresis;
+lastChange = "2020-03-11 01:26:12 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 159, -2}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+},
+{
+position = 303;
+width = 82;
+},
+{
+position = 468;
+width = 83;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 576 OFFCURVE",
+"330 596 OFFCURVE",
+"335 620 CURVE SMOOTH",
+"335.569 622.503 OFFCURVE",
+"335.84 624.941 OFFCURVE",
+"335.84 627.296 CURVE SMOOTH",
+"335.84 645.648 OFFCURVE",
+"319.384 659 OFFCURVE",
+"299 659 CURVE SMOOTH",
+"271 659 OFFCURVE",
+"243 638 OFFCURVE",
+"238 615 CURVE SMOOTH",
+"237.41 612.284 OFFCURVE",
+"237.126 609.666 OFFCURVE",
+"237.126 607.161 CURVE SMOOTH",
+"237.126 588.445 OFFCURVE",
+"252.952 576 OFFCURVE",
+"275 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 576 OFFCURVE",
+"489 596 OFFCURVE",
+"494 620 CURVE SMOOTH",
+"494.569 622.503 OFFCURVE",
+"494.84 624.941 OFFCURVE",
+"494.84 627.296 CURVE SMOOTH",
+"494.84 645.648 OFFCURVE",
+"478.384 659 OFFCURVE",
+"458 659 CURVE SMOOTH",
+"430 659 OFFCURVE",
+"402 638 OFFCURVE",
+"397 615 CURVE SMOOTH",
+"396.41 612.284 OFFCURVE",
+"396.126 609.666 OFFCURVE",
+"396.126 607.161 CURVE SMOOTH",
+"396.126 588.445 OFFCURVE",
+"411.952 576 OFFCURVE",
+"434 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 138, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 237;
+width = 99;
+},
+{
+position = 396;
+width = 99;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"304 0 OFFCURVE",
+"380 33 OFFCURVE",
+"424 74 CURVE",
+"433 81 OFFCURVE",
+"440 92 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"443.641 107.464 OFFCURVE",
+"443.954 110.813 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 135.802 OFFCURVE",
+"429.536 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"393 151 OFFCURVE",
+"380 144 OFFCURVE",
+"369 135 CURVE SMOOTH",
+"342 112 OFFCURVE",
+"294 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"204 93 OFFCURVE",
+"166 114 OFFCURVE",
+"145 155 CURVE",
+"446 309 LINE SMOOTH",
+"470 321 OFFCURVE",
+"483 338 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"487.978 359.594 OFFCURVE",
+"488.487 364.666 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 420.037 OFFCURVE",
+"445.097 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"189 499 OFFCURVE",
+"73 376 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"40.508 222.211 OFFCURVE",
+"38.784 205.621 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 85.434 OFFCURVE",
+"110.415 0 OFFCURVE",
+"242 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 335 OFFCURVE",
+"229 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"352 405 OFFCURVE",
+"378 394 OFFCURVE",
+"390 372 CURVE",
+"137 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"293 543 OFFCURVE",
+"329 571 OFFCURVE",
+"336 606 CURVE SMOOTH",
+"336.8 609.771 OFFCURVE",
+"337.182 613.437 OFFCURVE",
+"337.182 616.974 CURVE SMOOTH",
+"337.182 644.387 OFFCURVE",
+"314.229 664 OFFCURVE",
+"285 664 CURVE SMOOTH",
+"247 664 OFFCURVE",
+"209 634 OFFCURVE",
+"202 601 CURVE SMOOTH",
+"201.154 596.893 OFFCURVE",
+"200.747 592.931 OFFCURVE",
+"200.747 589.141 CURVE SMOOTH",
+"200.747 561.552 OFFCURVE",
+"222.349 543 OFFCURVE",
+"254 543 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 543 OFFCURVE",
+"513 571 OFFCURVE",
+"520 606 CURVE SMOOTH",
+"520.801 609.778 OFFCURVE",
+"521.183 613.452 OFFCURVE",
+"521.183 616.995 CURVE SMOOTH",
+"521.183 644.397 OFFCURVE",
+"498.336 664 OFFCURVE",
+"470 664 CURVE SMOOTH",
+"432 664 OFFCURVE",
+"394 634 OFFCURVE",
+"387 601 CURVE SMOOTH",
+"386.153 596.884 OFFCURVE",
+"385.745 592.914 OFFCURVE",
+"385.745 589.116 CURVE SMOOTH",
+"385.745 561.541 OFFCURVE",
+"407.237 543 OFFCURVE",
+"438 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 92, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 201;
+width = 136;
+},
+{
+position = 386;
+width = 135;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00EB;
+},
+{
+color = 5;
+glyphname = igrave;
+lastChange = "2020-01-27 17:19:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -22, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -22, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 75;
+width = 234;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"70 13 OFFCURVE",
+"74 29 CURVE",
+"74 29 OFFCURVE",
+"173 467 OFFCURVE",
+"173 467 CURVE",
+"173.358 468.907 OFFCURVE",
+"173.531 470.772 OFFCURVE",
+"173.531 472.577 CURVE SMOOTH",
+"173.531 485.915 OFFCURVE",
+"164.093 496 OFFCURVE",
+"150 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"118 483 OFFCURVE",
+"115 467 CURVE",
+"115 467 OFFCURVE",
+"16 29 OFFCURVE",
+"16 29 CURVE",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 558 OFFCURVE",
+"256 569 OFFCURVE",
+"260 584 CURVE SMOOTH",
+"261 590 OFFCURVE",
+"260 595 OFFCURVE",
+"256 602 CURVE SMOOTH",
+"179 732 LINE SMOOTH",
+"174 740 OFFCURVE",
+"164 747 OFFCURVE",
+"153 747 CURVE SMOOTH",
+"135 747 OFFCURVE",
+"115 731 OFFCURVE",
+"111 713 CURVE SMOOTH",
+"109 703 OFFCURVE",
+"111 695 OFFCURVE",
+"117 688 CURVE SMOOTH",
+"209 567 LINE SMOOTH",
+"213 562 OFFCURVE",
+"218 558 OFFCURVE",
+"226 558 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -28, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 15;
+width = 245;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"85 0 OFFCURVE",
+"111 22 OFFCURVE",
+"117 49 CURVE SMOOTH",
+"208 447 LINE",
+"208.587 450.17 OFFCURVE",
+"208.871 453.27 OFFCURVE",
+"208.871 456.275 CURVE SMOOTH",
+"208.871 478.862 OFFCURVE",
+"192.83 496 OFFCURVE",
+"169 496 CURVE SMOOTH",
+"141 496 OFFCURVE",
+"115 474 OFFCURVE",
+"110 447 CURVE",
+"19 49 LINE SMOOTH",
+"18.218 45.482 OFFCURVE",
+"17.844 42.048 OFFCURVE",
+"17.844 38.737 CURVE SMOOTH",
+"17.844 16.64 OFFCURVE",
+"34.518 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 528 OFFCURVE",
+"283 548 OFFCURVE",
+"289 575 CURVE SMOOTH",
+"289.582 577.91 OFFCURVE",
+"289.91 580.651 OFFCURVE",
+"289.91 583.37 CURVE SMOOTH",
+"289.91 589.995 OFFCURVE",
+"287.963 596.492 OFFCURVE",
+"283 605 CURVE SMOOTH",
+"213 724 LINE SMOOTH",
+"206 736 OFFCURVE",
+"192 746 OFFCURVE",
+"174 746 CURVE SMOOTH",
+"146 746 OFFCURVE",
+"115 720 OFFCURVE",
+"109 692 CURVE SMOOTH",
+"107.928 687.713 OFFCURVE",
+"107.431 683.713 OFFCURVE",
+"107.431 679.962 CURVE SMOOTH",
+"107.431 669.713 OFFCURVE",
+"111.144 661.321 OFFCURVE",
+"117 654 CURVE SMOOTH",
+"200 543 LINE SMOOTH",
+"206 534 OFFCURVE",
+"216 528 OFFCURVE",
+"231 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -36, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 242;
+}
+);
+unicode = 00EC;
+},
+{
+color = 5;
+glyphname = iacute;
+lastChange = "2020-01-27 17:19:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 69, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 69, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 75;
+width = 269;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"70 13 OFFCURVE",
+"74 29 CURVE",
+"74 29 OFFCURVE",
+"173 467 OFFCURVE",
+"173 467 CURVE",
+"173.358 468.907 OFFCURVE",
+"173.531 470.772 OFFCURVE",
+"173.531 472.577 CURVE SMOOTH",
+"173.531 485.915 OFFCURVE",
+"164.093 496 OFFCURVE",
+"150 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"118 483 OFFCURVE",
+"115 467 CURVE",
+"115 467 OFFCURVE",
+"16 29 OFFCURVE",
+"16 29 CURVE",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"101 563 OFFCURVE",
+"110 567 OFFCURVE",
+"118 572 CURVE SMOOTH",
+"276 666 LINE SMOOTH",
+"284 671 OFFCURVE",
+"289 680 OFFCURVE",
+"291 689 CURVE SMOOTH",
+"291.551 691.755 OFFCURVE",
+"291.817 694.435 OFFCURVE",
+"291.817 697.007 CURVE SMOOTH",
+"291.817 713.105 OFFCURVE",
+"281.383 725 OFFCURVE",
+"265 725 CURVE SMOOTH",
+"254 725 OFFCURVE",
+"242 717 OFFCURVE",
+"232 710 CURVE SMOOTH",
+"85 607 LINE SMOOTH",
+"79 603 OFFCURVE",
+"76 596 OFFCURVE",
+"75 590 CURVE SMOOTH",
+"74.61 588.051 OFFCURVE",
+"74.423 586.153 OFFCURVE",
+"74.423 584.325 CURVE SMOOTH",
+"74.423 572.084 OFFCURVE",
+"82.819 563 OFFCURVE",
+"95 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 59, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 15;
+width = 277;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"85 0 OFFCURVE",
+"111 22 OFFCURVE",
+"117 49 CURVE SMOOTH",
+"208 447 LINE",
+"208.587 450.17 OFFCURVE",
+"208.871 453.27 OFFCURVE",
+"208.871 456.275 CURVE SMOOTH",
+"208.871 478.862 OFFCURVE",
+"192.83 496 OFFCURVE",
+"169 496 CURVE SMOOTH",
+"141 496 OFFCURVE",
+"114 474 OFFCURVE",
+"109 447 CURVE",
+"19 49 LINE SMOOTH",
+"18.218 45.482 OFFCURVE",
+"17.844 42.048 OFFCURVE",
+"17.844 38.737 CURVE SMOOTH",
+"17.844 16.64 OFFCURVE",
+"34.518 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 529 OFFCURVE",
+"137 535 OFFCURVE",
+"149 542 CURVE SMOOTH",
+"291 627 LINE SMOOTH",
+"307 637 OFFCURVE",
+"315 652 OFFCURVE",
+"318 667 CURVE SMOOTH",
+"319.019 671.511 OFFCURVE",
+"319.508 675.873 OFFCURVE",
+"319.508 680.035 CURVE SMOOTH",
+"319.508 704.476 OFFCURVE",
+"302.635 722 OFFCURVE",
+"277 722 CURVE SMOOTH",
+"260 722 OFFCURVE",
+"244 711 OFFCURVE",
+"232 703 CURVE SMOOTH",
+"97 610 LINE SMOOTH",
+"84 601 OFFCURVE",
+"79 588 OFFCURVE",
+"77 577 CURVE SMOOTH",
+"76.211 573.45 OFFCURVE",
+"75.837 570.004 OFFCURVE",
+"75.837 566.695 CURVE SMOOTH",
+"75.837 544.841 OFFCURVE",
+"92.156 529 OFFCURVE",
+"113 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 55, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 242;
+}
+);
+unicode = 00ED;
+},
+{
+color = 5;
+glyphname = icircumflex;
+lastChange = "2020-01-27 17:19:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -21, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -26, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 100;
+width = 298;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"70 13 OFFCURVE",
+"74 29 CURVE",
+"74 29 OFFCURVE",
+"173 467 OFFCURVE",
+"173 467 CURVE",
+"173 469 OFFCURVE",
+"174 471 OFFCURVE",
+"174 473 CURVE SMOOTH",
+"174 486 OFFCURVE",
+"164 496 OFFCURVE",
+"150 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"118 483 OFFCURVE",
+"115 467 CURVE",
+"115 467 OFFCURVE",
+"16 29 OFFCURVE",
+"16 29 CURVE",
+"15 27 OFFCURVE",
+"15 25 OFFCURVE",
+"15 22 CURVE SMOOTH",
+"15 10 OFFCURVE",
+"25 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"51 574 OFFCURVE",
+"57 575 OFFCURVE",
+"63 579 CURVE SMOOTH",
+"196 668 LINE",
+"274 581 LINE SMOOTH",
+"278 576 OFFCURVE",
+"285 574 OFFCURVE",
+"292 574 CURVE SMOOTH",
+"306 574 OFFCURVE",
+"320 586 OFFCURVE",
+"323 600 CURVE SMOOTH",
+"325 608 OFFCURVE",
+"323 615 OFFCURVE",
+"318 620 CURVE",
+"232 730 LINE",
+"227 735 OFFCURVE",
+"220 738 OFFCURVE",
+"213 738 CURVE SMOOTH",
+"207 738 OFFCURVE",
+"200 736 OFFCURVE",
+"193 731 CURVE SMOOTH",
+"38 621 LINE SMOOTH",
+"30 616 OFFCURVE",
+"24 608 OFFCURVE",
+"24 600 CURVE SMOOTH",
+"24 598 OFFCURVE",
+"23 596 OFFCURVE",
+"23 595 CURVE SMOOTH",
+"23 583 OFFCURVE",
+"33 574 OFFCURVE",
+"45 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -38, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 39;
+width = 308;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"108 0 OFFCURVE",
+"134 22 OFFCURVE",
+"140 49 CURVE SMOOTH",
+"230 447 LINE",
+"230.611 450.301 OFFCURVE",
+"230.909 453.527 OFFCURVE",
+"230.909 456.647 CURVE SMOOTH",
+"230.909 479.05 OFFCURVE",
+"215.577 496 OFFCURVE",
+"191 496 CURVE SMOOTH",
+"164 496 OFFCURVE",
+"137 474 OFFCURVE",
+"132 447 CURVE",
+"42 49 LINE SMOOTH",
+"41.218 45.482 OFFCURVE",
+"40.844 42.048 OFFCURVE",
+"40.844 38.737 CURVE SMOOTH",
+"40.844 16.64 OFFCURVE",
+"57.518 0 OFFCURVE",
+"81 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 543 OFFCURVE",
+"108 544 OFFCURVE",
+"121 552 CURVE SMOOTH",
+"224 621 LINE",
+"283 555 LINE SMOOTH",
+"292 545 OFFCURVE",
+"302 543 OFFCURVE",
+"314 543 CURVE SMOOTH",
+"339 543 OFFCURVE",
+"365 565 OFFCURVE",
+"370 590 CURVE SMOOTH",
+"370.875 593.79 OFFCURVE",
+"371.324 597.409 OFFCURVE",
+"371.324 600.884 CURVE SMOOTH",
+"371.324 609.328 OFFCURVE",
+"368.668 616.915 OFFCURVE",
+"363 624 CURVE SMOOTH",
+"288 720 LINE SMOOTH",
+"278 732 OFFCURVE",
+"265 738 OFFCURVE",
+"253 738 CURVE SMOOTH",
+"244 738 OFFCURVE",
+"232 735 OFFCURVE",
+"219 726 CURVE SMOOTH",
+"79 626 LINE SMOOTH",
+"64 616 OFFCURVE",
+"56 603 OFFCURVE",
+"53 590 CURVE SMOOTH",
+"52.214 586.461 OFFCURVE",
+"51.839 583.042 OFFCURVE",
+"51.839 579.772 CURVE SMOOTH",
+"51.839 558.1 OFFCURVE",
+"68.277 543 OFFCURVE",
+"90 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -35, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 41;
+width = 330;
+}
+);
+};
+};
+width = 242;
+}
+);
+unicode = 00EE;
+},
+{
+color = 5;
+glyphname = idieresis;
+lastChange = "2020-01-28 17:29:09 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 1, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 2, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 141;
+width = 82;
+},
+{
+position = 307;
+width = 82;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"84 0 OFFCURVE",
+"99 13 OFFCURVE",
+"103 29 CURVE",
+"103 29 OFFCURVE",
+"202 467 OFFCURVE",
+"202 467 CURVE",
+"202.358 468.907 OFFCURVE",
+"202.531 470.772 OFFCURVE",
+"202.531 472.577 CURVE SMOOTH",
+"202.531 485.915 OFFCURVE",
+"193.093 496 OFFCURVE",
+"179 496 CURVE SMOOTH",
+"163 496 OFFCURVE",
+"147 483 OFFCURVE",
+"144 467 CURVE",
+"144 467 OFFCURVE",
+"45 29 OFFCURVE",
+"45 29 CURVE",
+"44.441 26.762 OFFCURVE",
+"44.175 24.583 OFFCURVE",
+"44.175 22.49 CURVE SMOOTH",
+"44.175 9.618 OFFCURVE",
+"54.238 0 OFFCURVE",
+"68 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"146 576 OFFCURVE",
+"172 596 OFFCURVE",
+"177 620 CURVE SMOOTH",
+"177.569 622.503 OFFCURVE",
+"177.84 624.941 OFFCURVE",
+"177.84 627.296 CURVE SMOOTH",
+"177.84 645.648 OFFCURVE",
+"161.384 659 OFFCURVE",
+"141 659 CURVE SMOOTH",
+"113 659 OFFCURVE",
+"85 638 OFFCURVE",
+"80 615 CURVE SMOOTH",
+"79.41 612.284 OFFCURVE",
+"79.126 609.666 OFFCURVE",
+"79.126 607.161 CURVE SMOOTH",
+"79.126 588.445 OFFCURVE",
+"94.952 576 OFFCURVE",
+"117 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 576 OFFCURVE",
+"331 596 OFFCURVE",
+"336 620 CURVE SMOOTH",
+"336.569 622.503 OFFCURVE",
+"336.84 624.941 OFFCURVE",
+"336.84 627.296 CURVE SMOOTH",
+"336.84 645.648 OFFCURVE",
+"320.384 659 OFFCURVE",
+"300 659 CURVE SMOOTH",
+"272 659 OFFCURVE",
+"244 638 OFFCURVE",
+"239 615 CURVE SMOOTH",
+"238.41 612.284 OFFCURVE",
+"238.126 609.666 OFFCURVE",
+"238.126 607.161 CURVE SMOOTH",
+"238.126 588.445 OFFCURVE",
+"253.952 576 OFFCURVE",
+"276 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -11, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 79;
+width = 99;
+},
+{
+position = 238;
+width = 99;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"113 0 OFFCURVE",
+"139 22 OFFCURVE",
+"145 49 CURVE SMOOTH",
+"235 447 LINE",
+"235.587 450.17 OFFCURVE",
+"235.871 453.27 OFFCURVE",
+"235.871 456.275 CURVE SMOOTH",
+"235.871 478.862 OFFCURVE",
+"219.83 496 OFFCURVE",
+"196 496 CURVE SMOOTH",
+"169 496 OFFCURVE",
+"142 474 OFFCURVE",
+"137 447 CURVE",
+"47 49 LINE SMOOTH",
+"46.218 45.482 OFFCURVE",
+"45.844 42.048 OFFCURVE",
+"45.844 38.737 CURVE SMOOTH",
+"45.844 16.64 OFFCURVE",
+"62.518 0 OFFCURVE",
+"86 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"154 543 OFFCURVE",
+"190 571 OFFCURVE",
+"197 606 CURVE SMOOTH",
+"197.8 609.771 OFFCURVE",
+"198.182 613.437 OFFCURVE",
+"198.182 616.974 CURVE SMOOTH",
+"198.182 644.387 OFFCURVE",
+"175.229 664 OFFCURVE",
+"146 664 CURVE SMOOTH",
+"108 664 OFFCURVE",
+"70 634 OFFCURVE",
+"63 601 CURVE SMOOTH",
+"62.153 596.884 OFFCURVE",
+"61.745 592.914 OFFCURVE",
+"61.745 589.116 CURVE SMOOTH",
+"61.745 561.541 OFFCURVE",
+"83.237 543 OFFCURVE",
+"114 543 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 543 OFFCURVE",
+"374 571 OFFCURVE",
+"381 606 CURVE SMOOTH",
+"381.8 609.771 OFFCURVE",
+"382.182 613.437 OFFCURVE",
+"382.182 616.974 CURVE SMOOTH",
+"382.182 644.387 OFFCURVE",
+"359.229 664 OFFCURVE",
+"330 664 CURVE SMOOTH",
+"292 664 OFFCURVE",
+"254 634 OFFCURVE",
+"247 601 CURVE SMOOTH",
+"246.154 596.893 OFFCURVE",
+"245.747 592.931 OFFCURVE",
+"245.747 589.141 CURVE SMOOTH",
+"245.747 561.552 OFFCURVE",
+"267.349 543 OFFCURVE",
+"299 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -30, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 62;
+width = 136;
+},
+{
+position = 246;
+width = 136;
+}
+);
+};
+};
+width = 242;
+}
+);
+unicode = 00EF;
+},
+{
+color = 5;
+glyphname = eth;
+lastChange = "2020-01-29 18:42:14 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"303 -5 OFFCURVE",
+"433 155 OFFCURVE",
+"433 317 CURVE SMOOTH",
+"433 430 OFFCURVE",
+"378 538 OFFCURVE",
+"292 643 CURVE SMOOTH",
+"279 659 OFFCURVE",
+"270 668 OFFCURVE",
+"262 668 CURVE SMOOTH",
+"254 668 OFFCURVE",
+"242 659 OFFCURVE",
+"242 650 CURVE SMOOTH",
+"242 643 OFFCURVE",
+"253 632 OFFCURVE",
+"268 615 CURVE SMOOTH",
+"312 568 OFFCURVE",
+"364 473 OFFCURVE",
+"377 429 CURVE",
+"262 424 OFFCURVE",
+"163 381 OFFCURVE",
+"99 307 CURVE SMOOTH",
+"56 258 OFFCURVE",
+"26 184 OFFCURVE",
+"26 125 CURVE SMOOTH",
+"26 46 OFFCURVE",
+"78 -5 OFFCURVE",
+"156 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 29 OFFCURVE",
+"62 69 OFFCURVE",
+"62 133 CURVE SMOOTH",
+"62 183 OFFCURVE",
+"88 244 OFFCURVE",
+"120 285 CURVE SMOOTH",
+"184 365 OFFCURVE",
+"289 394 OFFCURVE",
+"384 394 CURVE",
+"392 365 OFFCURVE",
+"396 334 OFFCURVE",
+"396 304 CURVE SMOOTH",
+"396 177 OFFCURVE",
+"290 29 OFFCURVE",
+"164 29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 500 OFFCURVE",
+"164 501 OFFCURVE",
+"171 505 CURVE SMOOTH",
+"273 563 OFFCURVE",
+"365 612 OFFCURVE",
+"457 649 CURVE SMOOTH",
+"465 652 OFFCURVE",
+"467 657 OFFCURVE",
+"467 664 CURVE SMOOTH",
+"467 668 OFFCURVE",
+"465 672 OFFCURVE",
+"459 672 CURVE SMOOTH",
+"454 672 OFFCURVE",
+"443 668 OFFCURVE",
+"428 662 CURVE SMOOTH",
+"357 633 OFFCURVE",
+"196 548 OFFCURVE",
+"159 524 CURVE SMOOTH",
+"149 517 OFFCURVE",
+"147 514 OFFCURVE",
+"147 508 CURVE SMOOTH",
+"147 504 OFFCURVE",
+"150 500 OFFCURVE",
+"155 500 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"303 -5 OFFCURVE",
+"433 155 OFFCURVE",
+"433 317 CURVE SMOOTH",
+"433 430 OFFCURVE",
+"378 538 OFFCURVE",
+"292 643 CURVE SMOOTH",
+"279 659 OFFCURVE",
+"270 668 OFFCURVE",
+"262 668 CURVE SMOOTH",
+"254 668 OFFCURVE",
+"242 659 OFFCURVE",
+"242 650 CURVE SMOOTH",
+"242 643 OFFCURVE",
+"253 632 OFFCURVE",
+"268 615 CURVE SMOOTH",
+"312 568 OFFCURVE",
+"364 473 OFFCURVE",
+"377 429 CURVE",
+"262 424 OFFCURVE",
+"163 381 OFFCURVE",
+"99 307 CURVE SMOOTH",
+"56 258 OFFCURVE",
+"26 184 OFFCURVE",
+"26 125 CURVE SMOOTH",
+"26 46 OFFCURVE",
+"78 -5 OFFCURVE",
+"156 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 29 OFFCURVE",
+"62 69 OFFCURVE",
+"62 133 CURVE SMOOTH",
+"62 183 OFFCURVE",
+"88 244 OFFCURVE",
+"120 285 CURVE SMOOTH",
+"184 365 OFFCURVE",
+"289 394 OFFCURVE",
+"384 394 CURVE",
+"392 365 OFFCURVE",
+"396 334 OFFCURVE",
+"396 304 CURVE SMOOTH",
+"396 177 OFFCURVE",
+"290 29 OFFCURVE",
+"164 29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 500 OFFCURVE",
+"164 501 OFFCURVE",
+"171 505 CURVE SMOOTH",
+"273 563 OFFCURVE",
+"365 612 OFFCURVE",
+"457 649 CURVE SMOOTH",
+"465 652 OFFCURVE",
+"467 657 OFFCURVE",
+"467 664 CURVE SMOOTH",
+"467 668 OFFCURVE",
+"465 672 OFFCURVE",
+"459 672 CURVE SMOOTH",
+"454 672 OFFCURVE",
+"443 668 OFFCURVE",
+"428 662 CURVE SMOOTH",
+"357 633 OFFCURVE",
+"196 548 OFFCURVE",
+"159 524 CURVE SMOOTH",
+"149 517 OFFCURVE",
+"147 514 OFFCURVE",
+"147 508 CURVE SMOOTH",
+"147 504 OFFCURVE",
+"150 500 OFFCURVE",
+"155 500 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 402;
+width = 33;
+},
+{
+position = 662;
+width = 16;
+}
+);
+vhints = (
+{
+position = 84;
+width = 33;
+},
+{
+position = 457;
+width = 34;
+}
+);
+};
+};
+width = 477;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"293 1 OFFCURVE",
+"402 129 OFFCURVE",
+"429 256 CURVE SMOOTH",
+"434 279 OFFCURVE",
+"436 301 OFFCURVE",
+"436 323 CURVE SMOOTH",
+"436 421 OFFCURVE",
+"393 514 OFFCURVE",
+"342 584 CURVE",
+"375 601 OFFCURVE",
+"417 620 OFFCURVE",
+"454 636 CURVE SMOOTH",
+"463 640 OFFCURVE",
+"466 646 OFFCURVE",
+"467 652 CURVE SMOOTH",
+"470 664 OFFCURVE",
+"461 671 OFFCURVE",
+"452 671 CURVE SMOOTH",
+"438 671 OFFCURVE",
+"356 632 OFFCURVE",
+"320 614 CURVE",
+"292 650 OFFCURVE",
+"281 660 OFFCURVE",
+"279 661 CURVE SMOOTH",
+"275 665 OFFCURVE",
+"270 667 OFFCURVE",
+"264 667 CURVE SMOOTH",
+"251 667 OFFCURVE",
+"236 655 OFFCURVE",
+"233 641 CURVE SMOOTH",
+"233 640 OFFCURVE",
+"232 638 OFFCURVE",
+"232 637 CURVE SMOOTH",
+"232 622 OFFCURVE",
+"251 612 OFFCURVE",
+"268 588 CURVE",
+"219 561 OFFCURVE",
+"182 543 OFFCURVE",
+"161 529 CURVE SMOOTH",
+"150 522 OFFCURVE",
+"144 516 OFFCURVE",
+"142 508 CURVE SMOOTH",
+"140 497 OFFCURVE",
+"146 488 OFFCURVE",
+"157 488 CURVE SMOOTH",
+"167 488 OFFCURVE",
+"195 510 OFFCURVE",
+"291 558 CURVE",
+"314 525 OFFCURVE",
+"340 483 OFFCURVE",
+"358 436 CURVE",
+"195 430 OFFCURVE",
+"64 335 OFFCURVE",
+"30 178 CURVE SMOOTH",
+"27 163 OFFCURVE",
+"25 148 OFFCURVE",
+"25 134 CURVE SMOOTH",
+"25 53 OFFCURVE",
+"78 1 OFFCURVE",
+"158 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 52 OFFCURVE",
+"77 87 OFFCURVE",
+"77 144 CURVE SMOOTH",
+"77 154 OFFCURVE",
+"79 165 OFFCURVE",
+"81 177 CURVE SMOOTH",
+"114 330 OFFCURVE",
+"246 386 OFFCURVE",
+"374 386 CURVE",
+"380 361 OFFCURVE",
+"384 335 OFFCURVE",
+"384 309 CURVE SMOOTH",
+"384 292 OFFCURVE",
+"382 276 OFFCURVE",
+"379 259 CURVE SMOOTH",
+"356 153 OFFCURVE",
+"274 52 OFFCURVE",
+"169 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"316 -5 OFFCURVE",
+"437 154 OFFCURVE",
+"437 317 CURVE SMOOTH",
+"437 415 OFFCURVE",
+"389 522 OFFCURVE",
+"315 613 CURVE SMOOTH",
+"290 643 OFFCURVE",
+"277 661 OFFCURVE",
+"263 661 CURVE SMOOTH",
+"248 661 OFFCURVE",
+"231 645 OFFCURVE",
+"231 631 CURVE SMOOTH",
+"231 616 OFFCURVE",
+"253 602 OFFCURVE",
+"278 568 CURVE SMOOTH",
+"301 537 OFFCURVE",
+"339 477 OFFCURVE",
+"357 430 CURVE",
+"257 426 OFFCURVE",
+"168 390 OFFCURVE",
+"107 327 CURVE SMOOTH",
+"58 275 OFFCURVE",
+"22 196 OFFCURVE",
+"22 128 CURVE SMOOTH",
+"22 47 OFFCURVE",
+"76 -5 OFFCURVE",
+"157 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 46 OFFCURVE",
+"76 81 OFFCURVE",
+"76 138 CURVE SMOOTH",
+"76 181 OFFCURVE",
+"98 240 OFFCURVE",
+"132 281 CURVE SMOOTH",
+"190 352 OFFCURVE",
+"282 380 OFFCURVE",
+"373 380 CURVE",
+"379 355 OFFCURVE",
+"383 329 OFFCURVE",
+"383 303 CURVE SMOOTH",
+"383 182 OFFCURVE",
+"288 46 OFFCURVE",
+"168 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 482 OFFCURVE",
+"169 487 OFFCURVE",
+"187 497 CURVE SMOOTH",
+"257 536 OFFCURVE",
+"377 597 OFFCURVE",
+"453 630 CURVE SMOOTH",
+"462 634 OFFCURVE",
+"467 640 OFFCURVE",
+"467 651 CURVE SMOOTH",
+"467 658 OFFCURVE",
+"460 665 OFFCURVE",
+"451 665 CURVE SMOOTH",
+"447 665 OFFCURVE",
+"438 662 OFFCURVE",
+"427 658 CURVE SMOOTH",
+"383 642 OFFCURVE",
+"197 547 OFFCURVE",
+"160 523 CURVE SMOOTH",
+"149 516 OFFCURVE",
+"140 508 OFFCURVE",
+"140 498 CURVE SMOOTH",
+"140 489 OFFCURVE",
+"145 482 OFFCURVE",
+"156 482 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 386;
+width = 50;
+},
+{
+position = 636;
+width = 35;
+}
+);
+vhints = (
+{
+position = 27;
+width = 52;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 474;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"302 1 OFFCURVE",
+"411 129 OFFCURVE",
+"438 255 CURVE SMOOTH",
+"443 277 OFFCURVE",
+"445 299 OFFCURVE",
+"445 321 CURVE SMOOTH",
+"445 405 OFFCURVE",
+"412 483 OFFCURVE",
+"370 547 CURVE",
+"444 580 LINE SMOOTH",
+"464 589 OFFCURVE",
+"469 602 OFFCURVE",
+"472 615 CURVE SMOOTH",
+"473 618 OFFCURVE",
+"473 622 OFFCURVE",
+"473 625 CURVE SMOOTH",
+"473 644 OFFCURVE",
+"458 655 OFFCURVE",
+"441 655 CURVE SMOOTH",
+"423 655 OFFCURVE",
+"372 636 OFFCURVE",
+"324 611 CURVE",
+"302 639 OFFCURVE",
+"297 643 OFFCURVE",
+"294 645 CURVE SMOOTH",
+"285 650 OFFCURVE",
+"281 651 OFFCURVE",
+"270 651 CURVE SMOOTH",
+"246 651 OFFCURVE",
+"219 630 OFFCURVE",
+"214 605 CURVE SMOOTH",
+"213 601 OFFCURVE",
+"213 597 OFFCURVE",
+"213 594 CURVE SMOOTH",
+"213 580 OFFCURVE",
+"219 572 OFFCURVE",
+"230 561 CURVE",
+"196 544 OFFCURVE",
+"177 531 OFFCURVE",
+"161 520 CURVE SMOOTH",
+"145 510 OFFCURVE",
+"136 499 OFFCURVE",
+"132 482 CURVE SMOOTH",
+"131 479 OFFCURVE",
+"131 476 OFFCURVE",
+"131 473 CURVE SMOOTH",
+"131 455 OFFCURVE",
+"144 443 OFFCURVE",
+"164 443 CURVE SMOOTH",
+"175 443 OFFCURVE",
+"185 449 OFFCURVE",
+"205 461 CURVE SMOOTH",
+"224 472 OFFCURVE",
+"243 482 OFFCURVE",
+"279 501 CURVE",
+"292 485 OFFCURVE",
+"306 459 OFFCURVE",
+"316 438 CURVE",
+"174 419 OFFCURVE",
+"61 327 OFFCURVE",
+"31 184 CURVE SMOOTH",
+"27 168 OFFCURVE",
+"26 152 OFFCURVE",
+"26 137 CURVE SMOOTH",
+"26 54 OFFCURVE",
+"81 1 OFFCURVE",
+"164 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 93 OFFCURVE",
+"119 117 OFFCURVE",
+"119 158 CURVE SMOOTH",
+"119 166 OFFCURVE",
+"120 175 OFFCURVE",
+"122 184 CURVE",
+"147 303 OFFCURVE",
+"243 349 OFFCURVE",
+"345 351 CURVE",
+"349 334 OFFCURVE",
+"351 318 OFFCURVE",
+"351 301 CURVE SMOOTH",
+"351 287 OFFCURVE",
+"349 272 OFFCURVE",
+"346 258 CURVE SMOOTH",
+"328 174 OFFCURVE",
+"264 93 OFFCURVE",
+"183 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"325 612 OFFCURVE",
+"196 544 OFFCURVE",
+"161 520 CURVE SMOOTH",
+"145 509 OFFCURVE",
+"131 495 OFFCURVE",
+"131 473 CURVE SMOOTH",
+"131 455 OFFCURVE",
+"144 443 OFFCURVE",
+"164 443 CURVE SMOOTH",
+"175 443 OFFCURVE",
+"185 450 OFFCURVE",
+"205 461 CURVE SMOOTH",
+"257 490 OFFCURVE",
+"370 547 OFFCURVE",
+"444 580 CURVE SMOOTH",
+"464 589 OFFCURVE",
+"473 607 OFFCURVE",
+"473 625 CURVE SMOOTH",
+"473 644 OFFCURVE",
+"458 655 OFFCURVE",
+"441 655 CURVE SMOOTH",
+"423 655 OFFCURVE",
+"398 645 OFFCURVE",
+"369 632 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 608 OFFCURVE",
+"202 544 OFFCURVE",
+"169 522 CURVE SMOOTH",
+"154 511 OFFCURVE",
+"141 498 OFFCURVE",
+"141 477 CURVE SMOOTH",
+"141 460 OFFCURVE",
+"153 449 OFFCURVE",
+"172 449 CURVE SMOOTH",
+"182 449 OFFCURVE",
+"191 455 OFFCURVE",
+"211 466 CURVE SMOOTH",
+"259 494 OFFCURVE",
+"366 547 OFFCURVE",
+"436 578 CURVE SMOOTH",
+"455 587 OFFCURVE",
+"463 604 OFFCURVE",
+"463 621 CURVE SMOOTH",
+"463 639 OFFCURVE",
+"449 649 OFFCURVE",
+"433 649 CURVE SMOOTH",
+"416 649 OFFCURVE",
+"392 640 OFFCURVE",
+"365 627 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"264 514 OFFCURVE",
+"290 485 OFFCURVE",
+"315 432 CURVE",
+"236 421 OFFCURVE",
+"166 388 OFFCURVE",
+"114 336 CURVE SMOOTH",
+"62 284 OFFCURVE",
+"25 202 OFFCURVE",
+"25 131 CURVE SMOOTH",
+"25 48 OFFCURVE",
+"80 -5 OFFCURVE",
+"163 -5 CURVE SMOOTH",
+"315 -5 OFFCURVE",
+"444 155 OFFCURVE",
+"444 315 CURVE SMOOTH",
+"444 434 OFFCURVE",
+"369 554 OFFCURVE",
+"324 606 CURVE SMOOTH",
+"297 637 OFFCURVE",
+"289 645 OFFCURVE",
+"269 645 CURVE SMOOTH",
+"238 645 OFFCURVE",
+"212 617 OFFCURVE",
+"212 588 CURVE SMOOTH",
+"212 574 OFFCURVE",
+"218 566 OFFCURVE",
+"236 545 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 87 OFFCURVE",
+"118 111 OFFCURVE",
+"118 152 CURVE SMOOTH",
+"118 189 OFFCURVE",
+"140 243 OFFCURVE",
+"170 276 CURVE SMOOTH",
+"213 324 OFFCURVE",
+"277 344 OFFCURVE",
+"344 345 CURVE",
+"348 328 OFFCURVE",
+"350 312 OFFCURVE",
+"350 295 CURVE SMOOTH",
+"350 202 OFFCURVE",
+"277 87 OFFCURVE",
+"182 87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 603 OFFCURVE",
+"201 539 OFFCURVE",
+"167 516 CURVE SMOOTH",
+"152 505 OFFCURVE",
+"139 492 OFFCURVE",
+"139 471 CURVE SMOOTH",
+"139 454 OFFCURVE",
+"151 443 OFFCURVE",
+"170 443 CURVE SMOOTH",
+"180 443 OFFCURVE",
+"189 449 OFFCURVE",
+"209 460 CURVE SMOOTH",
+"258 488 OFFCURVE",
+"366 542 OFFCURVE",
+"437 573 CURVE SMOOTH",
+"455 581 OFFCURVE",
+"465 594 OFFCURVE",
+"464 616 CURVE SMOOTH",
+"463 634 OFFCURVE",
+"450 644 OFFCURVE",
+"434 644 CURVE SMOOTH",
+"416 644 OFFCURVE",
+"388 633 OFFCURVE",
+"375 627 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 92;
+},
+{
+position = 580;
+width = 75;
+}
+);
+vhints = (
+{
+position = 26;
+width = 93;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 473;
+}
+);
+leftKerningGroup = o;
+unicode = 00F0;
+},
+{
+color = 5;
+glyphname = ntilde;
+lastChange = "2020-03-11 00:02:32 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 137, -8}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 252;
+width = 28;
+},
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 582;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"75 0 OFFCURVE",
+"87 13 OFFCURVE",
+"91 30 CURVE SMOOTH",
+"109 111 LINE SMOOTH",
+"125 181 OFFCURVE",
+"162 264 OFFCURVE",
+"209 326 CURVE SMOOTH",
+"283 424 OFFCURVE",
+"340 445 OFFCURVE",
+"384 445 CURVE SMOOTH",
+"429 445 OFFCURVE",
+"446 419 OFFCURVE",
+"446 367 CURVE SMOOTH",
+"446 299 OFFCURVE",
+"386 189 OFFCURVE",
+"386 28 CURVE SMOOTH",
+"386 26 OFFCURVE",
+"385 24 OFFCURVE",
+"385 23 CURVE SMOOTH",
+"385 10 OFFCURVE",
+"395 0 OFFCURVE",
+"408 0 CURVE SMOOTH",
+"424 0 OFFCURVE",
+"436 13 OFFCURVE",
+"440 29 CURVE SMOOTH",
+"479 185 OFFCURVE",
+"501 302 OFFCURVE",
+"501 379 CURVE SMOOTH",
+"501 460 OFFCURVE",
+"473 499 OFFCURVE",
+"399 499 CURVE SMOOTH",
+"293 499 OFFCURVE",
+"192 406 OFFCURVE",
+"148 292 CURVE",
+"186 473 LINE SMOOTH",
+"186 475 OFFCURVE",
+"187 477 OFFCURVE",
+"187 478 CURVE SMOOTH",
+"187 491 OFFCURVE",
+"177 500 OFFCURVE",
+"164 500 CURVE SMOOTH",
+"149 500 OFFCURVE",
+"133 488 OFFCURVE",
+"130 473 CURVE SMOOTH",
+"35 26 LINE SMOOTH",
+"32 12 OFFCURVE",
+"43 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"504 556 OFFCURVE",
+"549 624 OFFCURVE",
+"567 655 CURVE SMOOTH",
+"571 662 OFFCURVE",
+"573 665 OFFCURVE",
+"573 673 CURVE SMOOTH",
+"573 684 OFFCURVE",
+"565 693 OFFCURVE",
+"552 693 CURVE SMOOTH",
+"542 693 OFFCURVE",
+"530 686 OFFCURVE",
+"524 676 CURVE SMOOTH",
+"507 647 OFFCURVE",
+"478 598 OFFCURVE",
+"448 598 CURVE SMOOTH",
+"431 598 OFFCURVE",
+"424 620 OFFCURVE",
+"411 646 CURVE SMOOTH",
+"397 673 OFFCURVE",
+"380 706 OFFCURVE",
+"335 706 CURVE SMOOTH",
+"298 706 OFFCURVE",
+"260 686 OFFCURVE",
+"232 647 CURVE SMOOTH",
+"224 636 OFFCURVE",
+"207 619 OFFCURVE",
+"207 604 CURVE SMOOTH",
+"207 602 OFFCURVE",
+"206 601 OFFCURVE",
+"206 599 CURVE SMOOTH",
+"206 588 OFFCURVE",
+"216 579 OFFCURVE",
+"228 579 CURVE SMOOTH",
+"240 579 OFFCURVE",
+"250 585 OFFCURVE",
+"257 598 CURVE SMOOTH",
+"283 647 OFFCURVE",
+"313 664 OFFCURVE",
+"326 664 CURVE SMOOTH",
+"343 664 OFFCURVE",
+"349 642 OFFCURVE",
+"362 616 CURVE SMOOTH",
+"376 588 OFFCURVE",
+"394 556 OFFCURVE",
+"439 556 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 556;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"85 0 OFFCURVE",
+"106 22 OFFCURVE",
+"112 50 CURVE SMOOTH",
+"130 134 LINE SMOOTH",
+"143 194 OFFCURVE",
+"173 254 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"274 387 OFFCURVE",
+"317 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"368.756 404 OFFCURVE",
+"386.987 401.713 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 315.027 OFFCURVE",
+"379.984 262.179 OFFCURVE",
+"362 178 CURVE SMOOTH",
+"334 47 LINE SMOOTH",
+"333.436 44.292 OFFCURVE",
+"333.164 41.596 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 18.102 OFFCURVE",
+"349.934 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"400 0 OFFCURVE",
+"423 23 OFFCURVE",
+"429 48 CURVE SMOOTH",
+"454 161 LINE SMOOTH",
+"473.797 250.669 OFFCURVE",
+"486.211 321.653 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 458.947 OFFCURVE",
+"455.372 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"306 499 OFFCURVE",
+"236 451 OFFCURVE",
+"186 395 CURVE",
+"199 452 LINE",
+"199.617 455.332 OFFCURVE",
+"199.914 458.572 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 483.863 OFFCURVE",
+"184.915 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"108 479 OFFCURVE",
+"103 452 CURVE",
+"16 46 LINE SMOOTH",
+"15.436 43.292 OFFCURVE",
+"15.164 40.609 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 17.315 OFFCURVE",
+"31.934 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 518 OFFCURVE",
+"206 525 OFFCURVE",
+"214 540 CURVE SMOOTH",
+"223 556 OFFCURVE",
+"251 608 OFFCURVE",
+"286 608 CURVE SMOOTH",
+"301 608 OFFCURVE",
+"309 596 OFFCURVE",
+"320 573 CURVE SMOOTH",
+"336 542 OFFCURVE",
+"359 525 OFFCURVE",
+"391 525 CURVE SMOOTH",
+"492 525 OFFCURVE",
+"549 627 OFFCURVE",
+"565 658 CURVE SMOOTH",
+"571 669 OFFCURVE",
+"572 676 OFFCURVE",
+"573 680 CURVE SMOOTH",
+"573.575 682.646 OFFCURVE",
+"573.846 685.119 OFFCURVE",
+"573.846 687.425 CURVE SMOOTH",
+"573.846 705.168 OFFCURVE",
+"557.815 713 OFFCURVE",
+"541 713 CURVE SMOOTH",
+"526 713 OFFCURVE",
+"513 706 OFFCURVE",
+"505 691 CURVE",
+"480 637 OFFCURVE",
+"449 613 OFFCURVE",
+"428 613 CURVE SMOOTH",
+"413 613 OFFCURVE",
+"405 627 OFFCURVE",
+"393 649 CURVE",
+"378 680 OFFCURVE",
+"356 697 OFFCURVE",
+"317 697 CURVE SMOOTH",
+"239 697 OFFCURVE",
+"185 630 OFFCURVE",
+"156 573 CURVE SMOOTH",
+"151 562 OFFCURVE",
+"149 555 OFFCURVE",
+"149 551 CURVE",
+"148.425 548.354 OFFCURVE",
+"148.154 545.881 OFFCURVE",
+"148.154 543.575 CURVE SMOOTH",
+"148.154 525.832 OFFCURVE",
+"164.185 518 OFFCURVE",
+"181 518 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 112, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+},
+{
+position = 505;
+width = 69;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 00F1;
+},
+{
+color = 5;
+glyphname = ograve;
+lastChange = "2020-01-27 17:48:46 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 558 OFFCURVE",
+"446 569 OFFCURVE",
+"450 584 CURVE SMOOTH",
+"451 590 OFFCURVE",
+"450 595 OFFCURVE",
+"446 602 CURVE SMOOTH",
+"369 732 LINE SMOOTH",
+"364 740 OFFCURVE",
+"354 747 OFFCURVE",
+"343 747 CURVE SMOOTH",
+"325 747 OFFCURVE",
+"305 731 OFFCURVE",
+"301 713 CURVE SMOOTH",
+"299 703 OFFCURVE",
+"301 695 OFFCURVE",
+"307 688 CURVE SMOOTH",
+"399 567 LINE SMOOTH",
+"403 562 OFFCURVE",
+"408 558 OFFCURVE",
+"416 558 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 151, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 0 OFFCURVE",
+"459 122 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"494.018 286.451 OFFCURVE",
+"495.954 304.548 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 421.749 OFFCURVE",
+"432.591 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"206 500 OFFCURVE",
+"73 377 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"37.982 212.954 OFFCURVE",
+"36.046 194.439 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 75.353 OFFCURVE",
+"99.409 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164.04 89 OFFCURVE",
+"134.315 132.814 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 204.516 OFFCURVE",
+"135.851 218.552 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"159 328 OFFCURVE",
+"238 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"361.432 411 OFFCURVE",
+"394.284 363.517 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 289.64 OFFCURVE",
+"392.898 276.465 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"371 170 OFFCURVE",
+"288 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 528 OFFCURVE",
+"453 548 OFFCURVE",
+"459 575 CURVE SMOOTH",
+"459.582 577.91 OFFCURVE",
+"459.91 580.651 OFFCURVE",
+"459.91 583.37 CURVE SMOOTH",
+"459.91 589.995 OFFCURVE",
+"457.963 596.492 OFFCURVE",
+"453 605 CURVE SMOOTH",
+"383 724 LINE SMOOTH",
+"376 736 OFFCURVE",
+"362 746 OFFCURVE",
+"344 746 CURVE SMOOTH",
+"316 746 OFFCURVE",
+"285 720 OFFCURVE",
+"279 692 CURVE SMOOTH",
+"277.928 687.713 OFFCURVE",
+"277.431 683.713 OFFCURVE",
+"277.431 679.962 CURVE SMOOTH",
+"277.431 669.713 OFFCURVE",
+"281.144 661.321 OFFCURVE",
+"287 654 CURVE SMOOTH",
+"370 543 LINE SMOOTH",
+"376 534 OFFCURVE",
+"386 528 OFFCURVE",
+"401 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F2;
+},
+{
+color = 5;
+glyphname = oacute;
+lastChange = "2020-01-27 17:48:46 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 251, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 563 OFFCURVE",
+"307 567 OFFCURVE",
+"315 572 CURVE SMOOTH",
+"473 666 LINE SMOOTH",
+"481 671 OFFCURVE",
+"486 680 OFFCURVE",
+"488 689 CURVE SMOOTH",
+"488.551 691.755 OFFCURVE",
+"488.817 694.435 OFFCURVE",
+"488.817 697.007 CURVE SMOOTH",
+"488.817 713.105 OFFCURVE",
+"478.383 725 OFFCURVE",
+"462 725 CURVE SMOOTH",
+"451 725 OFFCURVE",
+"439 717 OFFCURVE",
+"429 710 CURVE SMOOTH",
+"282 607 LINE SMOOTH",
+"276 603 OFFCURVE",
+"273 596 OFFCURVE",
+"272 590 CURVE SMOOTH",
+"271.61 588.051 OFFCURVE",
+"271.423 586.153 OFFCURVE",
+"271.423 584.325 CURVE SMOOTH",
+"271.423 572.084 OFFCURVE",
+"279.819 563 OFFCURVE",
+"292 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 238, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 0 OFFCURVE",
+"459 122 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"494.018 286.451 OFFCURVE",
+"495.954 304.548 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 421.749 OFFCURVE",
+"432.591 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"206 500 OFFCURVE",
+"73 377 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"37.982 212.954 OFFCURVE",
+"36.046 194.439 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 75.353 OFFCURVE",
+"99.409 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164.04 89 OFFCURVE",
+"134.315 132.814 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 204.516 OFFCURVE",
+"135.851 218.552 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"159 328 OFFCURVE",
+"238 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"361.432 411 OFFCURVE",
+"394.284 363.517 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 289.64 OFFCURVE",
+"392.898 276.465 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"371 170 OFFCURVE",
+"288 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"299 529 OFFCURVE",
+"312 535 OFFCURVE",
+"324 542 CURVE SMOOTH",
+"466 627 LINE SMOOTH",
+"482 637 OFFCURVE",
+"490 652 OFFCURVE",
+"493 667 CURVE SMOOTH",
+"494.019 671.511 OFFCURVE",
+"494.508 675.873 OFFCURVE",
+"494.508 680.035 CURVE SMOOTH",
+"494.508 704.476 OFFCURVE",
+"477.635 722 OFFCURVE",
+"452 722 CURVE SMOOTH",
+"435 722 OFFCURVE",
+"419 711 OFFCURVE",
+"407 703 CURVE SMOOTH",
+"272 610 LINE SMOOTH",
+"259 601 OFFCURVE",
+"254 588 OFFCURVE",
+"252 577 CURVE SMOOTH",
+"251.211 573.45 OFFCURVE",
+"250.837 570.004 OFFCURVE",
+"250.837 566.695 CURVE SMOOTH",
+"250.837 544.841 OFFCURVE",
+"267.156 529 OFFCURVE",
+"288 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F3;
+},
+{
+color = 5;
+glyphname = ocircumflex;
+lastChange = "2020-01-27 17:48:46 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 162, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 574 OFFCURVE",
+"260 575 OFFCURVE",
+"266 579 CURVE SMOOTH",
+"399 668 LINE",
+"477 581 LINE SMOOTH",
+"481 576 OFFCURVE",
+"488 574 OFFCURVE",
+"495 574 CURVE SMOOTH",
+"509 574 OFFCURVE",
+"523 586 OFFCURVE",
+"526 600 CURVE SMOOTH",
+"528 608 OFFCURVE",
+"526 615 OFFCURVE",
+"521 620 CURVE",
+"435 730 LINE",
+"430 735 OFFCURVE",
+"423 738 OFFCURVE",
+"416 738 CURVE SMOOTH",
+"410 738 OFFCURVE",
+"403 736 OFFCURVE",
+"396 731 CURVE SMOOTH",
+"241 621 LINE SMOOTH",
+"233 616 OFFCURVE",
+"229 608 OFFCURVE",
+"227 600 CURVE SMOOTH",
+"226.639 598.194 OFFCURVE",
+"226.466 596.446 OFFCURVE",
+"226.466 594.768 CURVE SMOOTH",
+"226.466 582.511 OFFCURVE",
+"235.686 574 OFFCURVE",
+"248 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 0 OFFCURVE",
+"459 122 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"494.018 286.451 OFFCURVE",
+"495.954 304.548 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 421.749 OFFCURVE",
+"432.591 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"206 500 OFFCURVE",
+"73 377 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"37.982 212.954 OFFCURVE",
+"36.046 194.439 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 75.353 OFFCURVE",
+"99.409 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164.04 89 OFFCURVE",
+"134.315 132.814 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 204.516 OFFCURVE",
+"135.851 218.552 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"159 328 OFFCURVE",
+"238 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"361.432 411 OFFCURVE",
+"394.284 363.517 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 289.64 OFFCURVE",
+"392.898 276.465 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"371 170 OFFCURVE",
+"288 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 543 OFFCURVE",
+"268 544 OFFCURVE",
+"281 552 CURVE SMOOTH",
+"384 621 LINE",
+"443 555 LINE SMOOTH",
+"452 545 OFFCURVE",
+"462 543 OFFCURVE",
+"474 543 CURVE SMOOTH",
+"499 543 OFFCURVE",
+"525 565 OFFCURVE",
+"530 590 CURVE SMOOTH",
+"530.875 593.79 OFFCURVE",
+"531.324 597.409 OFFCURVE",
+"531.324 600.884 CURVE SMOOTH",
+"531.324 609.328 OFFCURVE",
+"528.668 616.915 OFFCURVE",
+"523 624 CURVE SMOOTH",
+"448 720 LINE SMOOTH",
+"438 732 OFFCURVE",
+"425 738 OFFCURVE",
+"413 738 CURVE SMOOTH",
+"404 738 OFFCURVE",
+"392 735 OFFCURVE",
+"379 726 CURVE SMOOTH",
+"239 626 LINE SMOOTH",
+"224 616 OFFCURVE",
+"216 603 OFFCURVE",
+"213 590 CURVE SMOOTH",
+"212.213 586.461 OFFCURVE",
+"211.839 583.042 OFFCURVE",
+"211.839 579.772 CURVE SMOOTH",
+"211.839 558.1 OFFCURVE",
+"228.277 543 OFFCURVE",
+"250 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F4;
+},
+{
+color = 5;
+glyphname = otilde;
+lastChange = "2020-01-27 17:48:46 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 268;
+width = 28;
+},
+{
+position = 506;
+width = 40;
+},
+{
+position = 595;
+width = 30;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"500 556 OFFCURVE",
+"545 624 OFFCURVE",
+"563 655 CURVE SMOOTH",
+"566.509 662.019 OFFCURVE",
+"569.277 664.864 OFFCURVE",
+"569.277 672.578 CURVE SMOOTH",
+"569.277 683.956 OFFCURVE",
+"560.694 693 OFFCURVE",
+"548 693 CURVE SMOOTH",
+"538 693 OFFCURVE",
+"526 686 OFFCURVE",
+"520 676 CURVE SMOOTH",
+"503 647 OFFCURVE",
+"474 598 OFFCURVE",
+"444 598 CURVE SMOOTH",
+"427 598 OFFCURVE",
+"420 620 OFFCURVE",
+"407 646 CURVE SMOOTH",
+"393 673 OFFCURVE",
+"376 706 OFFCURVE",
+"331 706 CURVE SMOOTH",
+"294 706 OFFCURVE",
+"258 685 OFFCURVE",
+"228 647 CURVE SMOOTH",
+"220 636 OFFCURVE",
+"206 619 OFFCURVE",
+"203 604 CURVE SMOOTH",
+"202.639 602.314 OFFCURVE",
+"202.466 600.672 OFFCURVE",
+"202.466 599.088 CURVE SMOOTH",
+"202.466 587.511 OFFCURVE",
+"211.686 579 OFFCURVE",
+"224 579 CURVE SMOOTH",
+"236 579 OFFCURVE",
+"246 585 OFFCURVE",
+"253 598 CURVE SMOOTH",
+"279 647 OFFCURVE",
+"309 664 OFFCURVE",
+"322 664 CURVE SMOOTH",
+"339 664 OFFCURVE",
+"345 642 OFFCURVE",
+"358 616 CURVE SMOOTH",
+"372 588 OFFCURVE",
+"390 556 OFFCURVE",
+"435 556 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 0 OFFCURVE",
+"459 122 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"494.018 286.451 OFFCURVE",
+"495.954 304.548 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 421.749 OFFCURVE",
+"432.591 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"206 500 OFFCURVE",
+"73 377 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"37.982 212.954 OFFCURVE",
+"36.046 194.439 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 75.353 OFFCURVE",
+"99.409 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164.04 89 OFFCURVE",
+"134.315 132.814 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 204.516 OFFCURVE",
+"135.851 218.552 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"159 328 OFFCURVE",
+"238 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"361.432 411 OFFCURVE",
+"394.284 363.517 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 289.64 OFFCURVE",
+"392.898 276.465 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"371 170 OFFCURVE",
+"288 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 518 OFFCURVE",
+"221 525 OFFCURVE",
+"229 540 CURVE SMOOTH",
+"238 556 OFFCURVE",
+"266 608 OFFCURVE",
+"301 608 CURVE SMOOTH",
+"316 608 OFFCURVE",
+"324 596 OFFCURVE",
+"335 573 CURVE SMOOTH",
+"351 542 OFFCURVE",
+"374 525 OFFCURVE",
+"406 525 CURVE SMOOTH",
+"507 525 OFFCURVE",
+"564 627 OFFCURVE",
+"580 658 CURVE SMOOTH",
+"586 669 OFFCURVE",
+"587 676 OFFCURVE",
+"588 680 CURVE SMOOTH",
+"588.575 682.646 OFFCURVE",
+"588.846 685.119 OFFCURVE",
+"588.846 687.425 CURVE SMOOTH",
+"588.846 705.168 OFFCURVE",
+"572.815 713 OFFCURVE",
+"556 713 CURVE SMOOTH",
+"541 713 OFFCURVE",
+"528 706 OFFCURVE",
+"520 691 CURVE",
+"495 637 OFFCURVE",
+"464 613 OFFCURVE",
+"443 613 CURVE SMOOTH",
+"428 613 OFFCURVE",
+"420 627 OFFCURVE",
+"408 649 CURVE",
+"393 680 OFFCURVE",
+"371 697 OFFCURVE",
+"332 697 CURVE SMOOTH",
+"254 697 OFFCURVE",
+"200 630 OFFCURVE",
+"171 573 CURVE SMOOTH",
+"166 562 OFFCURVE",
+"164 555 OFFCURVE",
+"164 551 CURVE",
+"163.425 548.354 OFFCURVE",
+"163.154 545.881 OFFCURVE",
+"163.154 543.575 CURVE SMOOTH",
+"163.154 525.832 OFFCURVE",
+"179.185 518 OFFCURVE",
+"196 518 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 101, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+},
+{
+position = 520;
+width = 69;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F5;
+},
+{
+color = 5;
+glyphname = odieresis;
+lastChange = "2020-01-28 17:29:09 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 312;
+width = 82;
+},
+{
+position = 478;
+width = 82;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"313 576 OFFCURVE",
+"339 596 OFFCURVE",
+"344 620 CURVE SMOOTH",
+"344.569 622.503 OFFCURVE",
+"344.84 624.941 OFFCURVE",
+"344.84 627.296 CURVE SMOOTH",
+"344.84 645.648 OFFCURVE",
+"328.384 659 OFFCURVE",
+"308 659 CURVE SMOOTH",
+"280 659 OFFCURVE",
+"252 638 OFFCURVE",
+"247 615 CURVE SMOOTH",
+"246.41 612.284 OFFCURVE",
+"246.126 609.666 OFFCURVE",
+"246.126 607.161 CURVE SMOOTH",
+"246.126 588.445 OFFCURVE",
+"261.952 576 OFFCURVE",
+"284 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"472 576 OFFCURVE",
+"498 596 OFFCURVE",
+"503 620 CURVE SMOOTH",
+"503.569 622.503 OFFCURVE",
+"503.84 624.941 OFFCURVE",
+"503.84 627.296 CURVE SMOOTH",
+"503.84 645.648 OFFCURVE",
+"487.384 659 OFFCURVE",
+"467 659 CURVE SMOOTH",
+"439 659 OFFCURVE",
+"411 638 OFFCURVE",
+"406 615 CURVE SMOOTH",
+"405.41 612.284 OFFCURVE",
+"405.126 609.666 OFFCURVE",
+"405.126 607.161 CURVE SMOOTH",
+"405.126 588.445 OFFCURVE",
+"420.952 576 OFFCURVE",
+"443 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 168, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 246;
+width = 99;
+},
+{
+position = 405;
+width = 99;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 0 OFFCURVE",
+"459 122 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"494.018 286.451 OFFCURVE",
+"495.954 304.548 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 421.749 OFFCURVE",
+"432.591 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"206 500 OFFCURVE",
+"73 377 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"37.982 212.954 OFFCURVE",
+"36.046 194.439 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 75.353 OFFCURVE",
+"99.409 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164.04 89 OFFCURVE",
+"134.315 132.814 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 204.516 OFFCURVE",
+"135.851 218.552 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"159 328 OFFCURVE",
+"238 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"361.432 411 OFFCURVE",
+"394.284 363.517 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 289.64 OFFCURVE",
+"392.898 276.465 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"371 170 OFFCURVE",
+"288 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 543 OFFCURVE",
+"337 571 OFFCURVE",
+"344 606 CURVE SMOOTH",
+"344.825 609.888 OFFCURVE",
+"345.219 613.666 OFFCURVE",
+"345.219 617.304 CURVE SMOOTH",
+"345.219 644.544 OFFCURVE",
+"323.112 664 OFFCURVE",
+"294 664 CURVE SMOOTH",
+"256 664 OFFCURVE",
+"218 634 OFFCURVE",
+"211 601 CURVE SMOOTH",
+"210.153 596.884 OFFCURVE",
+"209.745 592.914 OFFCURVE",
+"209.745 589.116 CURVE SMOOTH",
+"209.745 561.541 OFFCURVE",
+"231.237 543 OFFCURVE",
+"262 543 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"486 543 OFFCURVE",
+"522 571 OFFCURVE",
+"529 606 CURVE SMOOTH",
+"529.8 609.771 OFFCURVE",
+"530.182 613.437 OFFCURVE",
+"530.182 616.974 CURVE SMOOTH",
+"530.182 644.387 OFFCURVE",
+"507.229 664 OFFCURVE",
+"478 664 CURVE SMOOTH",
+"440 664 OFFCURVE",
+"402 634 OFFCURVE",
+"395 601 CURVE SMOOTH",
+"394.154 596.893 OFFCURVE",
+"393.747 592.931 OFFCURVE",
+"393.747 589.141 CURVE SMOOTH",
+"393.747 561.552 OFFCURVE",
+"415.349 543 OFFCURVE",
+"447 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 210;
+width = 135;
+},
+{
+position = 394;
+width = 136;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F6;
+},
+{
+color = 5;
+glyphname = divide;
+lastChange = "2020-01-29 04:08:21 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"347 220 LINE SMOOTH",
+"356 220 OFFCURVE",
+"366 227 OFFCURVE",
+"368 237 CURVE SMOOTH",
+"370 246 OFFCURVE",
+"363 253 OFFCURVE",
+"354 253 CURVE SMOOTH",
+"86 253 LINE SMOOTH",
+"77 253 OFFCURVE",
+"66 246 OFFCURVE",
+"64 237 CURVE SMOOTH",
+"62 227 OFFCURVE",
+"70 220 OFFCURVE",
+"79 220 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 115 OFFCURVE",
+"205 129 OFFCURVE",
+"209 147 CURVE SMOOTH",
+"211 158 OFFCURVE",
+"206 167 OFFCURVE",
+"196 167 CURVE SMOOTH",
+"183 167 OFFCURVE",
+"168 152 OFFCURVE",
+"165 138 CURVE SMOOTH",
+"162 125 OFFCURVE",
+"168 115 OFFCURVE",
+"178 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 307 OFFCURVE",
+"263 321 OFFCURVE",
+"267 339 CURVE SMOOTH",
+"269 349 OFFCURVE",
+"263 359 OFFCURVE",
+"254 359 CURVE SMOOTH",
+"240 359 OFFCURVE",
+"226 344 OFFCURVE",
+"223 330 CURVE SMOOTH",
+"220 317 OFFCURVE",
+"225 307 OFFCURVE",
+"236 307 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"347 220 LINE SMOOTH",
+"357 220 OFFCURVE",
+"368 228 OFFCURVE",
+"368 240 CURVE SMOOTH",
+"368 248 OFFCURVE",
+"362 253 OFFCURVE",
+"354 253 CURVE SMOOTH",
+"86 253 LINE SMOOTH",
+"76 253 OFFCURVE",
+"64 244 OFFCURVE",
+"64 234 CURVE SMOOTH",
+"64 226 OFFCURVE",
+"71 220 OFFCURVE",
+"79 220 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 115 OFFCURVE",
+"210 132 OFFCURVE",
+"210 150 CURVE SMOOTH",
+"210 159 OFFCURVE",
+"207 167 OFFCURVE",
+"196 167 CURVE SMOOTH",
+"181 167 OFFCURVE",
+"164 147 OFFCURVE",
+"164 132 CURVE SMOOTH",
+"164 122 OFFCURVE",
+"170 115 OFFCURVE",
+"178 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 307 OFFCURVE",
+"268 324 OFFCURVE",
+"268 342 CURVE SMOOTH",
+"268 352 OFFCURVE",
+"263 359 OFFCURVE",
+"254 359 CURVE SMOOTH",
+"238 359 OFFCURVE",
+"222 338 OFFCURVE",
+"222 324 CURVE SMOOTH",
+"222 314 OFFCURVE",
+"227 307 OFFCURVE",
+"236 307 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 52;
+},
+{
+position = 226;
+width = 33;
+},
+{
+position = 313;
+width = 52;
+}
+);
+vhints = (
+{
+position = 216;
+width = 44;
+},
+{
+position = 274;
+width = 44;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"339 217 LINE SMOOTH",
+"354 217 OFFCURVE",
+"368 229 OFFCURVE",
+"371 243 CURVE SMOOTH",
+"371 245 OFFCURVE",
+"372 247 OFFCURVE",
+"372 249 CURVE SMOOTH",
+"372 261 OFFCURVE",
+"363 269 OFFCURVE",
+"350 269 CURVE SMOOTH",
+"93 269 LINE SMOOTH",
+"78 269 OFFCURVE",
+"60 257 OFFCURVE",
+"60 238 CURVE SMOOTH",
+"60 226 OFFCURVE",
+"70 217 OFFCURVE",
+"82 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 116 OFFCURVE",
+"214 134 OFFCURVE",
+"219 157 CURVE SMOOTH",
+"219 159 OFFCURVE",
+"220 161 OFFCURVE",
+"220 163 CURVE SMOOTH",
+"220 176 OFFCURVE",
+"211 186 OFFCURVE",
+"199 186 CURVE SMOOTH",
+"180 186 OFFCURVE",
+"161 167 OFFCURVE",
+"157 148 CURVE SMOOTH",
+"156 145 OFFCURVE",
+"156 142 OFFCURVE",
+"156 139 CURVE SMOOTH",
+"156 126 OFFCURVE",
+"164 116 OFFCURVE",
+"177 116 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 300 OFFCURVE",
+"269 318 OFFCURVE",
+"274 341 CURVE SMOOTH",
+"274 343 OFFCURVE",
+"275 345 OFFCURVE",
+"275 347 CURVE SMOOTH",
+"275 360 OFFCURVE",
+"266 370 OFFCURVE",
+"254 370 CURVE SMOOTH",
+"235 370 OFFCURVE",
+"216 351 OFFCURVE",
+"212 332 CURVE SMOOTH",
+"211 329 OFFCURVE",
+"211 326 OFFCURVE",
+"211 323 CURVE SMOOTH",
+"211 310 OFFCURVE",
+"219 300 OFFCURVE",
+"232 300 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"338 217 LINE SMOOTH",
+"355 217 OFFCURVE",
+"371 233 OFFCURVE",
+"371 249 CURVE SMOOTH",
+"371 261 OFFCURVE",
+"362 269 OFFCURVE",
+"349 269 CURVE SMOOTH",
+"92 269 LINE SMOOTH",
+"78 269 OFFCURVE",
+"59 256 OFFCURVE",
+"59 238 CURVE SMOOTH",
+"59 227 OFFCURVE",
+"69 217 OFFCURVE",
+"81 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 116 OFFCURVE",
+"219 142 OFFCURVE",
+"219 163 CURVE SMOOTH",
+"219 176 OFFCURVE",
+"210 186 OFFCURVE",
+"198 186 CURVE SMOOTH",
+"177 186 OFFCURVE",
+"155 161 OFFCURVE",
+"155 139 CURVE SMOOTH",
+"155 126 OFFCURVE",
+"163 116 OFFCURVE",
+"176 116 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"252 300 OFFCURVE",
+"274 326 OFFCURVE",
+"274 347 CURVE SMOOTH",
+"274 360 OFFCURVE",
+"265 370 OFFCURVE",
+"253 370 CURVE SMOOTH",
+"232 370 OFFCURVE",
+"210 345 OFFCURVE",
+"210 323 CURVE SMOOTH",
+"210 310 OFFCURVE",
+"218 300 OFFCURVE",
+"231 300 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 116;
+width = 70;
+},
+{
+position = 217;
+width = 52;
+},
+{
+position = 300;
+width = 70;
+}
+);
+vhints = (
+{
+position = 208;
+width = 64;
+},
+{
+position = 263;
+width = 64;
+}
+);
+};
+};
+width = 431;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"325 197 LINE SMOOTH",
+"352 197 OFFCURVE",
+"378 219 OFFCURVE",
+"383 243 CURVE SMOOTH",
+"384 247 OFFCURVE",
+"384 250 OFFCURVE",
+"384 254 CURVE SMOOTH",
+"384 275 OFFCURVE",
+"368 290 OFFCURVE",
+"345 290 CURVE SMOOTH",
+"112 290 LINE SMOOTH",
+"87 290 OFFCURVE",
+"61 270 OFFCURVE",
+"55 243 CURVE SMOOTH",
+"54 240 OFFCURVE",
+"54 237 OFFCURVE",
+"54 235 CURVE SMOOTH",
+"54 214 OFFCURVE",
+"70 197 OFFCURVE",
+"92 197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 55 OFFCURVE",
+"227 82 OFFCURVE",
+"234 115 CURVE SMOOTH",
+"235 119 OFFCURVE",
+"235 122 OFFCURVE",
+"235 126 CURVE SMOOTH",
+"235 148 OFFCURVE",
+"219 164 OFFCURVE",
+"197 164 CURVE SMOOTH",
+"167 164 OFFCURVE",
+"138 135 OFFCURVE",
+"132 107 CURVE SMOOTH",
+"131 103 OFFCURVE",
+"131 98 OFFCURVE",
+"131 94 CURVE SMOOTH",
+"131 71 OFFCURVE",
+"144 55 OFFCURVE",
+"168 55 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"269 323 OFFCURVE",
+"298 349 OFFCURVE",
+"305 382 CURVE SMOOTH",
+"306 386 OFFCURVE",
+"306 390 OFFCURVE",
+"306 393 CURVE SMOOTH",
+"306 416 OFFCURVE",
+"291 432 OFFCURVE",
+"269 432 CURVE SMOOTH",
+"239 432 OFFCURVE",
+"209 402 OFFCURVE",
+"203 374 CURVE SMOOTH",
+"202 370 OFFCURVE",
+"202 365 OFFCURVE",
+"202 361 CURVE SMOOTH",
+"202 339 OFFCURVE",
+"215 323 OFFCURVE",
+"240 323 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"324 197 LINE SMOOTH",
+"350 197 OFFCURVE",
+"383 221 OFFCURVE",
+"383 254 CURVE SMOOTH",
+"383 275 OFFCURVE",
+"367 290 OFFCURVE",
+"344 290 CURVE SMOOTH",
+"111 290 LINE SMOOTH",
+"82 290 OFFCURVE",
+"53 262 OFFCURVE",
+"53 235 CURVE SMOOTH",
+"53 214 OFFCURVE",
+"69 197 OFFCURVE",
+"91 197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"199 55 OFFCURVE",
+"234 92 OFFCURVE",
+"234 126 CURVE SMOOTH",
+"234 148 OFFCURVE",
+"217 164 OFFCURVE",
+"196 164 CURVE SMOOTH",
+"163 164 OFFCURVE",
+"130 128 OFFCURVE",
+"130 94 CURVE SMOOTH",
+"130 72 OFFCURVE",
+"143 55 OFFCURVE",
+"167 55 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 323 OFFCURVE",
+"305 359 OFFCURVE",
+"305 393 CURVE SMOOTH",
+"305 416 OFFCURVE",
+"289 432 OFFCURVE",
+"268 432 CURVE SMOOTH",
+"235 432 OFFCURVE",
+"201 395 OFFCURVE",
+"201 361 CURVE SMOOTH",
+"201 339 OFFCURVE",
+"215 323 OFFCURVE",
+"239 323 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 55;
+width = 109;
+},
+{
+position = 197;
+width = 93;
+},
+{
+position = 323;
+width = 109;
+}
+);
+vhints = (
+{
+position = 142;
+width = 105;
+},
+{
+position = 213;
+width = 105;
+}
+);
+};
+};
+width = 438;
+}
+);
+unicode = 00F7;
+},
+{
+color = 5;
+glyphname = oslash;
+lastChange = "2020-01-29 18:42:14 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"51 -42 OFFCURVE",
+"56 -39 OFFCURVE",
+"60 -34 CURVE SMOOTH",
+"497 516 LINE SMOOTH",
+"500 520 OFFCURVE",
+"502 524 OFFCURVE",
+"502 528 CURVE SMOOTH",
+"502 535 OFFCURVE",
+"496 541 OFFCURVE",
+"489 541 CURVE SMOOTH",
+"484 541 OFFCURVE",
+"478 538 OFFCURVE",
+"474 533 CURVE SMOOTH",
+"40 -10 LINE SMOOTH",
+"34 -17 OFFCURVE",
+"31 -23 OFFCURVE",
+"31 -29 CURVE SMOOTH",
+"31 -37 OFFCURVE",
+"38 -42 OFFCURVE",
+"45 -42 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 -42 OFFCURVE",
+"56 -39 OFFCURVE",
+"60 -34 CURVE SMOOTH",
+"497 516 LINE SMOOTH",
+"500 520 OFFCURVE",
+"502 524 OFFCURVE",
+"502 528 CURVE SMOOTH",
+"502 535 OFFCURVE",
+"496 541 OFFCURVE",
+"489 541 CURVE SMOOTH",
+"484 541 OFFCURVE",
+"478 538 OFFCURVE",
+"474 533 CURVE SMOOTH",
+"40 -10 LINE SMOOTH",
+"34 -17 OFFCURVE",
+"31 -23 OFFCURVE",
+"31 -29 CURVE SMOOTH",
+"31 -37 OFFCURVE",
+"38 -42 OFFCURVE",
+"45 -42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 95;
+width = 39;
+},
+{
+position = 506;
+width = 41;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"55 -35 OFFCURVE",
+"64 -30 OFFCURVE",
+"71 -22 CURVE SMOOTH",
+"108 25 LINE",
+"132 9 OFFCURVE",
+"163 0 OFFCURVE",
+"197 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.766 288.078 OFFCURVE",
+"492.578 305.778 OFFCURVE",
+"492.578 322.831 CURVE SMOOTH",
+"492.578 373.693 OFFCURVE",
+"476.459 418.797 OFFCURVE",
+"448 451 CURVE",
+"492 506 LINE SMOOTH",
+"496.953 512.191 OFFCURVE",
+"499.498 516.073 OFFCURVE",
+"499.498 523.603 CURVE SMOOTH",
+"499.498 535.337 OFFCURVE",
+"489.537 544 OFFCURVE",
+"478 544 CURVE SMOOTH",
+"469 544 OFFCURVE",
+"460 540 OFFCURVE",
+"454 532 CURVE SMOOTH",
+"412 480 LINE",
+"389 493 OFFCURVE",
+"363 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.219 211.366 OFFCURVE",
+"37.407 193.242 OFFCURVE",
+"37.407 175.865 CURVE SMOOTH",
+"37.407 128.898 OFFCURVE",
+"50.642 87.387 OFFCURVE",
+"74 56 CURVE",
+"32 4 LINE",
+"30 0 OFFCURVE",
+"28 -3 OFFCURVE",
+"27 -7 CURVE SMOOTH",
+"26.352 -9.429 OFFCURVE",
+"26.046 -11.805 OFFCURVE",
+"26.046 -14.082 CURVE SMOOTH",
+"26.046 -25.869 OFFCURVE",
+"34.267 -35 OFFCURVE",
+"46 -35 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 48 OFFCURVE",
+"159 55 OFFCURVE",
+"142 68 CURVE",
+"409 402 LINE",
+"424.369 377.55 OFFCURVE",
+"432.905 346.268 OFFCURVE",
+"432.905 311.563 CURVE SMOOTH",
+"432.905 296.588 OFFCURVE",
+"431.316 280.976 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"101.401 125.909 OFFCURVE",
+"95.2 152.387 OFFCURVE",
+"95.2 181.558 CURVE SMOOTH",
+"95.2 197.657 OFFCURVE",
+"97.088 214.575 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"341 452 OFFCURVE",
+"360 446 OFFCURVE",
+"376 435 CURVE",
+"113 104 LINE"
+);
+}
+);
+};
+components = (
+{
+name = o;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"53 -41 OFFCURVE",
+"64 -36 OFFCURVE",
+"70 -28 CURVE SMOOTH",
+"489 498 LINE SMOOTH",
+"493 503 OFFCURVE",
+"498 509 OFFCURVE",
+"498 518 CURVE SMOOTH",
+"498 529 OFFCURVE",
+"488 538 OFFCURVE",
+"477 538 CURVE SMOOTH",
+"469 538 OFFCURVE",
+"459 534 OFFCURVE",
+"453 526 CURVE SMOOTH",
+"32 -1 LINE SMOOTH",
+"28 -6 OFFCURVE",
+"25 -12 OFFCURVE",
+"25 -20 CURVE SMOOTH",
+"25 -32 OFFCURVE",
+"34 -41 OFFCURVE",
+"45 -41 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -32 OFFCURVE",
+"86 -23 OFFCURVE",
+"98 -9 CURVE SMOOTH",
+"118 15 LINE",
+"139 5 OFFCURVE",
+"164 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"318 0 OFFCURVE",
+"448 123 OFFCURVE",
+"482 268 CURVE SMOOTH",
+"486 285 OFFCURVE",
+"488 303 OFFCURVE",
+"488 320 CURVE SMOOTH",
+"488 364 OFFCURVE",
+"475 406 OFFCURVE",
+"453 437 CURVE",
+"482 471 LINE SMOOTH",
+"490 481 OFFCURVE",
+"493 489 OFFCURVE",
+"493 497 CURVE SMOOTH",
+"493 499 OFFCURVE",
+"494 502 OFFCURVE",
+"494 504 CURVE SMOOTH",
+"494 525 OFFCURVE",
+"477 541 OFFCURVE",
+"455 541 CURVE SMOOTH",
+"439 541 OFFCURVE",
+"424 533 OFFCURVE",
+"412 518 CURVE SMOOTH",
+"387 488 LINE",
+"369 495 OFFCURVE",
+"347 500 OFFCURVE",
+"325 500 CURVE SMOOTH",
+"198 500 OFFCURVE",
+"63 377 OFFCURVE",
+"34 232 CURVE SMOOTH",
+"30 212 OFFCURVE",
+"27 193 OFFCURVE",
+"27 174 CURVE SMOOTH",
+"27 135 OFFCURVE",
+"38 100 OFFCURVE",
+"56 71 CURVE",
+"35 46 LINE SMOOTH",
+"25 35 OFFCURVE",
+"21 25 OFFCURVE",
+"19 18 CURVE SMOOTH",
+"18 14 OFFCURVE",
+"17 10 OFFCURVE",
+"17 6 CURVE SMOOTH",
+"17 -15 OFFCURVE",
+"33 -32 OFFCURVE",
+"54 -32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 89 OFFCURVE",
+"189 90 OFFCURVE",
+"180 94 CURVE",
+"381 345 LINE",
+"385 333 OFFCURVE",
+"387 319 OFFCURVE",
+"387 304 CURVE SMOOTH",
+"387 291 OFFCURVE",
+"385 277 OFFCURVE",
+"382 263 CURVE",
+"363 170 OFFCURVE",
+"280 89 OFFCURVE",
+"209 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 173 OFFCURVE",
+"127 184 OFFCURVE",
+"127 196 CURVE SMOOTH",
+"127 208 OFFCURVE",
+"128 220 OFFCURVE",
+"131 233 CURVE SMOOTH",
+"153 328 OFFCURVE",
+"230 411 OFFCURVE",
+"302 411 CURVE SMOOTH",
+"309 411 OFFCURVE",
+"319 410 OFFCURVE",
+"324 408 CURVE",
+"130 162 LINE"
+);
+}
+);
+};
+components = (
+{
+name = o;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"77 -38 OFFCURVE",
+"93 -28 OFFCURVE",
+"104 -14 CURVE SMOOTH",
+"488 465 LINE SMOOTH",
+"495 474 OFFCURVE",
+"501 488 OFFCURVE",
+"501 498 CURVE SMOOTH",
+"501 519 OFFCURVE",
+"484 535 OFFCURVE",
+"462 535 CURVE SMOOTH",
+"446 535 OFFCURVE",
+"431 526 OFFCURVE",
+"419 511 CURVE SMOOTH",
+"44 40 LINE SMOOTH",
+"32 25 OFFCURVE",
+"24 11 OFFCURVE",
+"24 -1 CURVE SMOOTH",
+"24 -21 OFFCURVE",
+"40 -38 OFFCURVE",
+"61 -38 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 35;
+width = 99;
+},
+{
+position = 395;
+width = 101;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F8;
+},
+{
+color = 5;
+glyphname = ugrave;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 554 OFFCURVE",
+"420 565 OFFCURVE",
+"423 580 CURVE SMOOTH",
+"424 586 OFFCURVE",
+"423 591 OFFCURVE",
+"420 598 CURVE",
+"342 728 LINE SMOOTH",
+"337 736 OFFCURVE",
+"327 743 OFFCURVE",
+"316 743 CURVE SMOOTH",
+"298 743 OFFCURVE",
+"278 727 OFFCURVE",
+"274 709 CURVE SMOOTH",
+"272 699 OFFCURVE",
+"274 691 OFFCURVE",
+"280 684 CURVE SMOOTH",
+"372 563 LINE SMOOTH",
+"376 558 OFFCURVE",
+"381 554 OFFCURVE",
+"389 554 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 528 OFFCURVE",
+"433 548 OFFCURVE",
+"439 575 CURVE SMOOTH",
+"439.582 577.91 OFFCURVE",
+"439.91 580.651 OFFCURVE",
+"439.91 583.37 CURVE SMOOTH",
+"439.91 589.995 OFFCURVE",
+"437.963 596.492 OFFCURVE",
+"433 605 CURVE SMOOTH",
+"363 724 LINE SMOOTH",
+"356 736 OFFCURVE",
+"342 746 OFFCURVE",
+"324 746 CURVE SMOOTH",
+"296 746 OFFCURVE",
+"265 720 OFFCURVE",
+"259 692 CURVE SMOOTH",
+"257.928 687.713 OFFCURVE",
+"257.431 683.713 OFFCURVE",
+"257.431 679.962 CURVE SMOOTH",
+"257.431 669.713 OFFCURVE",
+"261.144 661.321 OFFCURVE",
+"267 654 CURVE SMOOTH",
+"350 543 LINE SMOOTH",
+"356 534 OFFCURVE",
+"366 528 OFFCURVE",
+"381 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 97, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00F9;
+},
+{
+color = 5;
+glyphname = uacute;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 225, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 560 OFFCURVE",
+"305 564 OFFCURVE",
+"313 569 CURVE SMOOTH",
+"471 663 LINE SMOOTH",
+"479 668 OFFCURVE",
+"484 677 OFFCURVE",
+"486 686 CURVE SMOOTH",
+"486.77 689.081 OFFCURVE",
+"487.137 692.067 OFFCURVE",
+"487.137 694.914 CURVE SMOOTH",
+"487.137 710.55 OFFCURVE",
+"476.073 722 OFFCURVE",
+"460 722 CURVE SMOOTH",
+"449 722 OFFCURVE",
+"437 714 OFFCURVE",
+"428 707 CURVE SMOOTH",
+"280 604 LINE SMOOTH",
+"274 600 OFFCURVE",
+"272 593 OFFCURVE",
+"270 587 CURVE SMOOTH",
+"269.639 585.194 OFFCURVE",
+"269.466 583.431 OFFCURVE",
+"269.466 581.728 CURVE SMOOTH",
+"269.466 569.284 OFFCURVE",
+"278.686 560 OFFCURVE",
+"291 560 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 212, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"299 529 OFFCURVE",
+"312 535 OFFCURVE",
+"324 542 CURVE SMOOTH",
+"466 627 LINE SMOOTH",
+"482 637 OFFCURVE",
+"490 652 OFFCURVE",
+"493 667 CURVE SMOOTH",
+"494.019 671.511 OFFCURVE",
+"494.508 675.873 OFFCURVE",
+"494.508 680.035 CURVE SMOOTH",
+"494.508 704.476 OFFCURVE",
+"477.635 722 OFFCURVE",
+"452 722 CURVE SMOOTH",
+"435 722 OFFCURVE",
+"419 711 OFFCURVE",
+"407 703 CURVE SMOOTH",
+"272 610 LINE SMOOTH",
+"259 601 OFFCURVE",
+"254 588 OFFCURVE",
+"252 577 CURVE SMOOTH",
+"251.211 573.45 OFFCURVE",
+"250.837 570.004 OFFCURVE",
+"250.837 566.695 CURVE SMOOTH",
+"250.837 544.841 OFFCURVE",
+"267.156 529 OFFCURVE",
+"288 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 188, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00FA;
+},
+{
+color = 5;
+glyphname = ucircumflex;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 130, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 570 OFFCURVE",
+"239 571 OFFCURVE",
+"245 575 CURVE SMOOTH",
+"379 664 LINE",
+"456 577 LINE SMOOTH",
+"460 572 OFFCURVE",
+"467 570 OFFCURVE",
+"474 570 CURVE SMOOTH",
+"488 570 OFFCURVE",
+"502 582 OFFCURVE",
+"505 596 CURVE SMOOTH",
+"507 604 OFFCURVE",
+"505 611 OFFCURVE",
+"500 616 CURVE",
+"414 726 LINE",
+"409 731 OFFCURVE",
+"403 734 OFFCURVE",
+"396 734 CURVE SMOOTH",
+"390 734 OFFCURVE",
+"382 732 OFFCURVE",
+"375 727 CURVE SMOOTH",
+"221 617 LINE SMOOTH",
+"213 612 OFFCURVE",
+"208 604 OFFCURVE",
+"206 596 CURVE SMOOTH",
+"205.639 594.194 OFFCURVE",
+"205.466 592.446 OFFCURVE",
+"205.466 590.768 CURVE SMOOTH",
+"205.466 578.511 OFFCURVE",
+"214.686 570 OFFCURVE",
+"227 570 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 543 OFFCURVE",
+"248 544 OFFCURVE",
+"261 552 CURVE SMOOTH",
+"364 621 LINE",
+"423 555 LINE SMOOTH",
+"432 545 OFFCURVE",
+"442 543 OFFCURVE",
+"454 543 CURVE SMOOTH",
+"479 543 OFFCURVE",
+"505 565 OFFCURVE",
+"510 590 CURVE SMOOTH",
+"510.875 593.79 OFFCURVE",
+"511.324 597.409 OFFCURVE",
+"511.324 600.884 CURVE SMOOTH",
+"511.324 609.328 OFFCURVE",
+"508.668 616.915 OFFCURVE",
+"503 624 CURVE SMOOTH",
+"428 720 LINE SMOOTH",
+"418 732 OFFCURVE",
+"405 738 OFFCURVE",
+"393 738 CURVE SMOOTH",
+"384 738 OFFCURVE",
+"372 735 OFFCURVE",
+"359 726 CURVE SMOOTH",
+"219 626 LINE SMOOTH",
+"204 616 OFFCURVE",
+"196 603 OFFCURVE",
+"193 590 CURVE SMOOTH",
+"192.213 586.461 OFFCURVE",
+"191.839 583.042 OFFCURVE",
+"191.839 579.772 CURVE SMOOTH",
+"191.839 558.1 OFFCURVE",
+"208.277 543 OFFCURVE",
+"230 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 98, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00FB;
+},
+{
+color = 5;
+glyphname = udieresis;
+lastChange = "2020-01-28 17:29:09 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 165, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+},
+{
+position = 284;
+width = 82;
+},
+{
+position = 450;
+width = 82;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 576 OFFCURVE",
+"312 596 OFFCURVE",
+"317 620 CURVE SMOOTH",
+"317.569 622.503 OFFCURVE",
+"317.84 624.941 OFFCURVE",
+"317.84 627.296 CURVE SMOOTH",
+"317.84 645.648 OFFCURVE",
+"301.384 659 OFFCURVE",
+"281 659 CURVE SMOOTH",
+"253 659 OFFCURVE",
+"225 638 OFFCURVE",
+"220 615 CURVE SMOOTH",
+"219.41 612.284 OFFCURVE",
+"219.126 609.666 OFFCURVE",
+"219.126 607.161 CURVE SMOOTH",
+"219.126 588.445 OFFCURVE",
+"234.952 576 OFFCURVE",
+"257 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 576 OFFCURVE",
+"471 596 OFFCURVE",
+"476 620 CURVE SMOOTH",
+"476.569 622.503 OFFCURVE",
+"476.84 624.941 OFFCURVE",
+"476.84 627.296 CURVE SMOOTH",
+"476.84 645.648 OFFCURVE",
+"460.384 659 OFFCURVE",
+"440 659 CURVE SMOOTH",
+"412 659 OFFCURVE",
+"384 638 OFFCURVE",
+"379 615 CURVE SMOOTH",
+"378.41 612.284 OFFCURVE",
+"378.126 609.666 OFFCURVE",
+"378.126 607.161 CURVE SMOOTH",
+"378.126 588.445 OFFCURVE",
+"393.952 576 OFFCURVE",
+"416 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+},
+{
+position = 219;
+width = 99;
+},
+{
+position = 378;
+width = 99;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 543 OFFCURVE",
+"312 571 OFFCURVE",
+"319 606 CURVE SMOOTH",
+"319.801 609.778 OFFCURVE",
+"320.183 613.452 OFFCURVE",
+"320.183 616.995 CURVE SMOOTH",
+"320.183 644.397 OFFCURVE",
+"297.336 664 OFFCURVE",
+"269 664 CURVE SMOOTH",
+"231 664 OFFCURVE",
+"193 634 OFFCURVE",
+"186 601 CURVE SMOOTH",
+"185.153 596.884 OFFCURVE",
+"184.745 592.914 OFFCURVE",
+"184.745 589.116 CURVE SMOOTH",
+"184.745 561.541 OFFCURVE",
+"206.237 543 OFFCURVE",
+"237 543 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 543 OFFCURVE",
+"497 571 OFFCURVE",
+"504 606 CURVE SMOOTH",
+"504.8 609.771 OFFCURVE",
+"505.182 613.437 OFFCURVE",
+"505.182 616.974 CURVE SMOOTH",
+"505.182 644.387 OFFCURVE",
+"482.229 664 OFFCURVE",
+"453 664 CURVE SMOOTH",
+"415 664 OFFCURVE",
+"377 634 OFFCURVE",
+"370 601 CURVE SMOOTH",
+"369.154 596.893 OFFCURVE",
+"368.747 592.931 OFFCURVE",
+"368.747 589.141 CURVE SMOOTH",
+"368.747 561.552 OFFCURVE",
+"390.349 543 OFFCURVE",
+"422 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 103, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+},
+{
+position = 185;
+width = 135;
+},
+{
+position = 369;
+width = 136;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00FC;
+},
+{
+color = 5;
+glyphname = yacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 123;
+width = 39;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -197 OFFCURVE",
+"73 -189 OFFCURVE",
+"79 -179 CURVE SMOOTH",
+"509 461 LINE SMOOTH",
+"512 465 OFFCURVE",
+"513 469 OFFCURVE",
+"514 473 CURVE SMOOTH",
+"514.359 474.917 OFFCURVE",
+"514.532 476.776 OFFCURVE",
+"514.532 478.564 CURVE SMOOTH",
+"514.532 491.703 OFFCURVE",
+"505.203 501 OFFCURVE",
+"492 501 CURVE SMOOTH",
+"479 501 OFFCURVE",
+"467 493 OFFCURVE",
+"461 483 CURVE SMOOTH",
+"222 127 LINE",
+"122 481 LINE SMOOTH",
+"119 491 OFFCURVE",
+"111 500 OFFCURVE",
+"99 500 CURVE SMOOTH",
+"83 500 OFFCURVE",
+"68 487 OFFCURVE",
+"65 471 CURVE SMOOTH",
+"64 466 OFFCURVE",
+"64 460 OFFCURVE",
+"65 456 CURVE SMOOTH",
+"177 61 LINE",
+"32 -156 LINE SMOOTH",
+"29 -160 OFFCURVE",
+"28 -164 OFFCURVE",
+"27 -168 CURVE SMOOTH",
+"26.438 -170.249 OFFCURVE",
+"26.172 -172.439 OFFCURVE",
+"26.172 -174.542 CURVE SMOOTH",
+"26.172 -187.398 OFFCURVE",
+"36.109 -197 OFFCURVE",
+"49 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 563 OFFCURVE",
+"273 567 OFFCURVE",
+"281 572 CURVE SMOOTH",
+"439 666 LINE SMOOTH",
+"447 671 OFFCURVE",
+"452 680 OFFCURVE",
+"454 689 CURVE SMOOTH",
+"454.551 691.755 OFFCURVE",
+"454.817 694.435 OFFCURVE",
+"454.817 697.007 CURVE SMOOTH",
+"454.817 713.105 OFFCURVE",
+"444.383 725 OFFCURVE",
+"428 725 CURVE SMOOTH",
+"417 725 OFFCURVE",
+"405 717 OFFCURVE",
+"395 710 CURVE SMOOTH",
+"248 607 LINE SMOOTH",
+"242 603 OFFCURVE",
+"239 596 OFFCURVE",
+"238 590 CURVE SMOOTH",
+"237.61 588.051 OFFCURVE",
+"237.423 586.153 OFFCURVE",
+"237.423 584.325 CURVE SMOOTH",
+"237.423 572.084 OFFCURVE",
+"245.819 563 OFFCURVE",
+"258 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 166, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -179 OFFCURVE",
+"103 -165 OFFCURVE",
+"115 -148 CURVE SMOOTH",
+"505 432 LINE SMOOTH",
+"510 439 OFFCURVE",
+"512 446 OFFCURVE",
+"514 452 CURVE SMOOTH",
+"514.756 455.529 OFFCURVE",
+"515.115 458.947 OFFCURVE",
+"515.115 462.225 CURVE SMOOTH",
+"515.115 484.96 OFFCURVE",
+"497.849 501 OFFCURVE",
+"476 501 CURVE SMOOTH",
+"455 501 OFFCURVE",
+"435 487 OFFCURVE",
+"423 470 CURVE SMOOTH",
+"236 191 LINE",
+"156 470 LINE SMOOTH",
+"152 485 OFFCURVE",
+"140 500 OFFCURVE",
+"119 500 CURVE SMOOTH",
+"92 500 OFFCURVE",
+"66 478 OFFCURVE",
+"60 451 CURVE SMOOTH",
+"58 442 OFFCURVE",
+"60 433 OFFCURVE",
+"61 427 CURVE",
+"160 78 LINE",
+"35 -109 LINE SMOOTH",
+"31 -116 OFFCURVE",
+"27 -124 OFFCURVE",
+"26 -130 CURVE SMOOTH",
+"25.184 -133.674 OFFCURVE",
+"24.793 -137.255 OFFCURVE",
+"24.793 -140.701 CURVE SMOOTH",
+"24.793 -162.58 OFFCURVE",
+"40.538 -179 OFFCURVE",
+"63 -179 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"269 529 OFFCURVE",
+"282 535 OFFCURVE",
+"294 542 CURVE SMOOTH",
+"436 627 LINE SMOOTH",
+"452 637 OFFCURVE",
+"460 652 OFFCURVE",
+"463 667 CURVE SMOOTH",
+"464.019 671.511 OFFCURVE",
+"464.508 675.873 OFFCURVE",
+"464.508 680.035 CURVE SMOOTH",
+"464.508 704.476 OFFCURVE",
+"447.635 722 OFFCURVE",
+"422 722 CURVE SMOOTH",
+"405 722 OFFCURVE",
+"389 711 OFFCURVE",
+"377 703 CURVE SMOOTH",
+"242 610 LINE SMOOTH",
+"229 601 OFFCURVE",
+"224 588 OFFCURVE",
+"222 577 CURVE SMOOTH",
+"221.211 573.45 OFFCURVE",
+"220.837 570.004 OFFCURVE",
+"220.837 566.695 CURVE SMOOTH",
+"220.837 544.841 OFFCURVE",
+"237.156 529 OFFCURVE",
+"258 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+}
+);
+};
+};
+width = 459;
+}
+);
+leftKerningGroup = y;
+rightKerningGroup = y;
+unicode = 00FD;
+},
+{
+color = 5;
+glyphname = thorn;
+lastChange = "2020-01-28 17:22:00 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"26 -209 OFFCURVE",
+"37 -201 OFFCURVE",
+"39 -190 CURVE SMOOTH",
+"87 39 LINE",
+"122 21 OFFCURVE",
+"173 2 OFFCURVE",
+"226 2 CURVE SMOOTH",
+"391 2 OFFCURVE",
+"507 158 OFFCURVE",
+"507 333 CURVE SMOOTH",
+"507 412 OFFCURVE",
+"474 484 OFFCURVE",
+"382 484 CURVE SMOOTH",
+"300 484 OFFCURVE",
+"226 447 OFFCURVE",
+"165 400 CURVE",
+"222 671 LINE SMOOTH",
+"224 682 OFFCURVE",
+"219 691 OFFCURVE",
+"208 691 CURVE SMOOTH",
+"199 691 OFFCURVE",
+"187 682 OFFCURVE",
+"185 671 CURVE SMOOTH",
+"2 -190 LINE SMOOTH",
+"0 -201 OFFCURVE",
+"6 -209 OFFCURVE",
+"16 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 38 OFFCURVE",
+"116 67 OFFCURVE",
+"96 77 CURVE",
+"155 352 LINE",
+"180 380 OFFCURVE",
+"259 450 OFFCURVE",
+"373 450 CURVE SMOOTH",
+"452 450 OFFCURVE",
+"474 386 OFFCURVE",
+"474 325 CURVE SMOOTH",
+"474 175 OFFCURVE",
+"386 38 OFFCURVE",
+"240 38 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"27 -209 OFFCURVE",
+"38 -201 OFFCURVE",
+"40 -190 CURVE SMOOTH",
+"88 39 LINE",
+"123 20 OFFCURVE",
+"174 2 OFFCURVE",
+"227 2 CURVE SMOOTH",
+"337 2 OFFCURVE",
+"411 60 OFFCURVE",
+"455 131 CURVE SMOOTH",
+"490 189 OFFCURVE",
+"516 269 OFFCURVE",
+"516 340 CURVE SMOOTH",
+"516 436 OFFCURVE",
+"465 494 OFFCURVE",
+"377 494 CURVE SMOOTH",
+"306 494 OFFCURVE",
+"234 462 OFFCURVE",
+"168 406 CURVE",
+"222 671 LINE SMOOTH",
+"224 682 OFFCURVE",
+"218 691 OFFCURVE",
+"207 691 CURVE SMOOTH",
+"198 691 OFFCURVE",
+"187 682 OFFCURVE",
+"185 671 CURVE SMOOTH",
+"3 -190 LINE SMOOTH",
+"1 -201 OFFCURVE",
+"7 -209 OFFCURVE",
+"17 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"178 37 OFFCURVE",
+"118 66 OFFCURVE",
+"98 76 CURVE",
+"158 360 LINE",
+"226 420 OFFCURVE",
+"290 459 OFFCURVE",
+"366 459 CURVE SMOOTH",
+"441 459 OFFCURVE",
+"477 413 OFFCURVE",
+"477 334 CURVE SMOOTH",
+"477 281 OFFCURVE",
+"456 205 OFFCURVE",
+"430 156 CURVE SMOOTH",
+"392 84 OFFCURVE",
+"332 37 OFFCURVE",
+"241 37 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 36;
+},
+{
+position = 456;
+width = 34;
+}
+);
+vhints = (
+{
+position = 500;
+width = 33;
+}
+);
+};
+};
+width = 553;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"28 -201 OFFCURVE",
+"44 -188 OFFCURVE",
+"47 -173 CURVE SMOOTH",
+"90 30 LINE",
+"119 18 OFFCURVE",
+"162 2 OFFCURVE",
+"214 2 CURVE SMOOTH",
+"390 2 OFFCURVE",
+"463 151 OFFCURVE",
+"489 265 CURVE SMOOTH",
+"494 287 OFFCURVE",
+"496 310 OFFCURVE",
+"496 331 CURVE SMOOTH",
+"496 412 OFFCURVE",
+"462 480 OFFCURVE",
+"375 484 CURVE",
+"286 484 OFFCURVE",
+"221 453 OFFCURVE",
+"172 415 CURVE",
+"223 654 LINE SMOOTH",
+"223 656 OFFCURVE",
+"224 658 OFFCURVE",
+"224 660 CURVE SMOOTH",
+"224 673 OFFCURVE",
+"215 683 OFFCURVE",
+"201 683 CURVE SMOOTH",
+"185 683 OFFCURVE",
+"170 670 OFFCURVE",
+"167 654 CURVE SMOOTH",
+"-9 -173 LINE SMOOTH",
+"-9 -175 OFFCURVE",
+"-10 -177 OFFCURVE",
+"-10 -178 CURVE SMOOTH",
+"-10 -191 OFFCURVE",
+"0 -201 OFFCURVE",
+"13 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 59 OFFCURVE",
+"121 84 OFFCURVE",
+"104 93 CURVE",
+"158 347 LINE",
+"180 372 OFFCURVE",
+"251 435 OFFCURVE",
+"356 435 CURVE SMOOTH",
+"426 435 OFFCURVE",
+"445 376 OFFCURVE",
+"445 320 CURVE SMOOTH",
+"445 300 OFFCURVE",
+"442 281 OFFCURVE",
+"439 265 CURVE SMOOTH",
+"416 145 OFFCURVE",
+"354 59 OFFCURVE",
+"232 59 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"26 -201 OFFCURVE",
+"43 -188 OFFCURVE",
+"46 -173 CURVE SMOOTH",
+"90 35 LINE",
+"118 18 OFFCURVE",
+"161 2 OFFCURVE",
+"213 2 CURVE SMOOTH",
+"294 2 OFFCURVE",
+"364 40 OFFCURVE",
+"414 99 CURVE SMOOTH",
+"465 160 OFFCURVE",
+"495 243 OFFCURVE",
+"495 331 CURVE SMOOTH",
+"495 432 OFFCURVE",
+"445 484 OFFCURVE",
+"367 484 CURVE SMOOTH",
+"290 484 OFFCURVE",
+"220 453 OFFCURVE",
+"171 415 CURVE",
+"222 654 LINE SMOOTH",
+"225 668 OFFCURVE",
+"218 683 OFFCURVE",
+"200 683 CURVE SMOOTH",
+"185 683 OFFCURVE",
+"169 670 OFFCURVE",
+"166 654 CURVE SMOOTH",
+"-10 -173 LINE SMOOTH",
+"-13 -188 OFFCURVE",
+"-3 -201 OFFCURVE",
+"12 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 59 OFFCURVE",
+"120 84 OFFCURVE",
+"103 93 CURVE",
+"157 347 LINE",
+"179 372 OFFCURVE",
+"250 435 OFFCURVE",
+"352 435 CURVE SMOOTH",
+"412 435 OFFCURVE",
+"444 397 OFFCURVE",
+"444 320 CURVE SMOOTH",
+"444 246 OFFCURVE",
+"421 175 OFFCURVE",
+"378 126 CURVE SMOOTH",
+"342 85 OFFCURVE",
+"292 59 OFFCURVE",
+"231 59 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 441;
+width = 49;
+}
+);
+vhints = (
+{
+position = 428;
+width = 51;
+}
+);
+};
+};
+width = 534;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"51 -183 OFFCURVE",
+"79 -160 OFFCURVE",
+"84 -135 CURVE SMOOTH",
+"117 18 LINE",
+"142 9 OFFCURVE",
+"173 1 OFFCURVE",
+"208 1 CURVE SMOOTH",
+"386 1 OFFCURVE",
+"461 149 OFFCURVE",
+"486 263 CURVE",
+"491 285 OFFCURVE",
+"493 307 OFFCURVE",
+"493 328 CURVE SMOOTH",
+"493 410 OFFCURVE",
+"456 480 OFFCURVE",
+"365 485 CURVE",
+"364 485 LINE",
+"303 485 OFFCURVE",
+"248 467 OFFCURVE",
+"207 445 CURVE",
+"244 616 LINE SMOOTH",
+"245 620 OFFCURVE",
+"245 623 OFFCURVE",
+"245 627 CURVE SMOOTH",
+"245 649 OFFCURVE",
+"229 665 OFFCURVE",
+"206 665 CURVE SMOOTH",
+"178 665 OFFCURVE",
+"154 644 OFFCURVE",
+"148 616 CURVE SMOOTH",
+"-12 -135 LINE SMOOTH",
+"-13 -138 OFFCURVE",
+"-13 -141 OFFCURVE",
+"-13 -144 CURVE SMOOTH",
+"-13 -165 OFFCURVE",
+"3 -183 OFFCURVE",
+"26 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 98 OFFCURVE",
+"160 113 OFFCURVE",
+"139 122 CURVE",
+"183 330 LINE",
+"206 353 OFFCURVE",
+"260 395 OFFCURVE",
+"338 395 CURVE SMOOTH",
+"386 395 OFFCURVE",
+"400 351 OFFCURVE",
+"400 309 CURVE SMOOTH",
+"400 293 OFFCURVE",
+"398 276 OFFCURVE",
+"395 263 CURVE SMOOTH",
+"373 168 OFFCURVE",
+"328 98 OFFCURVE",
+"235 98 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"50 -183 OFFCURVE",
+"79 -160 OFFCURVE",
+"84 -135 CURVE SMOOTH",
+"120 34 LINE",
+"138 19 OFFCURVE",
+"171 1 OFFCURVE",
+"220 1 CURVE SMOOTH",
+"299 1 OFFCURVE",
+"372 44 OFFCURVE",
+"423 112 CURVE SMOOTH",
+"466 170 OFFCURVE",
+"493 246 OFFCURVE",
+"493 328 CURVE SMOOTH",
+"493 418 OFFCURVE",
+"449 485 OFFCURVE",
+"357 485 CURVE SMOOTH",
+"303 485 OFFCURVE",
+"247 458 OFFCURVE",
+"204 429 CURVE",
+"244 616 LINE SMOOTH",
+"250 643 OFFCURVE",
+"232 665 OFFCURVE",
+"206 665 CURVE SMOOTH",
+"178 665 OFFCURVE",
+"154 644 OFFCURVE",
+"148 616 CURVE SMOOTH",
+"-12 -135 LINE SMOOTH",
+"-17 -157 OFFCURVE",
+"-2 -183 OFFCURVE",
+"26 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 98 OFFCURVE",
+"160 113 OFFCURVE",
+"139 122 CURVE",
+"183 330 LINE",
+"206 353 OFFCURVE",
+"260 395 OFFCURVE",
+"335 395 CURVE SMOOTH",
+"377 395 OFFCURVE",
+"400 364 OFFCURVE",
+"400 309 CURVE SMOOTH",
+"400 252 OFFCURVE",
+"382 196 OFFCURVE",
+"350 155 CURVE SMOOTH",
+"322 121 OFFCURVE",
+"283 98 OFFCURVE",
+"235 98 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 401;
+width = 90;
+}
+);
+vhints = (
+{
+position = 391;
+width = 93;
+}
+);
+};
+};
+width = 523;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = o;
+unicode = 00FE;
+},
+{
+color = 5;
+glyphname = ydieresis;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 92, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 96, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 123;
+width = 39;
+},
+{
+position = 261;
+width = 83;
+},
+{
+position = 427;
+width = 82;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -197 OFFCURVE",
+"73 -189 OFFCURVE",
+"79 -179 CURVE SMOOTH",
+"509 461 LINE SMOOTH",
+"512 465 OFFCURVE",
+"513 469 OFFCURVE",
+"514 473 CURVE SMOOTH",
+"514.359 474.917 OFFCURVE",
+"514.532 476.776 OFFCURVE",
+"514.532 478.564 CURVE SMOOTH",
+"514.532 491.703 OFFCURVE",
+"505.203 501 OFFCURVE",
+"492 501 CURVE SMOOTH",
+"479 501 OFFCURVE",
+"467 493 OFFCURVE",
+"461 483 CURVE SMOOTH",
+"222 127 LINE",
+"122 481 LINE SMOOTH",
+"119 491 OFFCURVE",
+"111 500 OFFCURVE",
+"99 500 CURVE SMOOTH",
+"83 500 OFFCURVE",
+"68 487 OFFCURVE",
+"65 471 CURVE SMOOTH",
+"64 466 OFFCURVE",
+"64 460 OFFCURVE",
+"65 456 CURVE SMOOTH",
+"177 61 LINE",
+"32 -156 LINE SMOOTH",
+"29 -160 OFFCURVE",
+"28 -164 OFFCURVE",
+"27 -168 CURVE SMOOTH",
+"26.438 -170.249 OFFCURVE",
+"26.172 -172.439 OFFCURVE",
+"26.172 -174.542 CURVE SMOOTH",
+"26.172 -187.398 OFFCURVE",
+"36.109 -197 OFFCURVE",
+"49 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 576 OFFCURVE",
+"290 596 OFFCURVE",
+"295 620 CURVE SMOOTH",
+"295.569 622.503 OFFCURVE",
+"295.84 624.941 OFFCURVE",
+"295.84 627.296 CURVE SMOOTH",
+"295.84 645.648 OFFCURVE",
+"279.384 659 OFFCURVE",
+"259 659 CURVE SMOOTH",
+"231 659 OFFCURVE",
+"203 638 OFFCURVE",
+"198 615 CURVE SMOOTH",
+"197.41 612.284 OFFCURVE",
+"197.126 609.666 OFFCURVE",
+"197.126 607.161 CURVE SMOOTH",
+"197.126 588.445 OFFCURVE",
+"212.952 576 OFFCURVE",
+"235 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 576 OFFCURVE",
+"449 596 OFFCURVE",
+"454 620 CURVE SMOOTH",
+"454.569 622.503 OFFCURVE",
+"454.84 624.941 OFFCURVE",
+"454.84 627.296 CURVE SMOOTH",
+"454.84 645.648 OFFCURVE",
+"438.384 659 OFFCURVE",
+"418 659 CURVE SMOOTH",
+"390 659 OFFCURVE",
+"362 638 OFFCURVE",
+"357 615 CURVE SMOOTH",
+"356.41 612.284 OFFCURVE",
+"356.126 609.666 OFFCURVE",
+"356.126 607.161 CURVE SMOOTH",
+"356.126 588.445 OFFCURVE",
+"371.952 576 OFFCURVE",
+"394 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 95, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 197;
+width = 99;
+},
+{
+position = 356;
+width = 99;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -179 OFFCURVE",
+"103 -165 OFFCURVE",
+"115 -148 CURVE SMOOTH",
+"505 432 LINE SMOOTH",
+"510 439 OFFCURVE",
+"512 446 OFFCURVE",
+"514 452 CURVE SMOOTH",
+"514.756 455.529 OFFCURVE",
+"515.115 458.947 OFFCURVE",
+"515.115 462.225 CURVE SMOOTH",
+"515.115 484.96 OFFCURVE",
+"497.849 501 OFFCURVE",
+"476 501 CURVE SMOOTH",
+"455 501 OFFCURVE",
+"435 487 OFFCURVE",
+"423 470 CURVE SMOOTH",
+"236 191 LINE",
+"156 470 LINE SMOOTH",
+"152 485 OFFCURVE",
+"140 500 OFFCURVE",
+"119 500 CURVE SMOOTH",
+"92 500 OFFCURVE",
+"66 478 OFFCURVE",
+"60 451 CURVE SMOOTH",
+"58 442 OFFCURVE",
+"60 433 OFFCURVE",
+"61 427 CURVE",
+"160 78 LINE",
+"35 -109 LINE SMOOTH",
+"31 -116 OFFCURVE",
+"27 -124 OFFCURVE",
+"26 -130 CURVE SMOOTH",
+"25.184 -133.674 OFFCURVE",
+"24.793 -137.255 OFFCURVE",
+"24.793 -140.701 CURVE SMOOTH",
+"24.793 -162.58 OFFCURVE",
+"40.538 -179 OFFCURVE",
+"63 -179 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 543 OFFCURVE",
+"292 571 OFFCURVE",
+"299 606 CURVE SMOOTH",
+"299.8 609.771 OFFCURVE",
+"300.182 613.437 OFFCURVE",
+"300.182 616.974 CURVE SMOOTH",
+"300.182 644.387 OFFCURVE",
+"277.229 664 OFFCURVE",
+"248 664 CURVE SMOOTH",
+"210 664 OFFCURVE",
+"172 634 OFFCURVE",
+"165 601 CURVE SMOOTH",
+"164.154 596.893 OFFCURVE",
+"163.747 592.931 OFFCURVE",
+"163.747 589.141 CURVE SMOOTH",
+"163.747 561.552 OFFCURVE",
+"185.349 543 OFFCURVE",
+"217 543 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"440 543 OFFCURVE",
+"476 571 OFFCURVE",
+"483 606 CURVE SMOOTH",
+"483.801 609.778 OFFCURVE",
+"484.183 613.452 OFFCURVE",
+"484.183 616.995 CURVE SMOOTH",
+"484.183 644.397 OFFCURVE",
+"461.336 664 OFFCURVE",
+"433 664 CURVE SMOOTH",
+"395 664 OFFCURVE",
+"357 634 OFFCURVE",
+"350 601 CURVE SMOOTH",
+"349.153 596.884 OFFCURVE",
+"348.745 592.914 OFFCURVE",
+"348.745 589.116 CURVE SMOOTH",
+"348.745 561.541 OFFCURVE",
+"370.237 543 OFFCURVE",
+"401 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 75, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+},
+{
+position = 164;
+width = 136;
+},
+{
+position = 349;
+width = 135;
+}
+);
+};
+};
+width = 459;
+}
+);
+leftKerningGroup = y;
+rightKerningGroup = y;
+unicode = 00FF;
+},
+{
+color = 5;
+glyphname = Amacron;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+components = (
+{
+name = A;
+},
+{
+name = macroncomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = master01;
+width = 562;
+},
+{
+components = (
+{
+name = A;
+},
+{
+name = macroncomb.case;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = A;
+},
+{
+name = macroncomb.case;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 552;
+}
+);
+unicode = 0100;
+},
+{
+color = 5;
+glyphname = amacron;
+lastChange = "2020-01-31 05:01:45 +0000";
+layers = (
+{
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 171, 0}";
+}
+);
+layerId = master01;
+width = 527;
+},
+{
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 515;
+},
+{
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 148, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 508;
+}
+);
+unicode = 0101;
+},
+{
+color = 5;
+glyphname = Abreve;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+},
+{
+position = 627;
+width = 24;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 740 OFFCURVE",
+"587 814 OFFCURVE",
+"596 859 CURVE SMOOTH",
+"598 868 OFFCURVE",
+"592 876 OFFCURVE",
+"583 876 CURVE SMOOTH",
+"570 876 OFFCURVE",
+"563 867 OFFCURVE",
+"555 855 CURVE SMOOTH",
+"525 806 OFFCURVE",
+"486 786 OFFCURVE",
+"435 786 CURVE SMOOTH",
+"398 786 OFFCURVE",
+"343 803 OFFCURVE",
+"329 853 CURVE",
+"326 860 OFFCURVE",
+"321 871 OFFCURVE",
+"310 871 CURVE SMOOTH",
+"295 871 OFFCURVE",
+"290 860 OFFCURVE",
+"289 852 CURVE",
+"288.57 850.193 OFFCURVE",
+"288.332 847.868 OFFCURVE",
+"288.332 845.127 CURVE SMOOTH",
+"288.332 816.014 OFFCURVE",
+"315.153 740 OFFCURVE",
+"423 740 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 289;
+width = 40;
+},
+{
+position = 466;
+width = 57;
+},
+{
+position = 555;
+width = 41;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"505 -1 OFFCURVE",
+"530 22 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"537 53 OFFCURVE",
+"537 61 OFFCURVE",
+"537 67 CURVE",
+"459 655 LINE SMOOTH",
+"456 679 OFFCURVE",
+"440 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"400 688 OFFCURVE",
+"378 677 OFFCURVE",
+"366 657 CURVE SMOOTH",
+"138 281 LINE",
+"100 273 LINE SMOOTH",
+"76 268 OFFCURVE",
+"56 249 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"50.186 221.091 OFFCURVE",
+"49.796 217.367 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 195.727 OFFCURVE",
+"60.095 182.86 OFFCURVE",
+"76 177 CURVE",
+"9 67 LINE SMOOTH",
+"6 62 OFFCURVE",
+"3 56 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"1.365 45.952 OFFCURVE",
+"1.052 42.887 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 19.052 OFFCURVE",
+"15.81 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"66 0 OFFCURVE",
+"84 15 OFFCURVE",
+"94 32 CURVE SMOOTH",
+"194 196 LINE",
+"408 241 LINE",
+"436 33 LINE SMOOTH",
+"439 8 OFFCURVE",
+"451 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 495 LINE",
+"394 334 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 709 OFFCURVE",
+"592 791 OFFCURVE",
+"602 840 CURVE SMOOTH",
+"602.462 842.311 OFFCURVE",
+"602.684 844.596 OFFCURVE",
+"602.684 846.829 CURVE SMOOTH",
+"602.684 863.92 OFFCURVE",
+"589.689 878 OFFCURVE",
+"572 878 CURVE SMOOTH",
+"546 878 OFFCURVE",
+"535 863 OFFCURVE",
+"523 844 CURVE SMOOTH",
+"502 810 OFFCURVE",
+"474 796 OFFCURVE",
+"438 796 CURVE SMOOTH",
+"410 796 OFFCURVE",
+"368 808 OFFCURVE",
+"359 844 CURVE",
+"355 856 OFFCURVE",
+"346 873 OFFCURVE",
+"325 873 CURVE SMOOTH",
+"288 873 OFFCURVE",
+"281 851 OFFCURVE",
+"278 836 CURVE SMOOTH",
+"277.561 833.717 OFFCURVE",
+"277.315 830.855 OFFCURVE",
+"277.315 827.534 CURVE SMOOTH",
+"277.315 793.04 OFFCURVE",
+"303.889 709 OFFCURVE",
+"417 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 129, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 278;
+width = 81;
+},
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 0102;
+},
+{
+color = 5;
+glyphname = abreve;
+lastChange = "2020-01-31 05:01:45 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 155, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 555;
+width = 23;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"443 559 OFFCURVE",
+"512 633 OFFCURVE",
+"522 678 CURVE SMOOTH",
+"524 687 OFFCURVE",
+"517 695 OFFCURVE",
+"508 695 CURVE SMOOTH",
+"495 695 OFFCURVE",
+"488 686 OFFCURVE",
+"481 674 CURVE SMOOTH",
+"450 625 OFFCURVE",
+"411 605 OFFCURVE",
+"360 605 CURVE SMOOTH",
+"323 605 OFFCURVE",
+"269 622 OFFCURVE",
+"254 672 CURVE SMOOTH",
+"252 679 OFFCURVE",
+"246 690 OFFCURVE",
+"235 690 CURVE SMOOTH",
+"220 690 OFFCURVE",
+"216 679 OFFCURVE",
+"214 671 CURVE SMOOTH",
+"213.701 669.431 OFFCURVE",
+"213.536 667.471 OFFCURVE",
+"213.536 665.187 CURVE SMOOTH",
+"213.536 636.908 OFFCURVE",
+"238.818 559 OFFCURVE",
+"348 559 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 130, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 214;
+width = 40;
+},
+{
+position = 332;
+width = 57;
+},
+{
+position = 481;
+width = 41;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -10 OFFCURVE",
+"394 14 OFFCURVE",
+"400 40 CURVE SMOOTH",
+"488 456 LINE",
+"472 465 OFFCURVE",
+"410 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"163 502 OFFCURVE",
+"59 319 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"32.836 195.795 OFFCURVE",
+"30.836 176.614 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 59.948 OFFCURVE",
+"90.966 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"224 -3 OFFCURVE",
+"266 10 OFFCURVE",
+"302 25 CURVE",
+"303 5 OFFCURVE",
+"315 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148.952 93 OFFCURVE",
+"130.673 135.328 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 192.506 OFFCURVE",
+"132.265 205.695 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"149 285 OFFCURVE",
+"213 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"341 407 OFFCURVE",
+"365 402 OFFCURVE",
+"380 395 CURVE",
+"322 134 LINE",
+"294 118 OFFCURVE",
+"243 93 OFFCURVE",
+"203 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 528 OFFCURVE",
+"514 610 OFFCURVE",
+"525 659 CURVE SMOOTH",
+"525.462 661.311 OFFCURVE",
+"525.684 663.596 OFFCURVE",
+"525.684 665.829 CURVE SMOOTH",
+"525.684 682.92 OFFCURVE",
+"512.689 697 OFFCURVE",
+"495 697 CURVE SMOOTH",
+"469 697 OFFCURVE",
+"457 682 OFFCURVE",
+"445 663 CURVE SMOOTH",
+"424 629 OFFCURVE",
+"396 615 OFFCURVE",
+"360 615 CURVE SMOOTH",
+"332 615 OFFCURVE",
+"291 627 OFFCURVE",
+"281 663 CURVE SMOOTH",
+"278 675 OFFCURVE",
+"269 692 OFFCURVE",
+"248 692 CURVE SMOOTH",
+"211 692 OFFCURVE",
+"204 670 OFFCURVE",
+"201 655 CURVE SMOOTH",
+"200.414 652.46 OFFCURVE",
+"200.085 649.205 OFFCURVE",
+"200.085 645.398 CURVE SMOOTH",
+"200.085 610.232 OFFCURVE",
+"228.113 528 OFFCURVE",
+"340 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 201;
+width = 80;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 0103;
+},
+{
+color = 5;
+glyphname = Aogonek;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 413, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 413, -2}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 423;
+width = 32;
+}
+);
+};
+};
+width = 562;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 -208 OFFCURVE",
+"528 -187 OFFCURVE",
+"533 -158 CURVE SMOOTH",
+"535 -147 OFFCURVE",
+"527 -137 OFFCURVE",
+"517 -137 CURVE SMOOTH",
+"512 -137 OFFCURVE",
+"507 -138 OFFCURVE",
+"503 -141 CURVE SMOOTH",
+"480 -158 OFFCURVE",
+"456 -164 OFFCURVE",
+"436 -164 CURVE SMOOTH",
+"406 -164 OFFCURVE",
+"386 -146 OFFCURVE",
+"386 -119 CURVE SMOOTH",
+"386 -115 OFFCURVE",
+"386 -111 OFFCURVE",
+"387 -107 CURVE SMOOTH",
+"398 -63 OFFCURVE",
+"439 -36 OFFCURVE",
+"469 -17 CURVE SMOOTH",
+"488 -5 OFFCURVE",
+"506 7 OFFCURVE",
+"506 29 CURVE SMOOTH",
+"506 31 OFFCURVE",
+"505 34 OFFCURVE",
+"505 36 CURVE SMOOTH",
+"423 664 LINE SMOOTH",
+"422 675 OFFCURVE",
+"412 683 OFFCURVE",
+"401 683 CURVE SMOOTH",
+"389 683 OFFCURVE",
+"376 676 OFFCURVE",
+"369 665 CURVE SMOOTH",
+"118 250 LINE",
+"63 238 LINE SMOOTH",
+"50 235 OFFCURVE",
+"38 224 OFFCURVE",
+"36 211 CURVE",
+"35 208 OFFCURVE",
+"35 206 OFFCURVE",
+"35 204 CURVE SMOOTH",
+"35 191 OFFCURVE",
+"44 182 OFFCURVE",
+"58 182 CURVE SMOOTH",
+"60 182 OFFCURVE",
+"62 182 OFFCURVE",
+"79 186 CURVE",
+"-13 33 LINE SMOOTH",
+"-15 30 OFFCURVE",
+"-17 26 OFFCURVE",
+"-17 23 CURVE SMOOTH",
+"-17 21 OFFCURVE",
+"-18 19 OFFCURVE",
+"-18 18 CURVE SMOOTH",
+"-18 5 OFFCURVE",
+"-9 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH",
+"17 -6 OFFCURVE",
+"29 1 OFFCURVE",
+"35 12 CURVE SMOOTH",
+"149 200 LINE",
+"416 256 LINE",
+"448 15 LINE",
+"402 -13 OFFCURVE",
+"358 -54 OFFCURVE",
+"345 -106 CURVE SMOOTH",
+"343 -114 OFFCURVE",
+"343 -121 OFFCURVE",
+"343 -128 CURVE SMOOTH",
+"343 -174 OFFCURVE",
+"376 -205 OFFCURVE",
+"427 -207 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 572 LINE",
+"409 310 LINE",
+"188 264 LINE"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 421, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 361;
+width = 43;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"431 -202 OFFCURVE",
+"506 -173 OFFCURVE",
+"520 -132 CURVE SMOOTH",
+"521 -129 OFFCURVE",
+"521 -127 OFFCURVE",
+"521 -124 CURVE SMOOTH",
+"521 -103 OFFCURVE",
+"504 -86 OFFCURVE",
+"485 -86 CURVE SMOOTH",
+"475 -86 OFFCURVE",
+"467 -88 OFFCURVE",
+"454 -96 CURVE SMOOTH",
+"439 -105 OFFCURVE",
+"424 -110 OFFCURVE",
+"411 -110 CURVE SMOOTH",
+"398 -110 OFFCURVE",
+"388 -103 OFFCURVE",
+"388 -91 CURVE SMOOTH",
+"388 -62 OFFCURVE",
+"425 -40 OFFCURVE",
+"446 -27 CURVE SMOOTH",
+"475 -9 OFFCURVE",
+"503 13 OFFCURVE",
+"503 51 CURVE SMOOTH",
+"503 54 OFFCURVE",
+"502 58 OFFCURVE",
+"502 61 CURVE",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"405 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"365 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"41 262 OFFCURVE",
+"22 243 OFFCURVE",
+"16 219 CURVE SMOOTH",
+"15 215 OFFCURVE",
+"15 211 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 190 OFFCURVE",
+"25 177 OFFCURVE",
+"41 171 CURVE",
+"-26 61 LINE SMOOTH",
+"-29 56 OFFCURVE",
+"-33 50 OFFCURVE",
+"-33 43 CURVE SMOOTH",
+"-33 40 OFFCURVE",
+"-34 37 OFFCURVE",
+"-34 34 CURVE SMOOTH",
+"-34 13 OFFCURVE",
+"-19 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"31 -6 OFFCURVE",
+"49 9 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"398 40 LINE",
+"353 12 OFFCURVE",
+"310 -32 OFFCURVE",
+"298 -85 CURVE SMOOTH",
+"296 -94 OFFCURVE",
+"295 -104 OFFCURVE",
+"295 -112 CURVE SMOOTH",
+"295 -166 OFFCURVE",
+"333 -202 OFFCURVE",
+"392 -202 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 383, 9}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 330;
+width = 93;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 0104;
+},
+{
+color = 5;
+glyphname = aogonek;
+lastChange = "2020-01-31 05:01:45 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 309, -2}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 314, -2}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 287;
+width = 32;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"338 -201 OFFCURVE",
+"410 -181 OFFCURVE",
+"416 -152 CURVE SMOOTH",
+"419 -141 OFFCURVE",
+"410 -131 OFFCURVE",
+"400 -131 CURVE SMOOTH",
+"395 -131 OFFCURVE",
+"390 -132 OFFCURVE",
+"386 -135 CURVE SMOOTH",
+"362 -151 OFFCURVE",
+"339 -158 OFFCURVE",
+"319 -158 CURVE SMOOTH",
+"289.26 -158 OFFCURVE",
+"268.701 -140.402 OFFCURVE",
+"268.701 -113.238 CURVE SMOOTH",
+"268.701 -109.347 OFFCURVE",
+"269.123 -105.26 OFFCURVE",
+"270 -101 CURVE SMOOTH",
+"279 -57 OFFCURVE",
+"322 -30 OFFCURVE",
+"352 -11 CURVE SMOOTH",
+"370 0 OFFCURVE",
+"387 12 OFFCURVE",
+"391 30 CURVE SMOOTH",
+"485 473 LINE",
+"472 481 OFFCURVE",
+"417 514 OFFCURVE",
+"343 514 CURVE SMOOTH",
+"169 514 OFFCURVE",
+"64 328 OFFCURVE",
+"42 224 CURVE SMOOTH",
+"37.698 203.447 OFFCURVE",
+"35.63 183.961 OFFCURVE",
+"35.63 165.723 CURVE SMOOTH",
+"35.63 69.486 OFFCURVE",
+"93.207 8 OFFCURVE",
+"184 8 CURVE SMOOTH",
+"239 8 OFFCURVE",
+"300 33 OFFCURVE",
+"340 55 CURVE",
+"335 32 LINE SMOOTH",
+"335 29 OFFCURVE",
+"334 26 OFFCURVE",
+"334 23 CURVE",
+"287 -5 OFFCURVE",
+"240 -47 OFFCURVE",
+"228 -100 CURVE SMOOTH",
+"226.417 -107.651 OFFCURVE",
+"225.652 -115.024 OFFCURVE",
+"225.652 -122.061 CURVE SMOOTH",
+"225.652 -168.368 OFFCURVE",
+"258.783 -200.132 OFFCURVE",
+"310 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119.574 63 OFFCURVE",
+"94.863 120.08 OFFCURVE",
+"94.863 178.462 CURVE SMOOTH",
+"94.863 194.601 OFFCURVE",
+"96.751 210.84 OFFCURVE",
+"100 226 CURVE SMOOTH",
+"117 309 OFFCURVE",
+"197 459 OFFCURVE",
+"334 459 CURVE SMOOTH",
+"368 459 OFFCURVE",
+"406 446 OFFCURVE",
+"424 438 CURVE",
+"352 121 LINE",
+"326 105 OFFCURVE",
+"255 63 OFFCURVE",
+"194 63 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 305, -1}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 36;
+width = 59;
+},
+{
+position = 226;
+width = 43;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"328 -196 OFFCURVE",
+"408 -168 OFFCURVE",
+"417 -126 CURVE SMOOTH",
+"417.548 -123.368 OFFCURVE",
+"417.808 -120.759 OFFCURVE",
+"417.808 -118.202 CURVE SMOOTH",
+"417.808 -97.439 OFFCURVE",
+"400.697 -80 OFFCURVE",
+"382 -80 CURVE SMOOTH",
+"372 -80 OFFCURVE",
+"364 -82 OFFCURVE",
+"351 -90 CURVE SMOOTH",
+"337 -100 OFFCURVE",
+"321 -104 OFFCURVE",
+"308 -104 CURVE SMOOTH",
+"294.674 -104 OFFCURVE",
+"284.505 -96.897 OFFCURVE",
+"284.505 -84.793 CURVE SMOOTH",
+"284.505 -55.733 OFFCURVE",
+"322.186 -34.245 OFFCURVE",
+"343 -21 CURVE SMOOTH",
+"370 -4 OFFCURVE",
+"394 11 OFFCURVE",
+"402 50 CURVE SMOOTH",
+"491 466 LINE",
+"474 475 OFFCURVE",
+"412 512 OFFCURVE",
+"340 512 CURVE SMOOTH",
+"165 512 OFFCURVE",
+"61 329 OFFCURVE",
+"40 226 CURVE SMOOTH",
+"35.65 205.648 OFFCURVE",
+"33.569 186.576 OFFCURVE",
+"33.569 168.877 CURVE SMOOTH",
+"33.569 72.647 OFFCURVE",
+"95.089 17 OFFCURVE",
+"188 17 CURVE SMOOTH",
+"228 17 OFFCURVE",
+"270 32 OFFCURVE",
+"308 55 CURVE",
+"308 50 OFFCURVE",
+"309 44 OFFCURVE",
+"310 37 CURVE",
+"260 11 OFFCURVE",
+"208 -18 OFFCURVE",
+"195 -79 CURVE SMOOTH",
+"192.916 -88.447 OFFCURVE",
+"191.913 -97.527 OFFCURVE",
+"191.913 -106.16 CURVE SMOOTH",
+"191.913 -159.669 OFFCURVE",
+"230.447 -196 OFFCURVE",
+"289 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152.798 113 OFFCURVE",
+"133.044 150.935 OFFCURVE",
+"133.044 193.457 CURVE SMOOTH",
+"133.044 204.856 OFFCURVE",
+"134.463 216.584 OFFCURVE",
+"137 228 CURVE SMOOTH",
+"151 295 OFFCURVE",
+"215 417 OFFCURVE",
+"322 417 CURVE SMOOTH",
+"343 417 OFFCURVE",
+"367 412 OFFCURVE",
+"383 405 CURVE",
+"326 154 LINE",
+"298 138 OFFCURVE",
+"248 113 OFFCURVE",
+"208 113 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 277, 7}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 17;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 34;
+width = 99;
+},
+{
+position = 192;
+width = 93;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 0105;
+},
+{
+color = 5;
+glyphname = Cacute;
+lastChange = "2020-01-28 21:39:49 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 303, -6}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 296, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 750 OFFCURVE",
+"395 754 OFFCURVE",
+"403 759 CURVE SMOOTH",
+"561 853 LINE SMOOTH",
+"569 858 OFFCURVE",
+"574 867 OFFCURVE",
+"576 876 CURVE SMOOTH",
+"576.519 878.595 OFFCURVE",
+"576.769 881.122 OFFCURVE",
+"576.769 883.556 CURVE SMOOTH",
+"576.769 899.882 OFFCURVE",
+"565.535 912 OFFCURVE",
+"549 912 CURVE SMOOTH",
+"538 912 OFFCURVE",
+"527 904 OFFCURVE",
+"517 897 CURVE SMOOTH",
+"369 794 LINE SMOOTH",
+"363 790 OFFCURVE",
+"361 783 OFFCURVE",
+"360 777 CURVE SMOOTH",
+"359.396 774.735 OFFCURVE",
+"359.111 772.538 OFFCURVE",
+"359.111 770.441 CURVE SMOOTH",
+"359.111 758.65 OFFCURVE",
+"368.114 750 OFFCURVE",
+"380 750 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 295, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"380 -2 OFFCURVE",
+"474 41 OFFCURVE",
+"548 117 CURVE SMOOTH",
+"557 127 OFFCURVE",
+"562 137 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"564.925 151.23 OFFCURVE",
+"565.361 155.215 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 183.444 OFFCURVE",
+"546.563 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"509 197 OFFCURVE",
+"497 193 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"425 119 OFFCURVE",
+"364 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"238.061 98 OFFCURVE",
+"149.707 142.832 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 265.687 OFFCURVE",
+"151.375 281.723 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"185 441 OFFCURVE",
+"322 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"477 584 OFFCURVE",
+"501 564 OFFCURVE",
+"516 547 CURVE",
+"515.609 544.459 OFFCURVE",
+"515.419 541.975 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 517.281 OFFCURVE",
+"531.639 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"584 501 OFFCURVE",
+"611 524 OFFCURVE",
+"617 551 CURVE SMOOTH",
+"629 611 LINE SMOOTH",
+"629.811 614.786 OFFCURVE",
+"630.202 618.443 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 644.295 OFFCURVE",
+"614.214 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"580 660 OFFCURVE",
+"573 659 OFFCURVE",
+"562 653 CURVE",
+"536 669 OFFCURVE",
+"494 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"296 684 OFFCURVE",
+"98 501 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"50.178 276.094 OFFCURVE",
+"47.867 253.923 OFFCURVE",
+"47.867 232.702 CURVE SMOOTH",
+"47.867 95.504 OFFCURVE",
+"144.433 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 709 OFFCURVE",
+"402 715 OFFCURVE",
+"414 722 CURVE SMOOTH",
+"556 807 LINE SMOOTH",
+"572 817 OFFCURVE",
+"580 832 OFFCURVE",
+"584 847 CURVE",
+"584.775 851.004 OFFCURVE",
+"585.15 854.892 OFFCURVE",
+"585.15 858.626 CURVE SMOOTH",
+"585.15 883.8 OFFCURVE",
+"568.125 902 OFFCURVE",
+"542 902 CURVE SMOOTH",
+"525 902 OFFCURVE",
+"509 891 OFFCURVE",
+"497 883 CURVE SMOOTH",
+"362 790 LINE SMOOTH",
+"350 781 OFFCURVE",
+"345 768 OFFCURVE",
+"342 757 CURVE",
+"341.408 753.803 OFFCURVE",
+"341.124 750.69 OFFCURVE",
+"341.124 747.686 CURVE SMOOTH",
+"341.124 725.321 OFFCURVE",
+"356.842 709 OFFCURVE",
+"378 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 290, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 0106;
+},
+{
+color = 5;
+glyphname = cacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 231, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 496;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 563 OFFCURVE",
+"309 567 OFFCURVE",
+"317 572 CURVE SMOOTH",
+"475 666 LINE SMOOTH",
+"483 671 OFFCURVE",
+"488 680 OFFCURVE",
+"490 689 CURVE SMOOTH",
+"490.551 691.755 OFFCURVE",
+"490.817 694.435 OFFCURVE",
+"490.817 697.007 CURVE SMOOTH",
+"490.817 713.105 OFFCURVE",
+"480.383 725 OFFCURVE",
+"464 725 CURVE SMOOTH",
+"453 725 OFFCURVE",
+"441 717 OFFCURVE",
+"431 710 CURVE SMOOTH",
+"284 607 LINE SMOOTH",
+"278 603 OFFCURVE",
+"275 596 OFFCURVE",
+"274 590 CURVE SMOOTH",
+"273.61 588.051 OFFCURVE",
+"273.423 586.153 OFFCURVE",
+"273.423 584.325 CURVE SMOOTH",
+"273.423 572.084 OFFCURVE",
+"281.819 563 OFFCURVE",
+"294 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 215, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"294 0 OFFCURVE",
+"372 47 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"425 102 OFFCURVE",
+"432 112 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"435.816 127.674 OFFCURVE",
+"436.207 131.237 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 156.326 OFFCURVE",
+"420.462 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"375 172 OFFCURVE",
+"359 156 OFFCURVE",
+"350 147 CURVE SMOOTH",
+"321 117 OFFCURVE",
+"284 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"196.773 93 OFFCURVE",
+"128.608 115.921 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 199.89 OFFCURVE",
+"129.67 210.014 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"137 243 OFFCURVE",
+"148 272 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"194 346 OFFCURVE",
+"255 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"343 407 OFFCURVE",
+"361 389 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"384 354 OFFCURVE",
+"391 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"434 349 OFFCURVE",
+"460 370 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"466.582 399.492 OFFCURVE",
+"466.91 402.899 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 414.402 OFFCURVE",
+"464.963 422.201 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"430 476 OFFCURVE",
+"398 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"224 500 OFFCURVE",
+"126 401 OFFCURVE",
+"87 335 CURVE",
+"71 310 OFFCURVE",
+"48 266 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"34.711 203.408 OFFCURVE",
+"33.143 188.364 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 70.18 OFFCURVE",
+"114.618 0 OFFCURVE",
+"220 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 529 OFFCURVE",
+"317 535 OFFCURVE",
+"329 542 CURVE SMOOTH",
+"471 627 LINE SMOOTH",
+"487 637 OFFCURVE",
+"495 652 OFFCURVE",
+"498 667 CURVE SMOOTH",
+"499.019 671.511 OFFCURVE",
+"499.508 675.873 OFFCURVE",
+"499.508 680.035 CURVE SMOOTH",
+"499.508 704.476 OFFCURVE",
+"482.635 722 OFFCURVE",
+"457 722 CURVE SMOOTH",
+"440 722 OFFCURVE",
+"424 711 OFFCURVE",
+"412 703 CURVE SMOOTH",
+"277 610 LINE SMOOTH",
+"264 601 OFFCURVE",
+"259 588 OFFCURVE",
+"257 577 CURVE SMOOTH",
+"256.211 573.45 OFFCURVE",
+"255.837 570.004 OFFCURVE",
+"255.837 566.695 CURVE SMOOTH",
+"255.837 544.841 OFFCURVE",
+"272.156 529 OFFCURVE",
+"293 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 205, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 0107;
+},
+{
+color = 5;
+glyphname = Ccircumflex;
+lastChange = "2020-01-28 21:39:49 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 211, -6}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 208, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 731 OFFCURVE",
+"324 732 OFFCURVE",
+"330 736 CURVE SMOOTH",
+"464 825 LINE",
+"541 738 LINE SMOOTH",
+"545 733 OFFCURVE",
+"552 731 OFFCURVE",
+"559 731 CURVE SMOOTH",
+"573 731 OFFCURVE",
+"587 743 OFFCURVE",
+"590 757 CURVE SMOOTH",
+"592 765 OFFCURVE",
+"591 772 OFFCURVE",
+"586 777 CURVE SMOOTH",
+"499 887 LINE SMOOTH",
+"494 892 OFFCURVE",
+"488 895 OFFCURVE",
+"481 895 CURVE SMOOTH",
+"475 895 OFFCURVE",
+"467 893 OFFCURVE",
+"460 888 CURVE SMOOTH",
+"306 778 LINE SMOOTH",
+"298 773 OFFCURVE",
+"293 765 OFFCURVE",
+"291 757 CURVE SMOOTH",
+"290.639 755.194 OFFCURVE",
+"290.466 753.446 OFFCURVE",
+"290.466 751.768 CURVE SMOOTH",
+"290.466 739.511 OFFCURVE",
+"299.686 731 OFFCURVE",
+"312 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 210, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"380 -2 OFFCURVE",
+"474 41 OFFCURVE",
+"548 117 CURVE SMOOTH",
+"557 127 OFFCURVE",
+"562 137 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"565 151 OFFCURVE",
+"565 155 OFFCURVE",
+"565 159 CURVE SMOOTH",
+"565 183 OFFCURVE",
+"547 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"509 197 OFFCURVE",
+"497 193 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"425 119 OFFCURVE",
+"364 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"238 98 OFFCURVE",
+"150 143 OFFCURVE",
+"150 251 CURVE SMOOTH",
+"150 266 OFFCURVE",
+"151 282 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"185 441 OFFCURVE",
+"322 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"477 584 OFFCURVE",
+"501 564 OFFCURVE",
+"516 547 CURVE",
+"516 544 OFFCURVE",
+"515 542 OFFCURVE",
+"515 540 CURVE SMOOTH",
+"515 517 OFFCURVE",
+"532 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"584 501 OFFCURVE",
+"611 524 OFFCURVE",
+"617 551 CURVE SMOOTH",
+"629 611 LINE SMOOTH",
+"630 615 OFFCURVE",
+"630 618 OFFCURVE",
+"630 622 CURVE SMOOTH",
+"630 644 OFFCURVE",
+"614 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"580 660 OFFCURVE",
+"573 659 OFFCURVE",
+"562 653 CURVE",
+"536 669 OFFCURVE",
+"494 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"296 684 OFFCURVE",
+"98 501 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"50 276 OFFCURVE",
+"48 254 OFFCURVE",
+"48 233 CURVE SMOOTH",
+"48 96 OFFCURVE",
+"144 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 703 OFFCURVE",
+"347 704 OFFCURVE",
+"360 712 CURVE SMOOTH",
+"464 781 LINE",
+"522 715 LINE SMOOTH",
+"531 705 OFFCURVE",
+"541 703 OFFCURVE",
+"553 703 CURVE SMOOTH",
+"578 703 OFFCURVE",
+"604 725 OFFCURVE",
+"609 750 CURVE SMOOTH",
+"610 754 OFFCURVE",
+"610 757 OFFCURVE",
+"610 761 CURVE SMOOTH",
+"610 769 OFFCURVE",
+"608 777 OFFCURVE",
+"602 784 CURVE SMOOTH",
+"527 880 LINE SMOOTH",
+"517 892 OFFCURVE",
+"504 898 OFFCURVE",
+"492 898 CURVE SMOOTH",
+"483 898 OFFCURVE",
+"471 895 OFFCURVE",
+"458 886 CURVE SMOOTH",
+"318 786 LINE SMOOTH",
+"303 776 OFFCURVE",
+"295 763 OFFCURVE",
+"292 750 CURVE SMOOTH",
+"291 746 OFFCURVE",
+"291 743 OFFCURVE",
+"291 740 CURVE SMOOTH",
+"291 718 OFFCURVE",
+"307 703 OFFCURVE",
+"329 703 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 -8 OFFCURVE",
+"468 35 OFFCURVE",
+"542 111 CURVE SMOOTH",
+"553 123 OFFCURVE",
+"559 137 OFFCURVE",
+"559 151 CURVE SMOOTH",
+"559 174 OFFCURVE",
+"541 191 OFFCURVE",
+"518 191 CURVE SMOOTH",
+"503 191 OFFCURVE",
+"490 186 OFFCURVE",
+"475 171 CURVE SMOOTH",
+"418 112 OFFCURVE",
+"358 89 OFFCURVE",
+"298 89 CURVE SMOOTH",
+"214 89 OFFCURVE",
+"145 145 OFFCURVE",
+"145 245 CURVE SMOOTH",
+"145 376 OFFCURVE",
+"290 581 OFFCURVE",
+"419 581 CURVE SMOOTH",
+"471 581 OFFCURVE",
+"498 559 OFFCURVE",
+"512 541 CURVE",
+"511 536 LINE SMOOTH",
+"507 515 OFFCURVE",
+"525 495 OFFCURVE",
+"547 495 CURVE SMOOTH",
+"581 495 OFFCURVE",
+"602 520 OFFCURVE",
+"609 545 CURVE SMOOTH",
+"625 605 LINE SMOOTH",
+"632 632 OFFCURVE",
+"613 655 OFFCURVE",
+"587 655 CURVE SMOOTH",
+"574 655 OFFCURVE",
+"566 651 OFFCURVE",
+"556 644 CURVE",
+"530 663 OFFCURVE",
+"488 678 OFFCURVE",
+"439 678 CURVE SMOOTH",
+"252 678 OFFCURVE",
+"42 419 OFFCURVE",
+"42 227 CURVE SMOOTH",
+"42 90 OFFCURVE",
+"138 -8 OFFCURVE",
+"277 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 696 OFFCURVE",
+"353 701 OFFCURVE",
+"360 705 CURVE SMOOTH",
+"466 774 LINE",
+"518 708 LINE SMOOTH",
+"523 701 OFFCURVE",
+"532 696 OFFCURVE",
+"547 696 CURVE SMOOTH",
+"573 696 OFFCURVE",
+"603 724 OFFCURVE",
+"603 750 CURVE SMOOTH",
+"603 763 OFFCURVE",
+"599 771 OFFCURVE",
+"595 777 CURVE SMOOTH",
+"527 873 LINE SMOOTH",
+"519 885 OFFCURVE",
+"504 891 OFFCURVE",
+"494 891 CURVE SMOOTH",
+"485 891 OFFCURVE",
+"472 887 OFFCURVE",
+"461 879 CURVE SMOOTH",
+"319 779 LINE SMOOTH",
+"305 769 OFFCURVE",
+"293 754 OFFCURVE",
+"293 733 CURVE SMOOTH",
+"293 713 OFFCURVE",
+"305 696 OFFCURVE",
+"330 696 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 194, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 0108;
+},
+{
+color = 5;
+glyphname = ccircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 496;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE SMOOTH",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"216 574 OFFCURVE",
+"222 575 OFFCURVE",
+"228 579 CURVE SMOOTH",
+"361 668 LINE",
+"439 581 LINE SMOOTH",
+"443 576 OFFCURVE",
+"450 574 OFFCURVE",
+"457 574 CURVE SMOOTH",
+"471 574 OFFCURVE",
+"485 586 OFFCURVE",
+"488 600 CURVE SMOOTH",
+"490 608 OFFCURVE",
+"488 615 OFFCURVE",
+"483 620 CURVE SMOOTH",
+"397 730 LINE SMOOTH",
+"392 735 OFFCURVE",
+"385 738 OFFCURVE",
+"378 738 CURVE SMOOTH",
+"372 738 OFFCURVE",
+"365 736 OFFCURVE",
+"358 731 CURVE SMOOTH",
+"203 621 LINE SMOOTH",
+"195 616 OFFCURVE",
+"191 608 OFFCURVE",
+"189 600 CURVE SMOOTH",
+"188.639 598.194 OFFCURVE",
+"188.466 596.446 OFFCURVE",
+"188.466 594.768 CURVE SMOOTH",
+"188.466 582.511 OFFCURVE",
+"197.686 574 OFFCURVE",
+"210 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 118, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"294 0 OFFCURVE",
+"372 47 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"425 102 OFFCURVE",
+"432 112 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"435.816 127.674 OFFCURVE",
+"436.207 131.237 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 156.326 OFFCURVE",
+"420.462 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"375 172 OFFCURVE",
+"359 156 OFFCURVE",
+"350 147 CURVE SMOOTH",
+"321 117 OFFCURVE",
+"284 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"196.773 93 OFFCURVE",
+"128.608 115.921 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 199.89 OFFCURVE",
+"129.67 210.014 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"137 243 OFFCURVE",
+"148 272 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"194 346 OFFCURVE",
+"255 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"343 407 OFFCURVE",
+"361 389 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"384 354 OFFCURVE",
+"391 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"434 349 OFFCURVE",
+"460 370 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"466.582 399.492 OFFCURVE",
+"466.91 402.899 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 414.402 OFFCURVE",
+"464.963 422.201 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"430 476 OFFCURVE",
+"398 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"224 500 OFFCURVE",
+"126 401 OFFCURVE",
+"87 335 CURVE SMOOTH",
+"71 310 OFFCURVE",
+"48 266 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"34.711 203.408 OFFCURVE",
+"33.143 188.364 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 70.18 OFFCURVE",
+"114.618 0 OFFCURVE",
+"220 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 543 OFFCURVE",
+"238 544 OFFCURVE",
+"251 552 CURVE SMOOTH",
+"354 621 LINE",
+"413 555 LINE SMOOTH",
+"422 545 OFFCURVE",
+"432 543 OFFCURVE",
+"444 543 CURVE SMOOTH",
+"469 543 OFFCURVE",
+"495 565 OFFCURVE",
+"500 590 CURVE SMOOTH",
+"500.875 593.79 OFFCURVE",
+"501.324 597.409 OFFCURVE",
+"501.324 600.884 CURVE SMOOTH",
+"501.324 609.328 OFFCURVE",
+"498.668 616.915 OFFCURVE",
+"493 624 CURVE SMOOTH",
+"418 720 LINE SMOOTH",
+"408 732 OFFCURVE",
+"395 738 OFFCURVE",
+"383 738 CURVE SMOOTH",
+"374 738 OFFCURVE",
+"362 735 OFFCURVE",
+"349 726 CURVE SMOOTH",
+"209 626 LINE SMOOTH",
+"194 616 OFFCURVE",
+"186 603 OFFCURVE",
+"183 590 CURVE SMOOTH",
+"182.213 586.461 OFFCURVE",
+"181.839 583.042 OFFCURVE",
+"181.839 579.772 CURVE SMOOTH",
+"181.839 558.1 OFFCURVE",
+"198.277 543 OFFCURVE",
+"220 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 0109;
+},
+{
+color = 5;
+glyphname = Ccaron;
+lastChange = "2020-01-28 21:39:49 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 216, -6}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 722 OFFCURVE",
+"462 724 OFFCURVE",
+"469 729 CURVE SMOOTH",
+"624 839 LINE SMOOTH",
+"632 844 OFFCURVE",
+"637 852 OFFCURVE",
+"638 860 CURVE SMOOTH",
+"638.39 861.949 OFFCURVE",
+"638.577 863.83 OFFCURVE",
+"638.577 865.629 CURVE SMOOTH",
+"638.577 877.673 OFFCURVE",
+"630.181 886 OFFCURVE",
+"618 886 CURVE SMOOTH",
+"612 886 OFFCURVE",
+"606 885 OFFCURVE",
+"600 881 CURVE SMOOTH",
+"466 792 LINE",
+"388 879 LINE SMOOTH",
+"384 884 OFFCURVE",
+"378 886 OFFCURVE",
+"371 886 CURVE SMOOTH",
+"357 886 OFFCURVE",
+"342 874 OFFCURVE",
+"339 860 CURVE SMOOTH",
+"338 852 OFFCURVE",
+"339 845 OFFCURVE",
+"344 840 CURVE",
+"431 730 LINE",
+"436 725 OFFCURVE",
+"442 722 OFFCURVE",
+"449 722 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 220, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"380 -2 OFFCURVE",
+"474 41 OFFCURVE",
+"548 117 CURVE SMOOTH",
+"557 127 OFFCURVE",
+"562 137 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"564.925 151.23 OFFCURVE",
+"565.361 155.215 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 183.444 OFFCURVE",
+"546.563 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"509 197 OFFCURVE",
+"497 193 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"425 119 OFFCURVE",
+"364 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"238.061 98 OFFCURVE",
+"149.707 142.832 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 265.687 OFFCURVE",
+"151.375 281.723 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"185 441 OFFCURVE",
+"322 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"477 584 OFFCURVE",
+"501 564 OFFCURVE",
+"516 547 CURVE",
+"515.609 544.459 OFFCURVE",
+"515.419 541.975 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 517.281 OFFCURVE",
+"531.639 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"584 501 OFFCURVE",
+"611 524 OFFCURVE",
+"617 551 CURVE SMOOTH",
+"629 611 LINE SMOOTH",
+"629.811 614.786 OFFCURVE",
+"630.202 618.443 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 644.295 OFFCURVE",
+"614.214 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"580 660 OFFCURVE",
+"573 659 OFFCURVE",
+"562 653 CURVE",
+"536 669 OFFCURVE",
+"494 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"296 684 OFFCURVE",
+"98 501 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"50.178 276.094 OFFCURVE",
+"47.867 253.923 OFFCURVE",
+"47.867 232.702 CURVE SMOOTH",
+"47.867 95.504 OFFCURVE",
+"144.433 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"456 709 OFFCURVE",
+"469 712 OFFCURVE",
+"482 721 CURVE SMOOTH",
+"622 821 LINE SMOOTH",
+"636 831 OFFCURVE",
+"645 844 OFFCURVE",
+"648 857 CURVE SMOOTH",
+"648.59 860.188 OFFCURVE",
+"648.874 863.278 OFFCURVE",
+"648.874 866.25 CURVE SMOOTH",
+"648.874 888.444 OFFCURVE",
+"633.048 904 OFFCURVE",
+"611 904 CURVE SMOOTH",
+"601 904 OFFCURVE",
+"592 903 OFFCURVE",
+"580 895 CURVE SMOOTH",
+"476 826 LINE",
+"417 892 LINE SMOOTH",
+"408 902 OFFCURVE",
+"399 904 OFFCURVE",
+"387 904 CURVE SMOOTH",
+"362 904 OFFCURVE",
+"336 882 OFFCURVE",
+"331 857 CURVE SMOOTH",
+"330.1 853.1 OFFCURVE",
+"329.65 849.38 OFFCURVE",
+"329.65 845.813 CURVE SMOOTH",
+"329.65 837.49 OFFCURVE",
+"332.1 830 OFFCURVE",
+"337 823 CURVE SMOOTH",
+"413 727 LINE SMOOTH",
+"422 715 OFFCURVE",
+"435 709 OFFCURVE",
+"447 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = c;
+unicode = 010C;
+},
+{
+color = 5;
+glyphname = ccaron;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 496;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 565 OFFCURVE",
+"349 567 OFFCURVE",
+"356 572 CURVE SMOOTH",
+"510 682 LINE",
+"519 687 OFFCURVE",
+"523 695 OFFCURVE",
+"525 703 CURVE SMOOTH",
+"525.361 704.806 OFFCURVE",
+"525.534 706.554 OFFCURVE",
+"525.534 708.232 CURVE SMOOTH",
+"525.534 720.489 OFFCURVE",
+"516.314 729 OFFCURVE",
+"504 729 CURVE SMOOTH",
+"498 729 OFFCURVE",
+"492 728 OFFCURVE",
+"486 724 CURVE SMOOTH",
+"352 635 LINE",
+"275 722 LINE SMOOTH",
+"271 727 OFFCURVE",
+"264 729 OFFCURVE",
+"257 729 CURVE SMOOTH",
+"243 729 OFFCURVE",
+"229 717 OFFCURVE",
+"226 703 CURVE SMOOTH",
+"224 695 OFFCURVE",
+"226 688 OFFCURVE",
+"231 683 CURVE",
+"317 573 LINE",
+"322 568 OFFCURVE",
+"329 565 OFFCURVE",
+"336 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 130, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"294 0 OFFCURVE",
+"372 47 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"425 102 OFFCURVE",
+"432 112 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"435.816 127.674 OFFCURVE",
+"436.207 131.237 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 156.326 OFFCURVE",
+"420.462 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"375 172 OFFCURVE",
+"359 156 OFFCURVE",
+"350 147 CURVE SMOOTH",
+"321 117 OFFCURVE",
+"284 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"196.773 93 OFFCURVE",
+"128.608 115.921 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 199.89 OFFCURVE",
+"129.67 210.014 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"137 243 OFFCURVE",
+"148 272 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"194 346 OFFCURVE",
+"255 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"343 407 OFFCURVE",
+"361 389 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"384 354 OFFCURVE",
+"391 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"434 349 OFFCURVE",
+"460 370 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"466.582 399.492 OFFCURVE",
+"466.91 402.899 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 414.402 OFFCURVE",
+"464.963 422.201 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"430 476 OFFCURVE",
+"398 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"224 500 OFFCURVE",
+"126 401 OFFCURVE",
+"87 335 CURVE",
+"71 310 OFFCURVE",
+"48 266 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"34.711 203.408 OFFCURVE",
+"33.143 188.364 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 70.18 OFFCURVE",
+"114.618 0 OFFCURVE",
+"220 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"335 528 OFFCURVE",
+"347 531 OFFCURVE",
+"360 540 CURVE SMOOTH",
+"501 640 LINE SMOOTH",
+"515 650 OFFCURVE",
+"523 663 OFFCURVE",
+"526 676 CURVE SMOOTH",
+"526.787 679.539 OFFCURVE",
+"527.161 682.958 OFFCURVE",
+"527.161 686.228 CURVE SMOOTH",
+"527.161 707.9 OFFCURVE",
+"510.723 723 OFFCURVE",
+"489 723 CURVE SMOOTH",
+"479 723 OFFCURVE",
+"471 722 OFFCURVE",
+"458 714 CURVE SMOOTH",
+"355 645 LINE",
+"296 711 LINE SMOOTH",
+"287 721 OFFCURVE",
+"277 723 OFFCURVE",
+"265 723 CURVE SMOOTH",
+"240 723 OFFCURVE",
+"215 701 OFFCURVE",
+"209 676 CURVE SMOOTH",
+"208.125 672.21 OFFCURVE",
+"207.676 668.591 OFFCURVE",
+"207.676 665.116 CURVE SMOOTH",
+"207.676 656.672 OFFCURVE",
+"210.332 649.085 OFFCURVE",
+"216 642 CURVE SMOOTH",
+"292 546 LINE SMOOTH",
+"301 534 OFFCURVE",
+"314 528 OFFCURVE",
+"326 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = c;
+rightKerningGroup = c;
+unicode = 010D;
+},
+{
+color = 5;
+glyphname = Dcaron;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+};
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 591;
+width = 39;
+}
+);
+};
+};
+width = 658;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"425 -16 OFFCURVE",
+"600 151 OFFCURVE",
+"600 390 CURVE SMOOTH",
+"600 588 OFFCURVE",
+"441 685 OFFCURVE",
+"206 685 CURVE SMOOTH",
+"187 685 OFFCURVE",
+"174 672 OFFCURVE",
+"170 655 CURVE SMOOTH",
+"38 28 LINE SMOOTH",
+"35 15 OFFCURVE",
+"42 4 OFFCURVE",
+"54 1 CURVE SMOOTH",
+"61 -1 OFFCURVE",
+"114 -16 OFFCURVE",
+"173 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 38 OFFCURVE",
+"120 45 OFFCURVE",
+"99 50 CURVE",
+"222 631 LINE",
+"439 616 OFFCURVE",
+"543 539 OFFCURVE",
+"543 384 CURVE SMOOTH",
+"543 175 OFFCURVE",
+"401 38 OFFCURVE",
+"188 38 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 724 OFFCURVE",
+"406 727 OFFCURVE",
+"414 733 CURVE SMOOTH",
+"559 841 LINE SMOOTH",
+"567 847 OFFCURVE",
+"574 855 OFFCURVE",
+"574 867 CURVE SMOOTH",
+"574 879 OFFCURVE",
+"566 888 OFFCURVE",
+"553 888 CURVE SMOOTH",
+"546 888 OFFCURVE",
+"540 886 OFFCURVE",
+"536 883 CURVE SMOOTH",
+"408 794 LINE",
+"337 879 LINE SMOOTH",
+"332 885 OFFCURVE",
+"326 888 OFFCURVE",
+"318 888 CURVE SMOOTH",
+"304 888 OFFCURVE",
+"287 872 OFFCURVE",
+"287 856 CURVE SMOOTH",
+"287 849 OFFCURVE",
+"290 844 OFFCURVE",
+"294 839 CURVE SMOOTH",
+"372 735 LINE SMOOTH",
+"377 728 OFFCURVE",
+"383 724 OFFCURVE",
+"391 724 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 520;
+width = 58;
+}
+);
+};
+};
+width = 630;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"427 -15 OFFCURVE",
+"606 154 OFFCURVE",
+"606 400 CURVE SMOOTH",
+"606 589 OFFCURVE",
+"446 685 OFFCURVE",
+"217 685 CURVE SMOOTH",
+"189 685 OFFCURVE",
+"163 664 OFFCURVE",
+"157 636 CURVE SMOOTH",
+"32 51 LINE SMOOTH",
+"28 30 OFFCURVE",
+"40 7 OFFCURVE",
+"60 2 CURVE SMOOTH",
+"68 0 OFFCURVE",
+"121 -15 OFFCURVE",
+"176 -15 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"178 83 OFFCURVE",
+"157 86 OFFCURVE",
+"141 89 CURVE",
+"246 585 LINE",
+"389 574 OFFCURVE",
+"503 517 OFFCURVE",
+"503 375 CURVE SMOOTH",
+"503 199 OFFCURVE",
+"384 83 OFFCURVE",
+"198 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 701 OFFCURVE",
+"423 704 OFFCURVE",
+"435 713 CURVE SMOOTH",
+"572 813 LINE SMOOTH",
+"590 826 OFFCURVE",
+"598 843 OFFCURVE",
+"598 860 CURVE SMOOTH",
+"598 881 OFFCURVE",
+"583 896 OFFCURVE",
+"561 896 CURVE SMOOTH",
+"547 896 OFFCURVE",
+"541 894 OFFCURVE",
+"528 885 CURVE SMOOTH",
+"430 818 LINE",
+"374 883 LINE SMOOTH",
+"366 892 OFFCURVE",
+"359 896 OFFCURVE",
+"344 896 CURVE SMOOTH",
+"317 896 OFFCURVE",
+"288 868 OFFCURVE",
+"288 839 CURVE SMOOTH",
+"288 830 OFFCURVE",
+"291 822 OFFCURVE",
+"297 814 CURVE SMOOTH",
+"369 719 LINE SMOOTH",
+"378 707 OFFCURVE",
+"390 701 OFFCURVE",
+"402 701 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 486;
+width = 103;
+}
+);
+};
+};
+width = 626;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = O;
+unicode = 010E;
+},
+{
+color = 5;
+glyphname = dcaron;
+lastChange = "2020-03-11 02:35:34 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, -2, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 519, 5}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, -2, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 516, -19}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 93;
+width = 38;
+},
+{
+position = 676;
+width = 57;
+}
+);
+};
+};
+width = 559;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"382 0 OFFCURVE",
+"397 11 OFFCURVE",
+"400 27 CURVE",
+"551 667 LINE SMOOTH",
+"551.6 669.402 OFFCURVE",
+"551.885 671.758 OFFCURVE",
+"551.885 674.029 CURVE SMOOTH",
+"551.885 686.887 OFFCURVE",
+"542.749 697 OFFCURVE",
+"530 697 CURVE SMOOTH",
+"514 697 OFFCURVE",
+"498 684 OFFCURVE",
+"494 668 CURVE SMOOTH",
+"447 467 LINE",
+"417 482 OFFCURVE",
+"371 498 OFFCURVE",
+"315 498 CURVE SMOOTH",
+"160 498 OFFCURVE",
+"74 368 OFFCURVE",
+"44 226 CURVE SMOOTH",
+"38.995 203.061 OFFCURVE",
+"36.339 180.036 OFFCURVE",
+"36.339 157.957 CURVE SMOOTH",
+"36.339 74.159 OFFCURVE",
+"74.607 4 OFFCURVE",
+"168 4 CURVE SMOOTH",
+"247 4 OFFCURVE",
+"313 46 OFFCURVE",
+"356 79 CURVE",
+"345 34 LINE SMOOTH",
+"343.958 30.458 OFFCURVE",
+"343.438 26.917 OFFCURVE",
+"343.438 23.529 CURVE SMOOTH",
+"343.438 10.655 OFFCURVE",
+"350.958 0 OFFCURVE",
+"366 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111.969 53 OFFCURVE",
+"92.184 107.679 OFFCURVE",
+"92.184 165.593 CURVE SMOOTH",
+"92.184 187.166 OFFCURVE",
+"94.929 209.188 OFFCURVE",
+"99 229 CURVE SMOOTH",
+"118 316 OFFCURVE",
+"170 444 OFFCURVE",
+"306 444 CURVE SMOOTH",
+"365 444 OFFCURVE",
+"416 416 OFFCURVE",
+"433 406 CURVE",
+"376 161 LINE",
+"368 130 OFFCURVE",
+"283 53 OFFCURVE",
+"179 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"599 520 OFFCURVE",
+"603 536 OFFCURVE",
+"640 594 CURVE SMOOTH",
+"662 630 OFFCURVE",
+"668 639 OFFCURVE",
+"672 658 CURVE SMOOTH",
+"672.554 660.077 OFFCURVE",
+"672.82 662.192 OFFCURVE",
+"672.82 664.295 CURVE SMOOTH",
+"672.82 677.381 OFFCURVE",
+"662.508 690 OFFCURVE",
+"647 690 CURVE SMOOTH",
+"626 690 OFFCURVE",
+"603 669 OFFCURVE",
+"598 645 CURVE SMOOTH",
+"597.174 641.697 OFFCURVE",
+"596.803 638.47 OFFCURVE",
+"596.803 635.381 CURVE SMOOTH",
+"596.803 627.247 OFFCURVE",
+"599.376 620.073 OFFCURVE",
+"603 615 CURVE",
+"566 551 LINE SMOOTH",
+"564 548 OFFCURVE",
+"562 545 OFFCURVE",
+"562 542 CURVE",
+"561.574 540.298 OFFCURVE",
+"561.37 538.636 OFFCURVE",
+"561.37 537.037 CURVE SMOOTH",
+"561.37 527.364 OFFCURVE",
+"568.844 520 OFFCURVE",
+"580 520 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, -1, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 497, -19}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 520;
+width = 170;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+},
+{
+position = 597;
+width = 76;
+}
+);
+};
+};
+width = 549;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"374 0 OFFCURVE",
+"399 20 OFFCURVE",
+"405 46 CURVE SMOOTH",
+"543 628 LINE SMOOTH",
+"543.997 631.845 OFFCURVE",
+"544.466 635.63 OFFCURVE",
+"544.466 639.293 CURVE SMOOTH",
+"544.466 661.349 OFFCURVE",
+"527.44 679 OFFCURVE",
+"506 679 CURVE SMOOTH",
+"479 679 OFFCURVE",
+"453 657 OFFCURVE",
+"446 630 CURVE SMOOTH",
+"410 481 LINE",
+"384 490 OFFCURVE",
+"349 498 OFFCURVE",
+"311 498 CURVE SMOOTH",
+"153 498 OFFCURVE",
+"66 369 OFFCURVE",
+"36 228 CURVE SMOOTH",
+"31.215 205.87 OFFCURVE",
+"28.696 183.661 OFFCURVE",
+"28.696 162.283 CURVE SMOOTH",
+"28.696 76.434 OFFCURVE",
+"69.323 4 OFFCURVE",
+"167 4 CURVE SMOOTH",
+"222 4 OFFCURVE",
+"270 23 OFFCURVE",
+"308 45 CURVE",
+"307.719 42.844 OFFCURVE",
+"307.578 40.696 OFFCURVE",
+"307.578 38.575 CURVE SMOOTH",
+"307.578 18.068 OFFCURVE",
+"320.719 0 OFFCURVE",
+"347 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140.612 94 OFFCURVE",
+"126.43 133.007 OFFCURVE",
+"126.43 175.953 CURVE SMOOTH",
+"126.43 194.51 OFFCURVE",
+"129.078 213.802 OFFCURVE",
+"133 231 CURVE",
+"147 301 OFFCURVE",
+"188 403 OFFCURVE",
+"292 403 CURVE SMOOTH",
+"329 403 OFFCURVE",
+"367 387 OFFCURVE",
+"387 377 CURVE",
+"339 170 LINE SMOOTH",
+"334 148 OFFCURVE",
+"267 94 OFFCURVE",
+"186 94 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"612 523 OFFCURVE",
+"626 541 OFFCURVE",
+"640 562 CURVE SMOOTH",
+"664 600 OFFCURVE",
+"693 650 OFFCURVE",
+"697 671 CURVE SMOOTH",
+"697.777 674.627 OFFCURVE",
+"698.152 678.171 OFFCURVE",
+"698.152 681.591 CURVE SMOOTH",
+"698.152 704.573 OFFCURVE",
+"681.243 722 OFFCURVE",
+"656 722 CURVE SMOOTH",
+"625 722 OFFCURVE",
+"591 692 OFFCURVE",
+"584 659 CURVE SMOOTH",
+"582.743 653.974 OFFCURVE",
+"582.189 649.298 OFFCURVE",
+"582.189 644.9 CURVE SMOOTH",
+"582.189 638.798 OFFCURVE",
+"583.257 633.23 OFFCURVE",
+"585 628 CURVE",
+"557 581 LINE SMOOTH",
+"554 576 OFFCURVE",
+"552 572 OFFCURVE",
+"551 565 CURVE SMOOTH",
+"550.354 562.029 OFFCURVE",
+"550.042 559.125 OFFCURVE",
+"550.042 556.32 CURVE SMOOTH",
+"550.042 537.409 OFFCURVE",
+"564.229 523 OFFCURVE",
+"586 523 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, -1, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 498, -12}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 29;
+width = 98;
+},
+{
+position = 582;
+width = 116;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = o;
+unicode = 010F;
+},
+{
+color = 5;
+glyphname = Dcroat;
+lastChange = "2020-01-27 04:30:14 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Eth;
+}
+);
+};
+components = (
+{
+name = Eth;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 639;
+width = 37;
+}
+);
+};
+};
+width = 661;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"404 -20 OFFCURVE",
+"565 77 OFFCURVE",
+"612 300 CURVE SMOOTH",
+"619.656 335.655 OFFCURVE",
+"623.185 368.069 OFFCURVE",
+"623.185 397.523 CURVE SMOOTH",
+"623.185 637.373 OFFCURVE",
+"389.172 681 OFFCURVE",
+"244 681 CURVE SMOOTH",
+"228 681 OFFCURVE",
+"213 669 OFFCURVE",
+"209 653 CURVE SMOOTH",
+"142 338 LINE",
+"79 338 LINE SMOOTH",
+"64 338 OFFCURVE",
+"49 325 OFFCURVE",
+"45 309 CURVE SMOOTH",
+"44.641 307.203 OFFCURVE",
+"44.468 305.435 OFFCURVE",
+"44.468 303.714 CURVE SMOOTH",
+"44.468 291.072 OFFCURVE",
+"53.797 281 OFFCURVE",
+"67 281 CURVE SMOOTH",
+"130 281 LINE",
+"76 25 LINE SMOOTH",
+"75.532 22.971 OFFCURVE",
+"75.307 20.966 OFFCURVE",
+"75.307 19.016 CURVE SMOOTH",
+"75.307 8.473 OFFCURVE",
+"81.873 -0.468 OFFCURVE",
+"92 -3 CURVE SMOOTH",
+"99 -5 OFFCURVE",
+"152 -20 OFFCURVE",
+"211 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 37 OFFCURVE",
+"156 43 OFFCURVE",
+"135 48 CURVE",
+"184 281 LINE",
+"288 281 LINE SMOOTH",
+"303 281 OFFCURVE",
+"319 294 OFFCURVE",
+"322 309 CURVE SMOOTH",
+"322.562 311.249 OFFCURVE",
+"322.828 313.439 OFFCURVE",
+"322.828 315.542 CURVE SMOOTH",
+"322.828 328.398 OFFCURVE",
+"312.891 338 OFFCURVE",
+"300 338 CURVE SMOOTH",
+"196 338 LINE",
+"257 624 LINE",
+"431.454 616.189 OFFCURVE",
+"566.736 552.633 OFFCURVE",
+"566.736 384.297 CURVE SMOOTH",
+"566.736 358.682 OFFCURVE",
+"563.604 330.64 OFFCURVE",
+"557 300 CURVE",
+"520 123 OFFCURVE",
+"401 37 OFFCURVE",
+"223 37 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Eth;
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 567;
+width = 56;
+}
+);
+};
+};
+width = 630;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -19 OFFCURVE",
+"587 79 OFFCURVE",
+"635 303 CURVE SMOOTH",
+"642.196 336.685 OFFCURVE",
+"645.52 367.455 OFFCURVE",
+"645.52 395.552 CURVE SMOOTH",
+"645.52 636.874 OFFCURVE",
+"400.314 681 OFFCURVE",
+"257 681 CURVE SMOOTH",
+"229 681 OFFCURVE",
+"203 660 OFFCURVE",
+"197 632 CURVE SMOOTH",
+"139 361 LINE",
+"104 361 LINE SMOOTH",
+"78 361 OFFCURVE",
+"50 339 OFFCURVE",
+"44 311 CURVE SMOOTH",
+"43.246 307.732 OFFCURVE",
+"42.887 304.512 OFFCURVE",
+"42.887 301.378 CURVE SMOOTH",
+"42.887 279.582 OFFCURVE",
+"60.268 262 OFFCURVE",
+"83 262 CURVE SMOOTH",
+"118 262 LINE",
+"72 47 LINE",
+"71.483 44.158 OFFCURVE",
+"71.234 41.333 OFFCURVE",
+"71.234 38.555 CURVE SMOOTH",
+"71.234 19.825 OFFCURVE",
+"82.583 3.225 OFFCURVE",
+"100 -2 CURVE SMOOTH",
+"108 -5 OFFCURVE",
+"161 -19 OFFCURVE",
+"216 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 81 OFFCURVE",
+"197 84 OFFCURVE",
+"181 87 CURVE",
+"218 262 LINE",
+"288 262 LINE SMOOTH",
+"315 262 OFFCURVE",
+"343 285 OFFCURVE",
+"349 311 CURVE SMOOTH",
+"349.752 314.51 OFFCURVE",
+"350.111 317.925 OFFCURVE",
+"350.111 321.214 CURVE SMOOTH",
+"350.111 344.169 OFFCURVE",
+"332.616 361 OFFCURVE",
+"309 361 CURVE SMOOTH",
+"239 361 LINE",
+"286 579 LINE",
+"428.811 567.68 OFFCURVE",
+"542.807 511.62 OFFCURVE",
+"542.807 371.203 CURVE SMOOTH",
+"542.807 350.369 OFFCURVE",
+"540.297 327.678 OFFCURVE",
+"535 303 CURVE SMOOTH",
+"503 154 OFFCURVE",
+"390 81 OFFCURVE",
+"238 81 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Eth;
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 543;
+width = 103;
+}
+);
+};
+};
+width = 626;
+}
+);
+rightKerningGroup = O;
+unicode = 0110;
+},
+{
+color = 5;
+glyphname = dcroat;
+lastChange = "2020-01-27 14:57:19 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = d;
+transform = "{1, 0, 0, 1, -2, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"610 569 LINE SMOOTH",
+"618 569 OFFCURVE",
+"627 576 OFFCURVE",
+"629 586 CURVE SMOOTH",
+"631 594 OFFCURVE",
+"625 601 OFFCURVE",
+"617 601 CURVE SMOOTH",
+"413 601 LINE SMOOTH",
+"403 601 OFFCURVE",
+"394 594 OFFCURVE",
+"392 586 CURVE SMOOTH",
+"390 576 OFFCURVE",
+"396 569 OFFCURVE",
+"406 569 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = d;
+transform = "{1, 0, 0, 1, -2, -6}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"610 569 LINE SMOOTH",
+"618 569 OFFCURVE",
+"627 576 OFFCURVE",
+"629 586 CURVE SMOOTH",
+"631 594 OFFCURVE",
+"625 601 OFFCURVE",
+"617 601 CURVE SMOOTH",
+"413 601 LINE SMOOTH",
+"403 601 OFFCURVE",
+"394 594 OFFCURVE",
+"392 586 CURVE SMOOTH",
+"390 576 OFFCURVE",
+"396 569 OFFCURVE",
+"406 569 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 463;
+width = 35;
+},
+{
+position = 575;
+width = 32;
+}
+);
+vhints = (
+{
+position = 93;
+width = 38;
+}
+);
+};
+};
+width = 551;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"382 0 OFFCURVE",
+"397 11 OFFCURVE",
+"400 27 CURVE",
+"524 552 LINE",
+"591 552 LINE SMOOTH",
+"605 552 OFFCURVE",
+"618 564 OFFCURVE",
+"621 578 CURVE SMOOTH",
+"621.423 579.972 OFFCURVE",
+"621.627 581.885 OFFCURVE",
+"621.627 583.716 CURVE SMOOTH",
+"621.627 594.881 OFFCURVE",
+"614.028 603 OFFCURVE",
+"602 603 CURVE SMOOTH",
+"536 603 LINE",
+"551 667 LINE SMOOTH",
+"551.6 669.402 OFFCURVE",
+"551.885 671.758 OFFCURVE",
+"551.885 674.029 CURVE SMOOTH",
+"551.885 686.887 OFFCURVE",
+"542.749 697 OFFCURVE",
+"530 697 CURVE SMOOTH",
+"514 697 OFFCURVE",
+"498 684 OFFCURVE",
+"494 668 CURVE SMOOTH",
+"479 603 LINE",
+"406 603 LINE SMOOTH",
+"392 603 OFFCURVE",
+"377 592 OFFCURVE",
+"374 578 CURVE SMOOTH",
+"373.639 576.314 OFFCURVE",
+"373.466 574.658 OFFCURVE",
+"373.466 573.048 CURVE SMOOTH",
+"373.466 561.284 OFFCURVE",
+"382.686 552 OFFCURVE",
+"395 552 CURVE SMOOTH",
+"467 552 LINE",
+"447 467 LINE",
+"417 482 OFFCURVE",
+"371 498 OFFCURVE",
+"315 498 CURVE SMOOTH",
+"160 498 OFFCURVE",
+"74 368 OFFCURVE",
+"44 226 CURVE SMOOTH",
+"38.995 203.061 OFFCURVE",
+"36.339 180.036 OFFCURVE",
+"36.339 157.957 CURVE SMOOTH",
+"36.339 74.159 OFFCURVE",
+"74.607 4 OFFCURVE",
+"168 4 CURVE SMOOTH",
+"247 4 OFFCURVE",
+"313 46 OFFCURVE",
+"356 79 CURVE",
+"345 34 LINE SMOOTH",
+"343.958 30.458 OFFCURVE",
+"343.438 26.917 OFFCURVE",
+"343.438 23.529 CURVE SMOOTH",
+"343.438 10.655 OFFCURVE",
+"350.958 0 OFFCURVE",
+"366 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111.969 53 OFFCURVE",
+"92.184 107.679 OFFCURVE",
+"92.184 165.593 CURVE SMOOTH",
+"92.184 187.166 OFFCURVE",
+"94.929 209.188 OFFCURVE",
+"99 229 CURVE SMOOTH",
+"118 316 OFFCURVE",
+"170 444 OFFCURVE",
+"306 444 CURVE SMOOTH",
+"365 444 OFFCURVE",
+"416 416 OFFCURVE",
+"433 406 CURVE",
+"376 161 LINE",
+"368 130 OFFCURVE",
+"283 53 OFFCURVE",
+"179 53 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = d;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"588 550 LINE SMOOTH",
+"605 550 OFFCURVE",
+"619 567 OFFCURVE",
+"619 582 CURVE SMOOTH",
+"619 592 OFFCURVE",
+"611 600 OFFCURVE",
+"599 600 CURVE SMOOTH",
+"403 600 LINE SMOOTH",
+"387 600 OFFCURVE",
+"370 586 OFFCURVE",
+"370 571 CURVE SMOOTH",
+"370 559 OFFCURVE",
+"380 550 OFFCURVE",
+"392 550 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 552;
+width = 51;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"371 0 OFFCURVE",
+"396 20 OFFCURVE",
+"402 46 CURVE SMOOTH",
+"514 521 LINE",
+"554 521 LINE SMOOTH",
+"580 521 OFFCURVE",
+"604 543 OFFCURVE",
+"610 568 CURVE SMOOTH",
+"611 572 OFFCURVE",
+"611 575 OFFCURVE",
+"611 578 CURVE SMOOTH",
+"611 598 OFFCURVE",
+"596 613 OFFCURVE",
+"574 613 CURVE SMOOTH",
+"537 613 LINE",
+"540 628 LINE SMOOTH",
+"541 633 OFFCURVE",
+"542 637 OFFCURVE",
+"542 641 CURVE SMOOTH",
+"542 664 OFFCURVE",
+"525 679 OFFCURVE",
+"504 679 CURVE SMOOTH",
+"477 679 OFFCURVE",
+"449 657 OFFCURVE",
+"443 630 CURVE SMOOTH",
+"439 613 LINE",
+"396 613 LINE SMOOTH",
+"372 613 OFFCURVE",
+"348 592 OFFCURVE",
+"340 568 CURVE SMOOTH",
+"339 565 OFFCURVE",
+"339 562 OFFCURVE",
+"339 559 CURVE SMOOTH",
+"339 538 OFFCURVE",
+"355 521 OFFCURVE",
+"376 521 CURVE SMOOTH",
+"416 521 LINE",
+"405 471 LINE",
+"379 480 OFFCURVE",
+"344 488 OFFCURVE",
+"306 488 CURVE SMOOTH",
+"148 488 OFFCURVE",
+"64 364 OFFCURVE",
+"32 223 CURVE SMOOTH",
+"27 201 OFFCURVE",
+"25 179 OFFCURVE",
+"25 159 CURVE SMOOTH",
+"25 74 OFFCURVE",
+"66 4 OFFCURVE",
+"164 4 CURVE SMOOTH",
+"219 4 OFFCURVE",
+"267 23 OFFCURVE",
+"305 45 CURVE",
+"305 43 OFFCURVE",
+"305 41 OFFCURVE",
+"305 39 CURVE SMOOTH",
+"305 18 OFFCURVE",
+"318 0 OFFCURVE",
+"344 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 94 OFFCURVE",
+"123 131 OFFCURVE",
+"123 173 CURVE SMOOTH",
+"123 191 OFFCURVE",
+"125 209 OFFCURVE",
+"129 226 CURVE",
+"143 296 OFFCURVE",
+"183 393 OFFCURVE",
+"287 393 CURVE SMOOTH",
+"324 393 OFFCURVE",
+"362 377 OFFCURVE",
+"382 367 CURVE",
+"336 170 LINE SMOOTH",
+"331 148 OFFCURVE",
+"264 94 OFFCURVE",
+"183 94 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = d;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"553 526 LINE SMOOTH",
+"582 526 OFFCURVE",
+"610 552 OFFCURVE",
+"610 577 CURVE SMOOTH",
+"610 596 OFFCURVE",
+"595 610 OFFCURVE",
+"573 610 CURVE SMOOTH",
+"393 610 LINE SMOOTH",
+"369 610 OFFCURVE",
+"336 589 OFFCURVE",
+"336 562 CURVE SMOOTH",
+"336 542 OFFCURVE",
+"352 526 OFFCURVE",
+"373 526 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 393;
+width = 95;
+},
+{
+position = 521;
+width = 92;
+}
+);
+vhints = (
+{
+position = 33;
+width = 98;
+}
+);
+};
+};
+width = 530;
+}
+);
+leftKerningGroup = o;
+unicode = 0111;
+},
+{
+color = 5;
+glyphname = Eogonek;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 413, 1}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 415, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 343;
+width = 32;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"394 -201 OFFCURVE",
+"466 -181 OFFCURVE",
+"472 -152 CURVE SMOOTH",
+"475 -141 OFFCURVE",
+"466 -131 OFFCURVE",
+"456 -131 CURVE SMOOTH",
+"451 -131 OFFCURVE",
+"446 -132 OFFCURVE",
+"442 -135 CURVE SMOOTH",
+"418 -151 OFFCURVE",
+"395 -158 OFFCURVE",
+"375 -158 CURVE SMOOTH",
+"345.26 -158 OFFCURVE",
+"324.701 -140.402 OFFCURVE",
+"324.701 -113.238 CURVE SMOOTH",
+"324.701 -109.347 OFFCURVE",
+"325.123 -105.26 OFFCURVE",
+"326 -101 CURVE SMOOTH",
+"335 -57 OFFCURVE",
+"378 -30 OFFCURVE",
+"408 -11 CURVE SMOOTH",
+"425 0 LINE",
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"357 0 LINE",
+"322 -26 OFFCURVE",
+"293 -60 OFFCURVE",
+"284 -100 CURVE SMOOTH",
+"282.417 -107.651 OFFCURVE",
+"281.652 -115.024 OFFCURVE",
+"281.652 -122.061 CURVE SMOOTH",
+"281.652 -168.368 OFFCURVE",
+"314.783 -200.132 OFFCURVE",
+"366 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 428, -10}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 282;
+width = 43;
+}
+);
+};
+};
+width = 607;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"403 -196 OFFCURVE",
+"483 -168 OFFCURVE",
+"492 -126 CURVE SMOOTH",
+"492.548 -123.368 OFFCURVE",
+"492.808 -120.759 OFFCURVE",
+"492.808 -118.202 CURVE SMOOTH",
+"492.808 -97.439 OFFCURVE",
+"475.697 -80 OFFCURVE",
+"457 -80 CURVE SMOOTH",
+"447 -80 OFFCURVE",
+"439 -82 OFFCURVE",
+"426 -90 CURVE SMOOTH",
+"412 -100 OFFCURVE",
+"396 -104 OFFCURVE",
+"383 -104 CURVE SMOOTH",
+"370.109 -104 OFFCURVE",
+"360.172 -97.353 OFFCURVE",
+"360.172 -83.423 CURVE SMOOTH",
+"360.172 -81.144 OFFCURVE",
+"360.438 -78.671 OFFCURVE",
+"361 -76 CURVE SMOOTH",
+"367 -51 OFFCURVE",
+"389 -37 OFFCURVE",
+"418 -21 CURVE SMOOTH",
+"471 8 OFFCURVE",
+"502 4 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"512.845 53.944 OFFCURVE",
+"513.254 57.77 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 83.762 OFFCURVE",
+"498.056 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"126 100 LINE",
+"169 302 LINE",
+"473 302 LINE SMOOTH",
+"501 302 OFFCURVE",
+"526 324 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"532.845 355.944 OFFCURVE",
+"533.254 359.75 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 385.5 OFFCURVE",
+"518.056 401 OFFCURVE",
+"494 401 CURVE SMOOTH",
+"190 401 LINE",
+"228 582 LINE",
+"578 582 LINE SMOOTH",
+"606 582 OFFCURVE",
+"632 605 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"638.811 635.786 OFFCURVE",
+"639.202 639.462 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 665.547 OFFCURVE",
+"623.214 682 OFFCURVE",
+"599 682 CURVE SMOOTH",
+"200 682 LINE SMOOTH",
+"172 682 OFFCURVE",
+"146 660 OFFCURVE",
+"140 632 CURVE SMOOTH",
+"16 50 LINE SMOOTH",
+"15.22 46.362 OFFCURVE",
+"14.846 42.826 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 16.655 OFFCURVE",
+"31.638 0 OFFCURVE",
+"56 0 CURVE SMOOTH",
+"314 0 LINE",
+"293 -22 OFFCURVE",
+"276 -49 OFFCURVE",
+"270 -79 CURVE SMOOTH",
+"267.916 -88.447 OFFCURVE",
+"266.913 -97.527 OFFCURVE",
+"266.913 -106.16 CURVE SMOOTH",
+"266.913 -159.669 OFFCURVE",
+"305.447 -196 OFFCURVE",
+"364 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 400, 9}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 267;
+width = 93;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 0118;
+},
+{
+color = 5;
+glyphname = eogonek;
+lastChange = "2020-03-11 03:51:57 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 225, 1}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 230, 6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+},
+{
+position = 197;
+width = 31;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"252 -201 OFFCURVE",
+"324 -181 OFFCURVE",
+"330 -152 CURVE SMOOTH",
+"333 -141 OFFCURVE",
+"324 -131 OFFCURVE",
+"314 -131 CURVE SMOOTH",
+"309 -131 OFFCURVE",
+"304 -132 OFFCURVE",
+"300 -135 CURVE SMOOTH",
+"276 -151 OFFCURVE",
+"253 -158 OFFCURVE",
+"233 -158 CURVE SMOOTH",
+"203.26 -158 OFFCURVE",
+"182.701 -140.402 OFFCURVE",
+"182.701 -113.238 CURVE SMOOTH",
+"182.701 -109.347 OFFCURVE",
+"183.123 -105.26 OFFCURVE",
+"184 -101 CURVE SMOOTH",
+"197 -42 OFFCURVE",
+"256 -15 OFFCURVE",
+"317 12 CURVE SMOOTH",
+"357 29 OFFCURVE",
+"396 46 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.325 220.95 OFFCURVE",
+"40.509 204.073 OFFCURVE",
+"40.509 187.645 CURVE SMOOTH",
+"40.509 92.304 OFFCURVE",
+"101.696 12.089 OFFCURVE",
+"216 1 CURVE",
+"181 -25 OFFCURVE",
+"151 -59 OFFCURVE",
+"142 -100 CURVE SMOOTH",
+"140.417 -107.651 OFFCURVE",
+"139.652 -115.024 OFFCURVE",
+"139.652 -122.061 CURVE SMOOTH",
+"139.652 -168.368 OFFCURVE",
+"172.783 -200.132 OFFCURVE",
+"224 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 217, 4}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 140;
+width = 43;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -196 OFFCURVE",
+"339 -168 OFFCURVE",
+"348 -126 CURVE SMOOTH",
+"348.548 -123.368 OFFCURVE",
+"348.808 -120.759 OFFCURVE",
+"348.808 -118.202 CURVE SMOOTH",
+"348.808 -97.439 OFFCURVE",
+"331.697 -80 OFFCURVE",
+"313 -80 CURVE SMOOTH",
+"303 -80 OFFCURVE",
+"295 -82 OFFCURVE",
+"282 -90 CURVE SMOOTH",
+"268 -100 OFFCURVE",
+"252 -104 OFFCURVE",
+"239 -104 CURVE SMOOTH",
+"226.5 -104 OFFCURVE",
+"216.778 -97.75 OFFCURVE",
+"216.778 -84.093 CURVE SMOOTH",
+"216.778 -81.361 OFFCURVE",
+"217.167 -78.333 OFFCURVE",
+"218 -75 CURVE SMOOTH",
+"226 -36 OFFCURVE",
+"266 -17 OFFCURVE",
+"316 7 CURVE SMOOTH",
+"351 24 OFFCURVE",
+"389 43 OFFCURVE",
+"424 74 CURVE SMOOTH",
+"433 81 OFFCURVE",
+"440 92 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"443.641 107.464 OFFCURVE",
+"443.954 110.813 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 135.802 OFFCURVE",
+"429.536 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"393 151 OFFCURVE",
+"380 144 OFFCURVE",
+"369 135 CURVE SMOOTH",
+"342 112 OFFCURVE",
+"294 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"204 93 OFFCURVE",
+"166 114 OFFCURVE",
+"145 155 CURVE",
+"446 309 LINE SMOOTH",
+"470 321 OFFCURVE",
+"483 338 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"487.978 359.594 OFFCURVE",
+"488.487 364.666 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 420.037 OFFCURVE",
+"445.097 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"189 499 OFFCURVE",
+"73 376 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"40.499 222.132 OFFCURVE",
+"38.771 205.466 OFFCURVE",
+"38.771 189.253 CURVE SMOOTH",
+"38.771 103.583 OFFCURVE",
+"87.027 30.544 OFFCURVE",
+"177 7 CURVE",
+"152 -17 OFFCURVE",
+"133 -46 OFFCURVE",
+"126 -79 CURVE SMOOTH",
+"123.916 -88.447 OFFCURVE",
+"122.913 -97.527 OFFCURVE",
+"122.913 -106.16 CURVE SMOOTH",
+"122.913 -159.669 OFFCURVE",
+"161.447 -196 OFFCURVE",
+"220 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 335 OFFCURVE",
+"229 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"352 405 OFFCURVE",
+"378 394 OFFCURVE",
+"390 372 CURVE",
+"137 247 LINE"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = ogonekcomb;
+transform = "{1, 0, 0, 1, 218, 23}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 123;
+width = 94;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 0119;
+},
+{
+color = 5;
+glyphname = Ecaron;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 235, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 201, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 722 OFFCURVE",
+"412 724 OFFCURVE",
+"419 729 CURVE SMOOTH",
+"574 839 LINE SMOOTH",
+"582 844 OFFCURVE",
+"587 852 OFFCURVE",
+"588 860 CURVE SMOOTH",
+"588.39 861.949 OFFCURVE",
+"588.577 863.83 OFFCURVE",
+"588.577 865.629 CURVE SMOOTH",
+"588.577 877.673 OFFCURVE",
+"580.181 886 OFFCURVE",
+"568 886 CURVE SMOOTH",
+"562 886 OFFCURVE",
+"556 885 OFFCURVE",
+"550 881 CURVE SMOOTH",
+"416 792 LINE",
+"338 879 LINE SMOOTH",
+"334 884 OFFCURVE",
+"328 886 OFFCURVE",
+"321 886 CURVE SMOOTH",
+"307 886 OFFCURVE",
+"292 874 OFFCURVE",
+"289 860 CURVE SMOOTH",
+"288 852 OFFCURVE",
+"289 845 OFFCURVE",
+"294 840 CURVE",
+"381 730 LINE",
+"386 725 OFFCURVE",
+"392 722 OFFCURVE",
+"399 722 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 195, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 607;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"473 0 LINE SMOOTH",
+"501 0 OFFCURVE",
+"525 22 OFFCURVE",
+"532 50 CURVE SMOOTH",
+"533 54 OFFCURVE",
+"533 58 OFFCURVE",
+"533 61 CURVE SMOOTH",
+"533 84 OFFCURVE",
+"518 100 OFFCURVE",
+"494 100 CURVE SMOOTH",
+"146 100 LINE",
+"189 302 LINE",
+"493 302 LINE SMOOTH",
+"521 302 OFFCURVE",
+"545 324 OFFCURVE",
+"552 352 CURVE SMOOTH",
+"553 356 OFFCURVE",
+"553 360 OFFCURVE",
+"553 363 CURVE SMOOTH",
+"553 386 OFFCURVE",
+"538 401 OFFCURVE",
+"514 401 CURVE SMOOTH",
+"210 401 LINE",
+"248 582 LINE",
+"598 582 LINE SMOOTH",
+"626 582 OFFCURVE",
+"651 605 OFFCURVE",
+"658 632 CURVE SMOOTH",
+"659 636 OFFCURVE",
+"659 639 OFFCURVE",
+"659 643 CURVE SMOOTH",
+"659 666 OFFCURVE",
+"643 682 OFFCURVE",
+"619 682 CURVE SMOOTH",
+"220 682 LINE SMOOTH",
+"192 682 OFFCURVE",
+"166 660 OFFCURVE",
+"160 632 CURVE SMOOTH",
+"36 50 LINE SMOOTH",
+"35 46 OFFCURVE",
+"35 43 OFFCURVE",
+"35 39 CURVE SMOOTH",
+"35 17 OFFCURVE",
+"52 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 709 OFFCURVE",
+"441 712 OFFCURVE",
+"454 721 CURVE SMOOTH",
+"594 821 LINE SMOOTH",
+"608 831 OFFCURVE",
+"616 844 OFFCURVE",
+"620 857 CURVE SMOOTH",
+"621 860 OFFCURVE",
+"621 863 OFFCURVE",
+"621 866 CURVE SMOOTH",
+"621 888 OFFCURVE",
+"605 904 OFFCURVE",
+"583 904 CURVE SMOOTH",
+"573 904 OFFCURVE",
+"564 903 OFFCURVE",
+"552 895 CURVE SMOOTH",
+"448 826 LINE",
+"389 892 LINE SMOOTH",
+"380 902 OFFCURVE",
+"371 904 OFFCURVE",
+"359 904 CURVE SMOOTH",
+"334 904 OFFCURVE",
+"309 882 OFFCURVE",
+"303 857 CURVE SMOOTH",
+"302 853 OFFCURVE",
+"302 849 OFFCURVE",
+"302 846 CURVE SMOOTH",
+"302 837 OFFCURVE",
+"304 830 OFFCURVE",
+"309 823 CURVE SMOOTH",
+"385 727 LINE SMOOTH",
+"394 715 OFFCURVE",
+"407 709 OFFCURVE",
+"419 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 596;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 011A;
+},
+{
+color = 5;
+glyphname = ecaron;
+lastChange = "2020-03-11 01:26:12 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 137, -2}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 565 OFFCURVE",
+"350 567 OFFCURVE",
+"357 572 CURVE SMOOTH",
+"511 682 LINE",
+"520 687 OFFCURVE",
+"524 695 OFFCURVE",
+"526 703 CURVE SMOOTH",
+"526.361 704.806 OFFCURVE",
+"526.534 706.554 OFFCURVE",
+"526.534 708.232 CURVE SMOOTH",
+"526.534 720.489 OFFCURVE",
+"517.314 729 OFFCURVE",
+"505 729 CURVE SMOOTH",
+"499 729 OFFCURVE",
+"493 728 OFFCURVE",
+"487 724 CURVE SMOOTH",
+"353 635 LINE",
+"276 722 LINE SMOOTH",
+"272 727 OFFCURVE",
+"265 729 OFFCURVE",
+"258 729 CURVE SMOOTH",
+"244 729 OFFCURVE",
+"230 717 OFFCURVE",
+"227 703 CURVE SMOOTH",
+"225 695 OFFCURVE",
+"227 688 OFFCURVE",
+"232 683 CURVE",
+"318 573 LINE",
+"323 568 OFFCURVE",
+"330 565 OFFCURVE",
+"337 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 123, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"304 0 OFFCURVE",
+"380 33 OFFCURVE",
+"424 74 CURVE",
+"433 81 OFFCURVE",
+"440 92 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"443.641 107.464 OFFCURVE",
+"443.954 110.813 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 135.802 OFFCURVE",
+"429.536 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"393 151 OFFCURVE",
+"380 144 OFFCURVE",
+"369 135 CURVE SMOOTH",
+"342 112 OFFCURVE",
+"294 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"204 93 OFFCURVE",
+"166 114 OFFCURVE",
+"145 155 CURVE",
+"446 309 LINE SMOOTH",
+"470 321 OFFCURVE",
+"483 338 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"487.978 359.594 OFFCURVE",
+"488.487 364.666 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 420.037 OFFCURVE",
+"445.097 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"189 499 OFFCURVE",
+"73 376 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"40.508 222.211 OFFCURVE",
+"38.784 205.621 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 85.434 OFFCURVE",
+"110.415 0 OFFCURVE",
+"242 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 335 OFFCURVE",
+"229 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"352 405 OFFCURVE",
+"378 394 OFFCURVE",
+"390 372 CURVE",
+"137 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 528 OFFCURVE",
+"362 531 OFFCURVE",
+"375 540 CURVE SMOOTH",
+"516 640 LINE SMOOTH",
+"530 650 OFFCURVE",
+"538 663 OFFCURVE",
+"541 676 CURVE SMOOTH",
+"541.787 679.539 OFFCURVE",
+"542.161 682.958 OFFCURVE",
+"542.161 686.228 CURVE SMOOTH",
+"542.161 707.9 OFFCURVE",
+"525.723 723 OFFCURVE",
+"504 723 CURVE SMOOTH",
+"494 723 OFFCURVE",
+"486 722 OFFCURVE",
+"473 714 CURVE SMOOTH",
+"370 645 LINE",
+"311 711 LINE SMOOTH",
+"302 721 OFFCURVE",
+"292 723 OFFCURVE",
+"280 723 CURVE SMOOTH",
+"255 723 OFFCURVE",
+"230 701 OFFCURVE",
+"224 676 CURVE SMOOTH",
+"223.125 672.21 OFFCURVE",
+"222.676 668.591 OFFCURVE",
+"222.676 665.116 CURVE SMOOTH",
+"222.676 656.672 OFFCURVE",
+"225.332 649.085 OFFCURVE",
+"231 642 CURVE SMOOTH",
+"307 546 LINE SMOOTH",
+"316 534 OFFCURVE",
+"329 528 OFFCURVE",
+"341 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 93, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 492;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 011B;
+},
+{
+color = 5;
+glyphname = Gcircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+};
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 213, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 123;
+width = 40;
+},
+{
+position = 707;
+width = 38;
+}
+);
+};
+};
+width = 720;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -1 OFFCURVE",
+"583 101 OFFCURVE",
+"640 228 CURVE",
+"645 226 OFFCURVE",
+"651 224 OFFCURVE",
+"654 224 CURVE SMOOTH",
+"668 224 OFFCURVE",
+"684 235 OFFCURVE",
+"688 252 CURVE SMOOTH",
+"688.643 254.571 OFFCURVE",
+"688.964 257.097 OFFCURVE",
+"688.964 259.517 CURVE SMOOTH",
+"688.964 268.393 OFFCURVE",
+"684.643 275.857 OFFCURVE",
+"676 279 CURVE SMOOTH",
+"668 282 OFFCURVE",
+"632 296 OFFCURVE",
+"569 296 CURVE SMOOTH",
+"495 296 OFFCURVE",
+"431 278 OFFCURVE",
+"427 277 CURVE SMOOTH",
+"414 273 OFFCURVE",
+"404 262 OFFCURVE",
+"402 250 CURVE SMOOTH",
+"401.435 247.456 OFFCURVE",
+"401.169 245.052 OFFCURVE",
+"401.169 242.799 CURVE SMOOTH",
+"401.169 229.111 OFFCURVE",
+"410.979 221 OFFCURVE",
+"423 221 CURVE SMOOTH",
+"440 221 OFFCURVE",
+"478 239 OFFCURVE",
+"558 239 CURVE SMOOTH",
+"568 239 OFFCURVE",
+"577 239 OFFCURVE",
+"586 238 CURVE",
+"534 126 OFFCURVE",
+"432 56 OFFCURVE",
+"317 56 CURVE SMOOTH",
+"179.229 56 OFFCURVE",
+"125.493 163.455 OFFCURVE",
+"125.493 268.03 CURVE SMOOTH",
+"125.493 289.457 OFFCURVE",
+"127.749 310.764 OFFCURVE",
+"132 331 CURVE SMOOTH",
+"151 422 OFFCURVE",
+"262 626 OFFCURVE",
+"455 626 CURVE SMOOTH",
+"581 626 OFFCURVE",
+"623 554 OFFCURVE",
+"634 489 CURVE SMOOTH",
+"637 476 OFFCURVE",
+"647 470 OFFCURVE",
+"658 470 CURVE SMOOTH",
+"674 470 OFFCURVE",
+"688 480 OFFCURVE",
+"691 495 CURVE SMOOTH",
+"691.587 498.01 OFFCURVE",
+"691.9 501.591 OFFCURVE",
+"691.9 505.643 CURVE SMOOTH",
+"691.9 556.791 OFFCURVE",
+"642.125 683 OFFCURVE",
+"467 683 CURVE SMOOTH",
+"272 683 OFFCURVE",
+"110 498 OFFCURVE",
+"75 331 CURVE SMOOTH",
+"69.376 304.598 OFFCURVE",
+"66.583 278.343 OFFCURVE",
+"66.583 252.832 CURVE SMOOTH",
+"66.583 115.049 OFFCURVE",
+"148.058 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 731 OFFCURVE",
+"354 732 OFFCURVE",
+"360 736 CURVE SMOOTH",
+"494 825 LINE",
+"571 738 LINE SMOOTH",
+"575 733 OFFCURVE",
+"582 731 OFFCURVE",
+"589 731 CURVE SMOOTH",
+"603 731 OFFCURVE",
+"617 743 OFFCURVE",
+"620 757 CURVE SMOOTH",
+"622 765 OFFCURVE",
+"621 772 OFFCURVE",
+"616 777 CURVE SMOOTH",
+"529 887 LINE SMOOTH",
+"524 892 OFFCURVE",
+"518 895 OFFCURVE",
+"511 895 CURVE SMOOTH",
+"505 895 OFFCURVE",
+"497 893 OFFCURVE",
+"490 888 CURVE SMOOTH",
+"336 778 LINE SMOOTH",
+"328 773 OFFCURVE",
+"323 765 OFFCURVE",
+"321 757 CURVE SMOOTH",
+"320.639 755.194 OFFCURVE",
+"320.466 753.446 OFFCURVE",
+"320.466 751.768 CURVE SMOOTH",
+"320.466 739.511 OFFCURVE",
+"329.686 731 OFFCURVE",
+"342 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 67;
+width = 59;
+},
+{
+position = 634;
+width = 57;
+}
+);
+};
+};
+width = 716;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"437 -1 OFFCURVE",
+"557 90 OFFCURVE",
+"618 209 CURVE",
+"642 210 OFFCURVE",
+"669 229 OFFCURVE",
+"675 258 CURVE SMOOTH",
+"676 263 OFFCURVE",
+"677 268 OFFCURVE",
+"677 272 CURVE SMOOTH",
+"677 287 OFFCURVE",
+"670 300 OFFCURVE",
+"653 305 CURVE SMOOTH",
+"618 315 OFFCURVE",
+"582 322 OFFCURVE",
+"546 322 CURVE SMOOTH",
+"491 322 OFFCURVE",
+"429 314 OFFCURVE",
+"407 304 CURVE SMOOTH",
+"383 293 OFFCURVE",
+"367 277 OFFCURVE",
+"362 256 CURVE SMOOTH",
+"361 252 OFFCURVE",
+"361 247 OFFCURVE",
+"361 244 CURVE SMOOTH",
+"361 219 OFFCURVE",
+"378 206 OFFCURVE",
+"400 206 CURVE SMOOTH",
+"409 206 OFFCURVE",
+"417 208 OFFCURVE",
+"426 210 CURVE SMOOTH",
+"446 214 OFFCURVE",
+"477 222 OFFCURVE",
+"521 223 CURVE",
+"474 145 OFFCURVE",
+"398 99 OFFCURVE",
+"312 99 CURVE SMOOTH",
+"197 99 OFFCURVE",
+"152 190 OFFCURVE",
+"152 279 CURVE SMOOTH",
+"152 297 OFFCURVE",
+"153 315 OFFCURVE",
+"157 332 CURVE SMOOTH",
+"175 409 OFFCURVE",
+"267 583 OFFCURVE",
+"429 583 CURVE SMOOTH",
+"533 583 OFFCURVE",
+"571 524 OFFCURVE",
+"578 470 CURVE SMOOTH",
+"581 448 OFFCURVE",
+"597 438 OFFCURVE",
+"620 438 CURVE SMOOTH",
+"649 438 OFFCURVE",
+"670 456 OFFCURVE",
+"677 484 CURVE SMOOTH",
+"678 488 OFFCURVE",
+"678 492 OFFCURVE",
+"678 498 CURVE SMOOTH",
+"678 553 OFFCURVE",
+"627 683 OFFCURVE",
+"451 683 CURVE SMOOTH",
+"255 683 OFFCURVE",
+"95 497 OFFCURVE",
+"57 332 CURVE SMOOTH",
+"51 306 OFFCURVE",
+"49 280 OFFCURVE",
+"49 255 CURVE SMOOTH",
+"49 116 OFFCURVE",
+"132 -1 OFFCURVE",
+"290 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 703 OFFCURVE",
+"361 704 OFFCURVE",
+"374 712 CURVE SMOOTH",
+"478 781 LINE",
+"536 715 LINE SMOOTH",
+"545 705 OFFCURVE",
+"555 703 OFFCURVE",
+"567 703 CURVE SMOOTH",
+"592 703 OFFCURVE",
+"617 725 OFFCURVE",
+"623 750 CURVE SMOOTH",
+"624 754 OFFCURVE",
+"624 757 OFFCURVE",
+"624 761 CURVE SMOOTH",
+"624 769 OFFCURVE",
+"622 777 OFFCURVE",
+"616 784 CURVE SMOOTH",
+"541 880 LINE SMOOTH",
+"531 892 OFFCURVE",
+"518 898 OFFCURVE",
+"506 898 CURVE SMOOTH",
+"497 898 OFFCURVE",
+"485 895 OFFCURVE",
+"472 886 CURVE SMOOTH",
+"332 786 LINE SMOOTH",
+"317 776 OFFCURVE",
+"309 763 OFFCURVE",
+"306 750 CURVE SMOOTH",
+"305 746 OFFCURVE",
+"305 743 OFFCURVE",
+"305 740 CURVE SMOOTH",
+"305 718 OFFCURVE",
+"321 703 OFFCURVE",
+"343 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 202, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 206;
+width = 98;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 65;
+width = 103;
+},
+{
+position = 594;
+width = 99;
+}
+);
+};
+};
+width = 706;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = G;
+unicode = 011C;
+},
+{
+color = 5;
+glyphname = gcircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 152, 0}";
+}
+);
+};
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 96;
+width = 33;
+}
+);
+};
+};
+width = 545;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -185 OFFCURVE",
+"361 -122 OFFCURVE",
+"394 19 CURVE SMOOTH",
+"503 482 LINE SMOOTH",
+"503.359 483.917 OFFCURVE",
+"503.532 485.791 OFFCURVE",
+"503.532 487.604 CURVE SMOOTH",
+"503.532 500.928 OFFCURVE",
+"494.203 511 OFFCURVE",
+"481 511 CURVE SMOOTH",
+"457 511 OFFCURVE",
+"448 492 OFFCURVE",
+"443 468 CURVE",
+"420 483 OFFCURVE",
+"386 500 OFFCURVE",
+"339 500 CURVE SMOOTH",
+"204 500 OFFCURVE",
+"75 374 OFFCURVE",
+"47 241 CURVE SMOOTH",
+"42.118 218.107 OFFCURVE",
+"39.759 196.063 OFFCURVE",
+"39.759 175.233 CURVE SMOOTH",
+"39.759 72.317 OFFCURVE",
+"97.358 -1 OFFCURVE",
+"193 -1 CURVE SMOOTH",
+"251 1 OFFCURVE",
+"306 29 OFFCURVE",
+"352 78 CURVE",
+"338 23 LINE SMOOTH",
+"316 -69 OFFCURVE",
+"265 -129 OFFCURVE",
+"156 -129 CURVE SMOOTH",
+"80 -129 OFFCURVE",
+"62 -115 OFFCURVE",
+"43 -115 CURVE SMOOTH",
+"28 -115 OFFCURVE",
+"13 -127 OFFCURVE",
+"9 -143 CURVE SMOOTH",
+"8.532 -145.029 OFFCURVE",
+"8.307 -147.01 OFFCURVE",
+"8.307 -148.919 CURVE SMOOTH",
+"8.307 -159.239 OFFCURVE",
+"14.873 -167.468 OFFCURVE",
+"25 -170 CURVE SMOOTH",
+"55 -177 OFFCURVE",
+"97 -185 OFFCURVE",
+"145 -185 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"117.126 52 OFFCURVE",
+"91.037 122.672 OFFCURVE",
+"91.037 187.848 CURVE SMOOTH",
+"91.037 205.086 OFFCURVE",
+"92.862 221.94 OFFCURVE",
+"96 237 CURVE SMOOTH",
+"121 356 OFFCURVE",
+"226 445 OFFCURVE",
+"331 445 CURVE SMOOTH",
+"370 445 OFFCURVE",
+"409 431 OFFCURVE",
+"427 412 CURVE",
+"396 267 LINE SMOOTH",
+"361 102 OFFCURVE",
+"266 52 OFFCURVE",
+"197 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 574 OFFCURVE",
+"242 575 OFFCURVE",
+"248 579 CURVE SMOOTH",
+"381 668 LINE",
+"459 581 LINE SMOOTH",
+"463 576 OFFCURVE",
+"470 574 OFFCURVE",
+"477 574 CURVE SMOOTH",
+"491 574 OFFCURVE",
+"505 586 OFFCURVE",
+"508 600 CURVE SMOOTH",
+"510 608 OFFCURVE",
+"508 615 OFFCURVE",
+"503 620 CURVE SMOOTH",
+"417 730 LINE SMOOTH",
+"412 735 OFFCURVE",
+"405 738 OFFCURVE",
+"398 738 CURVE SMOOTH",
+"392 738 OFFCURVE",
+"385 736 OFFCURVE",
+"378 731 CURVE SMOOTH",
+"223 621 LINE SMOOTH",
+"215 616 OFFCURVE",
+"211 608 OFFCURVE",
+"209 600 CURVE SMOOTH",
+"208.639 598.194 OFFCURVE",
+"208.466 596.446 OFFCURVE",
+"208.466 594.768 CURVE SMOOTH",
+"208.466 582.511 OFFCURVE",
+"217.686 574 OFFCURVE",
+"230 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 40;
+width = 51;
+},
+{
+position = 443;
+width = 61;
+}
+);
+};
+};
+width = 524;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"271 -175 OFFCURVE",
+"371 -111 OFFCURVE",
+"405 32 CURVE SMOOTH",
+"504 454 LINE SMOOTH",
+"505 460 OFFCURVE",
+"506 466 OFFCURVE",
+"506 471 CURVE SMOOTH",
+"506 495 OFFCURVE",
+"490 503 OFFCURVE",
+"468 503 CURVE SMOOTH",
+"442 503 OFFCURVE",
+"425 493 OFFCURVE",
+"416 475 CURVE",
+"395 484 OFFCURVE",
+"368 493 OFFCURVE",
+"337 493 CURVE SMOOTH",
+"202 493 OFFCURVE",
+"74 367 OFFCURVE",
+"44 235 CURVE SMOOTH",
+"39 213 OFFCURVE",
+"37 192 OFFCURVE",
+"37 173 CURVE SMOOTH",
+"37 70 OFFCURVE",
+"99 2 OFFCURVE",
+"197 2 CURVE SMOOTH",
+"236 2 OFFCURVE",
+"274 17 OFFCURVE",
+"308 38 CURVE",
+"290 -34 OFFCURVE",
+"250 -79 OFFCURVE",
+"171 -79 CURVE SMOOTH",
+"144 -79 OFFCURVE",
+"125 -78 OFFCURVE",
+"101 -71 CURVE SMOOTH",
+"90 -68 OFFCURVE",
+"78 -66 OFFCURVE",
+"68 -66 CURVE SMOOTH",
+"43 -66 OFFCURVE",
+"17 -87 OFFCURVE",
+"10 -114 CURVE SMOOTH",
+"9 -118 OFFCURVE",
+"9 -121 OFFCURVE",
+"9 -124 CURVE SMOOTH",
+"9 -142 OFFCURVE",
+"20 -157 OFFCURVE",
+"37 -161 CURVE SMOOTH",
+"65 -168 OFFCURVE",
+"107 -175 OFFCURVE",
+"152 -175 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"150 96 OFFCURVE",
+"130 145 OFFCURVE",
+"130 193 CURVE SMOOTH",
+"130 206 OFFCURVE",
+"131 219 OFFCURVE",
+"134 231 CURVE SMOOTH",
+"158 325 OFFCURVE",
+"237 397 OFFCURVE",
+"320 397 CURVE SMOOTH",
+"344 397 OFFCURVE",
+"372 389 OFFCURVE",
+"388 379 CURVE",
+"362 258 LINE SMOOTH",
+"334 126 OFFCURVE",
+"262 96 OFFCURVE",
+"210 96 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 536 OFFCURVE",
+"248 537 OFFCURVE",
+"261 545 CURVE SMOOTH",
+"364 614 LINE",
+"423 548 LINE SMOOTH",
+"432 538 OFFCURVE",
+"442 536 OFFCURVE",
+"454 536 CURVE SMOOTH",
+"479 536 OFFCURVE",
+"504 558 OFFCURVE",
+"510 583 CURVE SMOOTH",
+"511 587 OFFCURVE",
+"511 590 OFFCURVE",
+"511 594 CURVE SMOOTH",
+"511 602 OFFCURVE",
+"509 610 OFFCURVE",
+"503 617 CURVE SMOOTH",
+"428 713 LINE SMOOTH",
+"418 725 OFFCURVE",
+"405 731 OFFCURVE",
+"393 731 CURVE SMOOTH",
+"384 731 OFFCURVE",
+"372 728 OFFCURVE",
+"359 719 CURVE SMOOTH",
+"219 619 LINE SMOOTH",
+"204 609 OFFCURVE",
+"196 596 OFFCURVE",
+"193 583 CURVE SMOOTH",
+"192 579 OFFCURVE",
+"192 576 OFFCURVE",
+"192 573 CURVE SMOOTH",
+"192 551 OFFCURVE",
+"208 536 OFFCURVE",
+"230 536 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 119, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = g;
+unicode = 011D;
+},
+{
+color = 5;
+glyphname = Hcircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 242, 0}";
+}
+);
+};
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 241, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 771;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"77 0 OFFCURVE",
+"92 13 OFFCURVE",
+"95 28 CURVE SMOOTH",
+"151 288 LINE",
+"605 349 LINE",
+"536 28 LINE SMOOTH",
+"533 13 OFFCURVE",
+"544 0 OFFCURVE",
+"560 0 CURVE SMOOTH",
+"575 0 OFFCURVE",
+"590 13 OFFCURVE",
+"593 28 CURVE SMOOTH",
+"726 653 LINE SMOOTH",
+"726 655 OFFCURVE",
+"727 657 OFFCURVE",
+"727 659 CURVE SMOOTH",
+"727 672 OFFCURVE",
+"717 681 OFFCURVE",
+"704 681 CURVE SMOOTH",
+"688 681 OFFCURVE",
+"672 669 OFFCURVE",
+"669 653 CURVE SMOOTH",
+"617 407 LINE",
+"163 346 LINE",
+"228 653 LINE SMOOTH",
+"228 655 OFFCURVE",
+"229 657 OFFCURVE",
+"229 659 CURVE SMOOTH",
+"229 672 OFFCURVE",
+"219 681 OFFCURVE",
+"205 681 CURVE SMOOTH",
+"189 681 OFFCURVE",
+"174 669 OFFCURVE",
+"171 653 CURVE SMOOTH",
+"38 28 LINE SMOOTH",
+"38 26 OFFCURVE",
+"37 24 OFFCURVE",
+"37 23 CURVE SMOOTH",
+"37 10 OFFCURVE",
+"47 0 OFFCURVE",
+"61 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 731 OFFCURVE",
+"347 732 OFFCURVE",
+"353 736 CURVE SMOOTH",
+"487 825 LINE",
+"564 738 LINE SMOOTH",
+"568 733 OFFCURVE",
+"575 731 OFFCURVE",
+"582 731 CURVE SMOOTH",
+"596 731 OFFCURVE",
+"610 743 OFFCURVE",
+"613 757 CURVE SMOOTH",
+"615 765 OFFCURVE",
+"613 771 OFFCURVE",
+"609 777 CURVE SMOOTH",
+"522 887 LINE SMOOTH",
+"518 893 OFFCURVE",
+"511 895 OFFCURVE",
+"504 895 CURVE SMOOTH",
+"498 895 OFFCURVE",
+"490 893 OFFCURVE",
+"483 888 CURVE SMOOTH",
+"329 778 LINE SMOOTH",
+"321 773 OFFCURVE",
+"314 765 OFFCURVE",
+"314 757 CURVE SMOOTH",
+"314 755 OFFCURVE",
+"313 753 OFFCURVE",
+"313 752 CURVE SMOOTH",
+"313 740 OFFCURVE",
+"323 731 OFFCURVE",
+"335 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 725;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"127 23 OFFCURVE",
+"133 49 CURVE SMOOTH",
+"180 271 LINE",
+"555 322 LINE",
+"497 49 LINE SMOOTH",
+"496 46 OFFCURVE",
+"496 42 OFFCURVE",
+"496 39 CURVE SMOOTH",
+"496 17 OFFCURVE",
+"513 0 OFFCURVE",
+"537 0 CURVE SMOOTH",
+"563 0 OFFCURVE",
+"591 23 OFFCURVE",
+"597 49 CURVE SMOOTH",
+"721 632 LINE SMOOTH",
+"722 635 OFFCURVE",
+"722 639 OFFCURVE",
+"722 642 CURVE SMOOTH",
+"722 665 OFFCURVE",
+"704 681 OFFCURVE",
+"681 681 CURVE SMOOTH",
+"653 681 OFFCURVE",
+"627 660 OFFCURVE",
+"621 632 CURVE SMOOTH",
+"576 423 LINE",
+"202 372 LINE",
+"257 632 LINE SMOOTH",
+"258 636 OFFCURVE",
+"258 639 OFFCURVE",
+"258 642 CURVE SMOOTH",
+"258 665 OFFCURVE",
+"241 681 OFFCURVE",
+"216 681 CURVE SMOOTH",
+"188 681 OFFCURVE",
+"163 660 OFFCURVE",
+"157 632 CURVE SMOOTH",
+"33 49 LINE SMOOTH",
+"32 45 OFFCURVE",
+"32 42 OFFCURVE",
+"32 39 CURVE SMOOTH",
+"32 17 OFFCURVE",
+"48 0 OFFCURVE",
+"72 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 703 OFFCURVE",
+"350 704 OFFCURVE",
+"363 712 CURVE SMOOTH",
+"467 781 LINE",
+"525 715 LINE SMOOTH",
+"534 705 OFFCURVE",
+"544 703 OFFCURVE",
+"556 703 CURVE SMOOTH",
+"581 703 OFFCURVE",
+"606 725 OFFCURVE",
+"612 750 CURVE SMOOTH",
+"613 754 OFFCURVE",
+"613 757 OFFCURVE",
+"613 761 CURVE SMOOTH",
+"613 769 OFFCURVE",
+"611 777 OFFCURVE",
+"605 784 CURVE SMOOTH",
+"530 880 LINE SMOOTH",
+"520 892 OFFCURVE",
+"507 898 OFFCURVE",
+"495 898 CURVE SMOOTH",
+"486 898 OFFCURVE",
+"474 895 OFFCURVE",
+"461 886 CURVE SMOOTH",
+"321 786 LINE SMOOTH",
+"306 776 OFFCURVE",
+"298 763 OFFCURVE",
+"295 750 CURVE SMOOTH",
+"294 746 OFFCURVE",
+"294 743 OFFCURVE",
+"294 740 CURVE SMOOTH",
+"294 718 OFFCURVE",
+"310 703 OFFCURVE",
+"332 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 192, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 715;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0124;
+},
+{
+color = 5;
+glyphname = hcircumflex;
+lastChange = "2020-02-04 02:31:02 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+};
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, -34, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 475;
+width = 39;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"69 -1 OFFCURVE",
+"85 10 OFFCURVE",
+"89 29 CURVE SMOOTH",
+"124 193 LINE SMOOTH",
+"131 227 OFFCURVE",
+"140 257 OFFCURVE",
+"157 282 CURVE SMOOTH",
+"180 316 OFFCURVE",
+"288 447 OFFCURVE",
+"373 447 CURVE SMOOTH",
+"396 447 OFFCURVE",
+"420 434 OFFCURVE",
+"420 357 CURVE SMOOTH",
+"420 313 OFFCURVE",
+"412 249 OFFCURVE",
+"392 154 CURVE SMOOTH",
+"379 91 OFFCURVE",
+"363 42 OFFCURVE",
+"363 22 CURVE SMOOTH",
+"363 10 OFFCURVE",
+"373 0 OFFCURVE",
+"385 0 CURVE SMOOTH",
+"400 0 OFFCURVE",
+"413 12 OFFCURVE",
+"417 27 CURVE SMOOTH",
+"425 58 OFFCURVE",
+"435 96 OFFCURVE",
+"449 162 CURVE SMOOTH",
+"467 248 OFFCURVE",
+"477 317 OFFCURVE",
+"477 371 CURVE SMOOTH",
+"477 458 OFFCURVE",
+"450 502 OFFCURVE",
+"389 502 CURVE SMOOTH",
+"306 502 OFFCURVE",
+"207 416 OFFCURVE",
+"154 336 CURVE",
+"223 661 LINE SMOOTH",
+"223 663 OFFCURVE",
+"224 665 OFFCURVE",
+"224 667 CURVE SMOOTH",
+"224 680 OFFCURVE",
+"216 690 OFFCURVE",
+"201 690 CURVE SMOOTH",
+"185 690 OFFCURVE",
+"170 676 OFFCURVE",
+"167 661 CURVE SMOOTH",
+"32 27 LINE SMOOTH",
+"32 25 OFFCURVE",
+"31 23 OFFCURVE",
+"31 22 CURVE SMOOTH",
+"31 9 OFFCURVE",
+"41 -1 OFFCURVE",
+"54 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 731 OFFCURVE",
+"231 732 OFFCURVE",
+"237 736 CURVE SMOOTH",
+"371 825 LINE",
+"448 738 LINE SMOOTH",
+"452 733 OFFCURVE",
+"459 731 OFFCURVE",
+"466 731 CURVE SMOOTH",
+"480 731 OFFCURVE",
+"494 743 OFFCURVE",
+"497 757 CURVE SMOOTH",
+"499 765 OFFCURVE",
+"497 771 OFFCURVE",
+"493 777 CURVE SMOOTH",
+"406 887 LINE SMOOTH",
+"402 893 OFFCURVE",
+"395 895 OFFCURVE",
+"388 895 CURVE SMOOTH",
+"382 895 OFFCURVE",
+"374 893 OFFCURVE",
+"367 888 CURVE SMOOTH",
+"213 778 LINE SMOOTH",
+"205 773 OFFCURVE",
+"198 765 OFFCURVE",
+"198 757 CURVE SMOOTH",
+"198 755 OFFCURVE",
+"197 753 OFFCURVE",
+"197 752 CURVE SMOOTH",
+"197 740 OFFCURVE",
+"207 731 OFFCURVE",
+"219 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, -38, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 346;
+width = 54;
+},
+{
+position = 403;
+width = 57;
+}
+);
+};
+};
+width = 539;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -1 OFFCURVE",
+"117 17 OFFCURVE",
+"124 49 CURVE SMOOTH",
+"156 198 LINE SMOOTH",
+"162 225 OFFCURVE",
+"169 249 OFFCURVE",
+"183 269 CURVE SMOOTH",
+"203 297 OFFCURVE",
+"288 406 OFFCURVE",
+"353 406 CURVE SMOOTH",
+"367 406 OFFCURVE",
+"381 397 OFFCURVE",
+"381 345 CURVE SMOOTH",
+"381 309 OFFCURVE",
+"373 252 OFFCURVE",
+"355 163 CURVE SMOOTH",
+"342 100 OFFCURVE",
+"336 72 OFFCURVE",
+"328 47 CURVE SMOOTH",
+"327 44 OFFCURVE",
+"327 40 OFFCURVE",
+"327 37 CURVE SMOOTH",
+"327 16 OFFCURVE",
+"341 0 OFFCURVE",
+"366 0 CURVE SMOOTH",
+"392 0 OFFCURVE",
+"416 20 OFFCURVE",
+"422 45 CURVE SMOOTH",
+"429 74 OFFCURVE",
+"439 109 OFFCURVE",
+"452 170 CURVE SMOOTH",
+"469 249 OFFCURVE",
+"478 314 OFFCURVE",
+"478 365 CURVE SMOOTH",
+"478 456 OFFCURVE",
+"448 501 OFFCURVE",
+"379 501 CURVE SMOOTH",
+"320 501 OFFCURVE",
+"253 461 OFFCURVE",
+"200 408 CURVE",
+"246 623 LINE SMOOTH",
+"247 626 OFFCURVE",
+"247 630 OFFCURVE",
+"247 633 CURVE SMOOTH",
+"247 655 OFFCURVE",
+"233 672 OFFCURVE",
+"208 672 CURVE SMOOTH",
+"181 672 OFFCURVE",
+"156 649 OFFCURVE",
+"150 623 CURVE SMOOTH",
+"27 47 LINE SMOOTH",
+"26 44 OFFCURVE",
+"26 41 OFFCURVE",
+"26 39 CURVE SMOOTH",
+"26 17 OFFCURVE",
+"43 -1 OFFCURVE",
+"65 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"241 703 OFFCURVE",
+"249 704 OFFCURVE",
+"262 712 CURVE SMOOTH",
+"366 781 LINE",
+"424 715 LINE SMOOTH",
+"433 705 OFFCURVE",
+"443 703 OFFCURVE",
+"455 703 CURVE SMOOTH",
+"480 703 OFFCURVE",
+"505 725 OFFCURVE",
+"511 750 CURVE SMOOTH",
+"512 754 OFFCURVE",
+"512 757 OFFCURVE",
+"512 761 CURVE SMOOTH",
+"512 769 OFFCURVE",
+"510 777 OFFCURVE",
+"504 784 CURVE SMOOTH",
+"429 880 LINE SMOOTH",
+"419 892 OFFCURVE",
+"406 898 OFFCURVE",
+"394 898 CURVE SMOOTH",
+"385 898 OFFCURVE",
+"373 895 OFFCURVE",
+"360 886 CURVE SMOOTH",
+"220 786 LINE SMOOTH",
+"205 776 OFFCURVE",
+"197 763 OFFCURVE",
+"194 750 CURVE SMOOTH",
+"193 746 OFFCURVE",
+"193 743 OFFCURVE",
+"193 740 CURVE SMOOTH",
+"193 718 OFFCURVE",
+"209 703 OFFCURVE",
+"231 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, -49, -4}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 529;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = n;
+unicode = 0125;
+},
+{
+color = 5;
+glyphname = Jcircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 162, 0}";
+}
+);
+};
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 84;
+width = 39;
+}
+);
+};
+};
+width = 426;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"269 0 OFFCURVE",
+"332 86 OFFCURVE",
+"347 159 CURVE SMOOTH",
+"445 620 LINE",
+"470 620 LINE SMOOTH",
+"485 620 OFFCURVE",
+"504 633 OFFCURVE",
+"504 649 CURVE SMOOTH",
+"504 651 OFFCURVE",
+"505 653 OFFCURVE",
+"505 655 CURVE SMOOTH",
+"505 667 OFFCURVE",
+"495 677 OFFCURVE",
+"482 677 CURVE SMOOTH",
+"277 677 LINE SMOOTH",
+"261 677 OFFCURVE",
+"249 663 OFFCURVE",
+"242 649 CURVE SMOOTH",
+"241 647 OFFCURVE",
+"241 645 OFFCURVE",
+"241 643 CURVE SMOOTH",
+"241 630 OFFCURVE",
+"251 620 OFFCURVE",
+"265 620 CURVE SMOOTH",
+"388 620 LINE",
+"290 159 LINE SMOOTH",
+"283 128 OFFCURVE",
+"258 57 OFFCURVE",
+"155 57 CURVE SMOOTH",
+"70 57 OFFCURVE",
+"55 107 OFFCURVE",
+"55 142 CURVE SMOOTH",
+"55 155 OFFCURVE",
+"58 165 OFFCURVE",
+"58 171 CURVE SMOOTH",
+"58 173 OFFCURVE",
+"59 175 OFFCURVE",
+"59 177 CURVE SMOOTH",
+"59 190 OFFCURVE",
+"50 200 OFFCURVE",
+"36 200 CURVE SMOOTH",
+"18 200 OFFCURVE",
+"4 186 OFFCURVE",
+"0 169 CURVE SMOOTH",
+"-2 160 OFFCURVE",
+"-3 148 OFFCURVE",
+"-3 133 CURVE SMOOTH",
+"-3 80 OFFCURVE",
+"19 0 OFFCURVE",
+"143 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 731 OFFCURVE",
+"294 732 OFFCURVE",
+"300 736 CURVE SMOOTH",
+"434 825 LINE",
+"511 738 LINE SMOOTH",
+"515 733 OFFCURVE",
+"522 731 OFFCURVE",
+"529 731 CURVE SMOOTH",
+"543 731 OFFCURVE",
+"557 743 OFFCURVE",
+"560 757 CURVE SMOOTH",
+"562 765 OFFCURVE",
+"560 771 OFFCURVE",
+"556 777 CURVE SMOOTH",
+"469 887 LINE SMOOTH",
+"465 893 OFFCURVE",
+"458 895 OFFCURVE",
+"451 895 CURVE SMOOTH",
+"445 895 OFFCURVE",
+"437 893 OFFCURVE",
+"430 888 CURVE SMOOTH",
+"276 778 LINE SMOOTH",
+"268 773 OFFCURVE",
+"261 765 OFFCURVE",
+"261 757 CURVE SMOOTH",
+"261 755 OFFCURVE",
+"260 753 OFFCURVE",
+"260 752 CURVE SMOOTH",
+"260 740 OFFCURVE",
+"270 731 OFFCURVE",
+"282 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 27;
+width = 58;
+}
+);
+};
+};
+width = 453;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"291 0 OFFCURVE",
+"359 93 OFFCURVE",
+"376 171 CURVE SMOOTH",
+"462 578 LINE",
+"488 578 OFFCURVE",
+"513 601 OFFCURVE",
+"522 628 CURVE SMOOTH",
+"523 631 OFFCURVE",
+"523 634 OFFCURVE",
+"523 638 CURVE SMOOTH",
+"523 659 OFFCURVE",
+"506 677 OFFCURVE",
+"483 677 CURVE SMOOTH",
+"292 677 LINE SMOOTH",
+"264 677 OFFCURVE",
+"237 654 OFFCURVE",
+"231 628 CURVE SMOOTH",
+"230 624 OFFCURVE",
+"230 621 OFFCURVE",
+"230 617 CURVE SMOOTH",
+"230 595 OFFCURVE",
+"247 578 OFFCURVE",
+"271 578 CURVE SMOOTH",
+"362 578 LINE",
+"276 171 LINE SMOOTH",
+"272 150 OFFCURVE",
+"252 100 OFFCURVE",
+"178 100 CURVE SMOOTH",
+"133 100 OFFCURVE",
+"103 118 OFFCURVE",
+"103 160 CURVE SMOOTH",
+"103 167 OFFCURVE",
+"104 174 OFFCURVE",
+"106 183 CURVE SMOOTH",
+"107 187 OFFCURVE",
+"107 190 OFFCURVE",
+"107 194 CURVE SMOOTH",
+"107 217 OFFCURVE",
+"91 233 OFFCURVE",
+"67 233 CURVE SMOOTH",
+"36 233 OFFCURVE",
+"12 210 OFFCURVE",
+"6 181 CURVE SMOOTH",
+"4 171 OFFCURVE",
+"2 157 OFFCURVE",
+"2 141 CURVE SMOOTH",
+"2 84 OFFCURVE",
+"26 0 OFFCURVE",
+"157 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 703 OFFCURVE",
+"305 704 OFFCURVE",
+"318 712 CURVE SMOOTH",
+"422 781 LINE",
+"480 715 LINE SMOOTH",
+"489 705 OFFCURVE",
+"499 703 OFFCURVE",
+"511 703 CURVE SMOOTH",
+"536 703 OFFCURVE",
+"561 725 OFFCURVE",
+"567 750 CURVE SMOOTH",
+"568 754 OFFCURVE",
+"568 757 OFFCURVE",
+"568 761 CURVE SMOOTH",
+"568 769 OFFCURVE",
+"566 777 OFFCURVE",
+"560 784 CURVE SMOOTH",
+"485 880 LINE SMOOTH",
+"475 892 OFFCURVE",
+"462 898 OFFCURVE",
+"450 898 CURVE SMOOTH",
+"441 898 OFFCURVE",
+"429 895 OFFCURVE",
+"416 886 CURVE SMOOTH",
+"276 786 LINE SMOOTH",
+"261 776 OFFCURVE",
+"253 763 OFFCURVE",
+"250 750 CURVE SMOOTH",
+"249 746 OFFCURVE",
+"249 743 OFFCURVE",
+"249 740 CURVE SMOOTH",
+"249 718 OFFCURVE",
+"265 703 OFFCURVE",
+"287 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 24;
+width = 101;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = J;
+rightKerningGroup = J;
+unicode = 0134;
+},
+{
+color = 5;
+glyphname = jcircumflex;
+lastChange = "2020-01-27 17:21:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -10, 0}";
+}
+);
+};
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -17, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -17;
+width = 39;
+}
+);
+};
+};
+width = 247;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -181 OFFCURVE",
+"194 -66 OFFCURVE",
+"208 -2 CURVE SMOOTH",
+"214 28 OFFCURVE",
+"299 454 OFFCURVE",
+"303 474 CURVE SMOOTH",
+"303.359 475.797 OFFCURVE",
+"303.532 477.565 OFFCURVE",
+"303.532 479.286 CURVE SMOOTH",
+"303.532 491.928 OFFCURVE",
+"294.203 502 OFFCURVE",
+"281 502 CURVE SMOOTH",
+"264 502 OFFCURVE",
+"250 489 OFFCURVE",
+"247 473 CURVE SMOOTH",
+"240 440 OFFCURVE",
+"158 21 OFFCURVE",
+"152 -7 CURVE SMOOTH",
+"148 -28 OFFCURVE",
+"123 -130 OFFCURVE",
+"61 -130 CURVE SMOOTH",
+"14 -130 OFFCURVE",
+"-7 -66 OFFCURVE",
+"-14 -21 CURVE SMOOTH",
+"-15 -9 OFFCURVE",
+"-25 -1 OFFCURVE",
+"-37 -1 CURVE SMOOTH",
+"-54 -1 OFFCURVE",
+"-67 -14 OFFCURVE",
+"-70 -28 CURVE SMOOTH",
+"-71 -31 OFFCURVE",
+"-71 -35 OFFCURVE",
+"-71 -38 CURVE SMOOTH",
+"-68 -58 OFFCURVE",
+"-47 -181 OFFCURVE",
+"50 -181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 574 OFFCURVE",
+"172 575 OFFCURVE",
+"178 579 CURVE SMOOTH",
+"311 668 LINE",
+"389 581 LINE SMOOTH",
+"393 576 OFFCURVE",
+"400 574 OFFCURVE",
+"407 574 CURVE SMOOTH",
+"421 574 OFFCURVE",
+"435 586 OFFCURVE",
+"438 600 CURVE SMOOTH",
+"440 608 OFFCURVE",
+"438 615 OFFCURVE",
+"433 620 CURVE SMOOTH",
+"347 730 LINE SMOOTH",
+"342 735 OFFCURVE",
+"335 738 OFFCURVE",
+"328 738 CURVE SMOOTH",
+"322 738 OFFCURVE",
+"315 736 OFFCURVE",
+"308 731 CURVE SMOOTH",
+"153 621 LINE SMOOTH",
+"145 616 OFFCURVE",
+"141 608 OFFCURVE",
+"139 600 CURVE SMOOTH",
+"138.639 598.194 OFFCURVE",
+"138.466 596.446 OFFCURVE",
+"138.466 594.768 CURVE SMOOTH",
+"138.466 582.511 OFFCURVE",
+"147.686 574 OFFCURVE",
+"160 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -13, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -70;
+width = 56;
+}
+);
+};
+};
+width = 256;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"172 -164 OFFCURVE",
+"216 -45 OFFCURVE",
+"230 21 CURVE SMOOTH",
+"233 35 OFFCURVE",
+"260 164 OFFCURVE",
+"281 272 CURVE SMOOTH",
+"299 362 OFFCURVE",
+"315 445 OFFCURVE",
+"317 453 CURVE SMOOTH",
+"317.566 455.942 OFFCURVE",
+"317.837 458.833 OFFCURVE",
+"317.837 461.646 CURVE SMOOTH",
+"317.837 483.697 OFFCURVE",
+"301.171 501 OFFCURVE",
+"279 501 CURVE SMOOTH",
+"250 501 OFFCURVE",
+"227 480 OFFCURVE",
+"221 452 CURVE SMOOTH",
+"217 437 OFFCURVE",
+"196 328 OFFCURVE",
+"174 220 CURVE SMOOTH",
+"154 122 OFFCURVE",
+"136 28 OFFCURVE",
+"134 16 CURVE SMOOTH",
+"128 -10 OFFCURVE",
+"113 -73 OFFCURVE",
+"79 -73 CURVE SMOOTH",
+"49 -73 OFFCURVE",
+"33 -24 OFFCURVE",
+"29 11 CURVE SMOOTH",
+"27 31 OFFCURVE",
+"15 45 OFFCURVE",
+"-10 45 CURVE SMOOTH",
+"-39 45 OFFCURVE",
+"-63 22 OFFCURVE",
+"-68 -3 CURVE SMOOTH",
+"-69 -9 OFFCURVE",
+"-69 -16 OFFCURVE",
+"-69 -20 CURVE SMOOTH",
+"-66 -43 OFFCURVE",
+"-42 -164 OFFCURVE",
+"62 -164 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 543 OFFCURVE",
+"178 544 OFFCURVE",
+"191 552 CURVE SMOOTH",
+"294 621 LINE",
+"353 555 LINE SMOOTH",
+"362 545 OFFCURVE",
+"372 543 OFFCURVE",
+"384 543 CURVE SMOOTH",
+"409 543 OFFCURVE",
+"435 565 OFFCURVE",
+"440 590 CURVE SMOOTH",
+"440.875 593.79 OFFCURVE",
+"441.324 597.409 OFFCURVE",
+"441.324 600.884 CURVE SMOOTH",
+"441.324 609.328 OFFCURVE",
+"438.668 616.915 OFFCURVE",
+"433 624 CURVE SMOOTH",
+"358 720 LINE SMOOTH",
+"348 732 OFFCURVE",
+"335 738 OFFCURVE",
+"323 738 CURVE SMOOTH",
+"314 738 OFFCURVE",
+"302 735 OFFCURVE",
+"289 726 CURVE SMOOTH",
+"149 626 LINE SMOOTH",
+"134 616 OFFCURVE",
+"126 603 OFFCURVE",
+"123 590 CURVE SMOOTH",
+"122.213 586.461 OFFCURVE",
+"121.839 583.042 OFFCURVE",
+"121.839 579.772 CURVE SMOOTH",
+"121.839 558.1 OFFCURVE",
+"138.277 543 OFFCURVE",
+"160 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -5, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+}
+);
+vhints = (
+{
+position = -69;
+width = 98;
+}
+);
+};
+};
+width = 280;
+}
+);
+leftKerningGroup = j;
+rightKerningGroup = j;
+unicode = 0135;
+},
+{
+color = 5;
+glyphname = Lacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 64, 0}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 70, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 509;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"37.922 -0.051 OFFCURVE",
+"38.458 -0.034 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"390 24 LINE SMOOTH",
+"405 25 OFFCURVE",
+"419 38 OFFCURVE",
+"422 52 CURVE SMOOTH",
+"422.356 54.135 OFFCURVE",
+"422.529 56.172 OFFCURVE",
+"422.529 58.102 CURVE SMOOTH",
+"422.529 71.757 OFFCURVE",
+"413.872 80.063 OFFCURVE",
+"400.106 80.063 CURVE SMOOTH",
+"399.417 80.063 OFFCURVE",
+"398.715 80.042 OFFCURVE",
+"398 80 CURVE SMOOTH",
+"78 58 LINE",
+"204 653 LINE SMOOTH",
+"204.359 654.797 OFFCURVE",
+"204.532 656.565 OFFCURVE",
+"204.532 658.286 CURVE SMOOTH",
+"204.532 670.928 OFFCURVE",
+"195.203 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"151 668 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12.102 13.508 OFFCURVE",
+"22.271 -0.051 OFFCURVE",
+"37.392 -0.051 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 750 OFFCURVE",
+"293 754 OFFCURVE",
+"301 759 CURVE SMOOTH",
+"459 853 LINE SMOOTH",
+"467 858 OFFCURVE",
+"472 867 OFFCURVE",
+"474 876 CURVE SMOOTH",
+"474.519 878.595 OFFCURVE",
+"474.769 881.122 OFFCURVE",
+"474.769 883.556 CURVE SMOOTH",
+"474.769 899.882 OFFCURVE",
+"463.535 912 OFFCURVE",
+"447 912 CURVE SMOOTH",
+"436 912 OFFCURVE",
+"425 904 OFFCURVE",
+"415 897 CURVE SMOOTH",
+"267 794 LINE SMOOTH",
+"261 790 OFFCURVE",
+"259 783 OFFCURVE",
+"258 777 CURVE SMOOTH",
+"257.396 774.735 OFFCURVE",
+"257.111 772.538 OFFCURVE",
+"257.111 770.441 CURVE SMOOTH",
+"257.111 758.65 OFFCURVE",
+"266.114 750 OFFCURVE",
+"278 750 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 51, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 492;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"74 0 OFFCURVE",
+"75 0 OFFCURVE",
+"76 0 CURVE SMOOTH",
+"403 22 LINE SMOOTH",
+"429 24 OFFCURVE",
+"453 48 OFFCURVE",
+"459 72 CURVE SMOOTH",
+"460 76 OFFCURVE",
+"460 80 OFFCURVE",
+"460 83 CURVE SMOOTH",
+"460 107 OFFCURVE",
+"445 121 OFFCURVE",
+"420 121 CURVE SMOOTH",
+"419 121 OFFCURVE",
+"417 121 OFFCURVE",
+"416 121 CURVE SMOOTH",
+"144 102 LINE",
+"257 632 LINE SMOOTH",
+"258 635 OFFCURVE",
+"258 638 OFFCURVE",
+"258 641 CURVE SMOOTH",
+"258 663 OFFCURVE",
+"241 681 OFFCURVE",
+"218 681 CURVE SMOOTH",
+"190 681 OFFCURVE",
+"164 658 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"34 49 LINE SMOOTH",
+"33 46 OFFCURVE",
+"33 43 OFFCURVE",
+"33 39 CURVE SMOOTH",
+"33 18 OFFCURVE",
+"50 0 OFFCURVE",
+"73 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 709 OFFCURVE",
+"325 715 OFFCURVE",
+"337 722 CURVE SMOOTH",
+"479 807 LINE SMOOTH",
+"495 817 OFFCURVE",
+"503 832 OFFCURVE",
+"507 847 CURVE",
+"508 851 OFFCURVE",
+"508 855 OFFCURVE",
+"508 859 CURVE SMOOTH",
+"508 884 OFFCURVE",
+"491 902 OFFCURVE",
+"465 902 CURVE SMOOTH",
+"448 902 OFFCURVE",
+"432 891 OFFCURVE",
+"420 883 CURVE SMOOTH",
+"285 790 LINE SMOOTH",
+"273 781 OFFCURVE",
+"268 768 OFFCURVE",
+"265 757 CURVE",
+"264 754 OFFCURVE",
+"264 751 OFFCURVE",
+"264 748 CURVE SMOOTH",
+"264 725 OFFCURVE",
+"280 709 OFFCURVE",
+"301 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 54, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 499;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = L;
+unicode = 0139;
+},
+{
+color = 5;
+glyphname = lacute;
+lastChange = "2020-01-28 16:28:55 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 56, -2}";
+}
+);
+};
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 94;
+width = 305;
+}
+);
+};
+};
+width = 227;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"88 11 OFFCURVE",
+"91 25 CURVE SMOOTH",
+"226 663 LINE",
+"226.562 665.109 OFFCURVE",
+"226.828 667.158 OFFCURVE",
+"226.828 669.123 CURVE SMOOTH",
+"226.828 681.137 OFFCURVE",
+"216.891 690 OFFCURVE",
+"204 690 CURVE SMOOTH",
+"188 690 OFFCURVE",
+"174 678 OFFCURVE",
+"170 663 CURVE",
+"35 25 LINE SMOOTH",
+"32 11 OFFCURVE",
+"44 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 721 OFFCURVE",
+"164 725 OFFCURVE",
+"172 730 CURVE SMOOTH",
+"330 824 LINE SMOOTH",
+"338 829 OFFCURVE",
+"343 838 OFFCURVE",
+"345 847 CURVE SMOOTH",
+"345.519 849.595 OFFCURVE",
+"345.769 852.122 OFFCURVE",
+"345.769 854.556 CURVE SMOOTH",
+"345.769 870.882 OFFCURVE",
+"334.535 883 OFFCURVE",
+"318 883 CURVE SMOOTH",
+"307 883 OFFCURVE",
+"295 875 OFFCURVE",
+"286 868 CURVE SMOOTH",
+"138 765 LINE SMOOTH",
+"132 761 OFFCURVE",
+"130 754 OFFCURVE",
+"128 748 CURVE SMOOTH",
+"127.639 746.194 OFFCURVE",
+"127.466 744.431 OFFCURVE",
+"127.466 742.728 CURVE SMOOTH",
+"127.466 730.284 OFFCURVE",
+"136.686 721 OFFCURVE",
+"149 721 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 45, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 35;
+width = 311;
+}
+);
+};
+};
+width = 217;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"90 0 OFFCURVE",
+"119 20 OFFCURVE",
+"124 45 CURVE SMOOTH",
+"247 625 LINE SMOOTH",
+"247.756 628.277 OFFCURVE",
+"248.115 631.474 OFFCURVE",
+"248.115 634.561 CURVE SMOOTH",
+"248.115 655.96 OFFCURVE",
+"230.849 672 OFFCURVE",
+"209 672 CURVE SMOOTH",
+"181 672 OFFCURVE",
+"157 651 OFFCURVE",
+"151 625 CURVE SMOOTH",
+"28 45 LINE SMOOTH",
+"27.457 42.285 OFFCURVE",
+"27.197 39.63 OFFCURVE",
+"27.197 37.052 CURVE SMOOTH",
+"27.197 15.892 OFFCURVE",
+"44.715 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"167 709 OFFCURVE",
+"180 715 OFFCURVE",
+"192 722 CURVE SMOOTH",
+"334 807 LINE SMOOTH",
+"350 817 OFFCURVE",
+"358 832 OFFCURVE",
+"362 847 CURVE",
+"362.775 851.004 OFFCURVE",
+"363.15 854.892 OFFCURVE",
+"363.15 858.626 CURVE SMOOTH",
+"363.15 883.8 OFFCURVE",
+"346.125 902 OFFCURVE",
+"320 902 CURVE SMOOTH",
+"303 902 OFFCURVE",
+"287 891 OFFCURVE",
+"275 883 CURVE SMOOTH",
+"140 790 LINE SMOOTH",
+"128 781 OFFCURVE",
+"123 768 OFFCURVE",
+"120 757 CURVE",
+"119.408 753.803 OFFCURVE",
+"119.124 750.69 OFFCURVE",
+"119.124 747.686 CURVE SMOOTH",
+"119.124 725.321 OFFCURVE",
+"134.842 709 OFFCURVE",
+"156 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 54, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 237;
+}
+);
+unicode = 013A;
+},
+{
+color = 5;
+glyphname = Lcaron;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 338, -7}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 344, -13}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 509;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"413 24 LINE SMOOTH",
+"430 25 OFFCURVE",
+"445 39 OFFCURVE",
+"445 58 CURVE SMOOTH",
+"444 70 OFFCURVE",
+"436 78 OFFCURVE",
+"422 78 CURVE SMOOTH",
+"100 56 LINE",
+"227 653 LINE SMOOTH",
+"230 668 OFFCURVE",
+"220 681 OFFCURVE",
+"205 681 CURVE SMOOTH",
+"189 681 OFFCURVE",
+"174 668 OFFCURVE",
+"171 653 CURVE SMOOTH",
+"38 28 LINE SMOOTH",
+"35 13 OFFCURVE",
+"46 -1 OFFCURVE",
+"62 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 513 OFFCURVE",
+"411 519 OFFCURVE",
+"425 540 CURVE SMOOTH",
+"438 560 OFFCURVE",
+"447 575 OFFCURVE",
+"461 597 CURVE SMOOTH",
+"477 623 OFFCURVE",
+"487 635 OFFCURVE",
+"487 654 CURVE SMOOTH",
+"487 668 OFFCURVE",
+"480 682 OFFCURVE",
+"460 682 CURVE SMOOTH",
+"438 682 OFFCURVE",
+"410 655 OFFCURVE",
+"410 628 CURVE SMOOTH",
+"410 619 OFFCURVE",
+"413 613 OFFCURVE",
+"417 608 CURVE",
+"382 547 LINE SMOOTH",
+"377 540 OFFCURVE",
+"375 534 OFFCURVE",
+"375 529 CURVE SMOOTH",
+"375 521 OFFCURVE",
+"381 513 OFFCURVE",
+"394 513 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 314, -13}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 492;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"74 0 OFFCURVE",
+"75 0 OFFCURVE",
+"76 0 CURVE SMOOTH",
+"403 22 LINE SMOOTH",
+"429 24 OFFCURVE",
+"453 48 OFFCURVE",
+"459 72 CURVE SMOOTH",
+"460 76 OFFCURVE",
+"460 80 OFFCURVE",
+"460 83 CURVE SMOOTH",
+"460 107 OFFCURVE",
+"445 121 OFFCURVE",
+"420 121 CURVE SMOOTH",
+"419 121 OFFCURVE",
+"417 121 OFFCURVE",
+"416 121 CURVE SMOOTH",
+"144 102 LINE",
+"257 632 LINE SMOOTH",
+"258 635 OFFCURVE",
+"258 638 OFFCURVE",
+"258 641 CURVE SMOOTH",
+"258 663 OFFCURVE",
+"241 681 OFFCURVE",
+"218 681 CURVE SMOOTH",
+"190 681 OFFCURVE",
+"164 658 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"34 49 LINE SMOOTH",
+"33 46 OFFCURVE",
+"33 43 OFFCURVE",
+"33 39 CURVE SMOOTH",
+"33 18 OFFCURVE",
+"50 0 OFFCURVE",
+"73 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 709 OFFCURVE",
+"297 712 OFFCURVE",
+"310 721 CURVE SMOOTH",
+"450 821 LINE SMOOTH",
+"464 831 OFFCURVE",
+"472 844 OFFCURVE",
+"476 857 CURVE SMOOTH",
+"477 860 OFFCURVE",
+"477 863 OFFCURVE",
+"477 866 CURVE SMOOTH",
+"477 888 OFFCURVE",
+"461 904 OFFCURVE",
+"439 904 CURVE SMOOTH",
+"429 904 OFFCURVE",
+"420 903 OFFCURVE",
+"408 895 CURVE SMOOTH",
+"304 826 LINE",
+"245 892 LINE SMOOTH",
+"236 902 OFFCURVE",
+"227 904 OFFCURVE",
+"215 904 CURVE SMOOTH",
+"190 904 OFFCURVE",
+"165 882 OFFCURVE",
+"159 857 CURVE SMOOTH",
+"158 853 OFFCURVE",
+"158 849 OFFCURVE",
+"158 846 CURVE SMOOTH",
+"158 837 OFFCURVE",
+"160 830 OFFCURVE",
+"165 823 CURVE SMOOTH",
+"241 727 LINE SMOOTH",
+"250 715 OFFCURVE",
+"263 709 OFFCURVE",
+"275 709 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 22 LINE SMOOTH",
+"427 24 OFFCURVE",
+"458 51 OFFCURVE",
+"458 83 CURVE SMOOTH",
+"458 106 OFFCURVE",
+"445 121 OFFCURVE",
+"414 121 CURVE SMOOTH",
+"142 102 LINE",
+"255 632 LINE SMOOTH",
+"260 656 OFFCURVE",
+"245 681 OFFCURVE",
+"216 681 CURVE SMOOTH",
+"188 681 OFFCURVE",
+"161 658 OFFCURVE",
+"156 632 CURVE SMOOTH",
+"32 49 LINE SMOOTH",
+"26 25 OFFCURVE",
+"44 -2 OFFCURVE",
+"74 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 470 OFFCURVE",
+"438 489 OFFCURVE",
+"450 508 CURVE SMOOTH",
+"464 530 OFFCURVE",
+"478 553 OFFCURVE",
+"489 573 CURVE SMOOTH",
+"500 593 OFFCURVE",
+"507 610 OFFCURVE",
+"509 620 CURVE SMOOTH",
+"515 648 OFFCURVE",
+"497 671 OFFCURVE",
+"468 671 CURVE SMOOTH",
+"433 671 OFFCURVE",
+"394 632 OFFCURVE",
+"394 594 CURVE SMOOTH",
+"394 588 OFFCURVE",
+"395 582 OFFCURVE",
+"397 577 CURVE",
+"369 530 LINE SMOOTH",
+"365 523 OFFCURVE",
+"362 517 OFFCURVE",
+"362 504 CURVE SMOOTH",
+"362 485 OFFCURVE",
+"375 470 OFFCURVE",
+"398 470 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 310, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 499;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = L;
+unicode = 013D;
+},
+{
+color = 5;
+glyphname = lcaron;
+lastChange = "2020-01-28 16:28:55 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = l;
+transform = "{1, 0, 0, 1, -1, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 189, -13}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = l;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 189, -7}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 347;
+width = 57;
+}
+);
+};
+};
+width = 238;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"88 11 OFFCURVE",
+"91 25 CURVE SMOOTH",
+"226 663 LINE",
+"226.562 665.109 OFFCURVE",
+"226.828 667.158 OFFCURVE",
+"226.828 669.123 CURVE SMOOTH",
+"226.828 681.137 OFFCURVE",
+"216.891 690 OFFCURVE",
+"204 690 CURVE SMOOTH",
+"188 690 OFFCURVE",
+"174 678 OFFCURVE",
+"170 663 CURVE",
+"35 25 LINE SMOOTH",
+"32 11 OFFCURVE",
+"44 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 520 OFFCURVE",
+"284 536 OFFCURVE",
+"321 594 CURVE SMOOTH",
+"343 630 OFFCURVE",
+"349 639 OFFCURVE",
+"353 658 CURVE SMOOTH",
+"353.554 660.077 OFFCURVE",
+"353.82 662.192 OFFCURVE",
+"353.82 664.295 CURVE SMOOTH",
+"353.82 677.381 OFFCURVE",
+"343.508 690 OFFCURVE",
+"328 690 CURVE SMOOTH",
+"307 690 OFFCURVE",
+"284 669 OFFCURVE",
+"279 645 CURVE SMOOTH",
+"278.174 641.697 OFFCURVE",
+"277.803 638.47 OFFCURVE",
+"277.803 635.381 CURVE SMOOTH",
+"277.803 627.247 OFFCURVE",
+"280.376 620.073 OFFCURVE",
+"284 615 CURVE",
+"247 551 LINE SMOOTH",
+"245 548 OFFCURVE",
+"243 545 OFFCURVE",
+"243 542 CURVE",
+"242.574 540.298 OFFCURVE",
+"242.37 538.636 OFFCURVE",
+"242.37 537.037 CURVE SMOOTH",
+"242.37 527.364 OFFCURVE",
+"249.844 520 OFFCURVE",
+"261 520 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = l;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 183, -4}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 520;
+width = 170;
+}
+);
+vhints = (
+{
+position = 278;
+width = 76;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"90 0 OFFCURVE",
+"119 20 OFFCURVE",
+"124 45 CURVE SMOOTH",
+"247 625 LINE SMOOTH",
+"248 628 OFFCURVE",
+"248 631 OFFCURVE",
+"248 635 CURVE SMOOTH",
+"248 656 OFFCURVE",
+"231 672 OFFCURVE",
+"209 672 CURVE SMOOTH",
+"181 672 OFFCURVE",
+"157 651 OFFCURVE",
+"151 625 CURVE SMOOTH",
+"28 45 LINE SMOOTH",
+"27 42 OFFCURVE",
+"27 40 OFFCURVE",
+"27 37 CURVE SMOOTH",
+"27 16 OFFCURVE",
+"45 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"306 473 OFFCURVE",
+"321 491 OFFCURVE",
+"334 512 CURVE SMOOTH",
+"358 550 OFFCURVE",
+"386 600 OFFCURVE",
+"391 621 CURVE SMOOTH",
+"392 625 OFFCURVE",
+"392 628 OFFCURVE",
+"392 632 CURVE SMOOTH",
+"392 655 OFFCURVE",
+"375 672 OFFCURVE",
+"350 672 CURVE SMOOTH",
+"319 672 OFFCURVE",
+"285 642 OFFCURVE",
+"278 609 CURVE SMOOTH",
+"277 604 OFFCURVE",
+"276 599 OFFCURVE",
+"276 595 CURVE SMOOTH",
+"276 589 OFFCURVE",
+"277 583 OFFCURVE",
+"279 578 CURVE",
+"251 531 LINE SMOOTH",
+"248 526 OFFCURVE",
+"245 522 OFFCURVE",
+"245 515 CURVE SMOOTH",
+"245 512 OFFCURVE",
+"244 509 OFFCURVE",
+"244 506 CURVE SMOOTH",
+"244 487 OFFCURVE",
+"258 473 OFFCURVE",
+"280 473 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = l;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 192, 6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 266;
+width = 116;
+}
+);
+};
+};
+width = 282;
+}
+);
+unicode = 013E;
+},
+{
+color = 5;
+glyphname = Lslash;
+lastChange = "2020-01-27 04:58:21 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 5, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"45 257 OFFCURVE",
+"52 260 OFFCURVE",
+"57 263 CURVE SMOOTH",
+"283 389 LINE SMOOTH",
+"290 393 OFFCURVE",
+"296 399 OFFCURVE",
+"296 408 CURVE SMOOTH",
+"296 417 OFFCURVE",
+"289 424 OFFCURVE",
+"279 424 CURVE SMOOTH",
+"272 424 OFFCURVE",
+"269 421 OFFCURVE",
+"265 419 CURVE SMOOTH",
+"37 292 LINE SMOOTH",
+"28 287 OFFCURVE",
+"24 279 OFFCURVE",
+"24 273 CURVE SMOOTH",
+"24 263 OFFCURVE",
+"31 257 OFFCURVE",
+"40 257 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 5, -6}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"45 257 OFFCURVE",
+"52 260 OFFCURVE",
+"57 263 CURVE SMOOTH",
+"283 389 LINE SMOOTH",
+"290 393 OFFCURVE",
+"296 399 OFFCURVE",
+"296 408 CURVE SMOOTH",
+"296 417 OFFCURVE",
+"289 424 OFFCURVE",
+"279 424 CURVE SMOOTH",
+"272 424 OFFCURVE",
+"269 421 OFFCURVE",
+"265 419 CURVE SMOOTH",
+"37 292 LINE SMOOTH",
+"28 287 OFFCURVE",
+"24 279 OFFCURVE",
+"24 273 CURVE SMOOTH",
+"24 263 OFFCURVE",
+"31 257 OFFCURVE",
+"40 257 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 511;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"69 0 OFFCURVE",
+"69 0 OFFCURVE",
+"70 0 CURVE SMOOTH",
+"422 24 LINE SMOOTH",
+"439 25 OFFCURVE",
+"454 39 OFFCURVE",
+"454 54 CURVE SMOOTH",
+"454 56 OFFCURVE",
+"454 58 OFFCURVE",
+"454 59 CURVE SMOOTH",
+"454 72 OFFCURVE",
+"445 80 OFFCURVE",
+"432 80 CURVE SMOOTH",
+"431 80 OFFCURVE",
+"431 80 OFFCURVE",
+"430 80 CURVE SMOOTH",
+"110 58 LINE",
+"168 330 LINE",
+"266 385 LINE SMOOTH",
+"275 390 OFFCURVE",
+"284 399 OFFCURVE",
+"284 408 CURVE SMOOTH",
+"284 410 OFFCURVE",
+"285 412 OFFCURVE",
+"285 414 CURVE SMOOTH",
+"285 428 OFFCURVE",
+"274 437 OFFCURVE",
+"261 437 CURVE SMOOTH",
+"256 437 OFFCURVE",
+"250 435 OFFCURVE",
+"246 433 CURVE SMOOTH",
+"182 397 LINE",
+"236 653 LINE SMOOTH",
+"236 655 OFFCURVE",
+"237 657 OFFCURVE",
+"237 658 CURVE SMOOTH",
+"237 671 OFFCURVE",
+"227 681 OFFCURVE",
+"214 681 CURVE SMOOTH",
+"198 681 OFFCURVE",
+"183 668 OFFCURVE",
+"180 653 CURVE SMOOTH",
+"118 362 LINE",
+"21 307 LINE SMOOTH",
+"10 301 OFFCURVE",
+"5 292 OFFCURVE",
+"2 282 CURVE",
+"2 280 OFFCURVE",
+"2 279 OFFCURVE",
+"2 277 CURVE SMOOTH",
+"2 262 OFFCURVE",
+"13 255 OFFCURVE",
+"25 255 CURVE SMOOTH",
+"31 255 OFFCURVE",
+"36 256 OFFCURVE",
+"42 259 CURVE SMOOTH",
+"104 295 LINE",
+"47 28 LINE SMOOTH",
+"47 26 OFFCURVE",
+"46 24 OFFCURVE",
+"46 23 CURVE SMOOTH",
+"46 10 OFFCURVE",
+"55 0 OFFCURVE",
+"68 0 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 10, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"32 250 OFFCURVE",
+"36 251 OFFCURVE",
+"42 254 CURVE SMOOTH",
+"266 380 LINE SMOOTH",
+"277 386 OFFCURVE",
+"285 399 OFFCURVE",
+"285 409 CURVE SMOOTH",
+"285 423 OFFCURVE",
+"274 432 OFFCURVE",
+"261 432 CURVE SMOOTH",
+"257 432 OFFCURVE",
+"250 430 OFFCURVE",
+"245 427 CURVE SMOOTH",
+"21 302 LINE SMOOTH",
+"9 295 OFFCURVE",
+"2 283 OFFCURVE",
+"1 272 CURVE SMOOTH",
+"0 258 OFFCURVE",
+"13 250 OFFCURVE",
+"25 250 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"93 0 OFFCURVE",
+"94 0 OFFCURVE",
+"95 0 CURVE SMOOTH",
+"422 22 LINE SMOOTH",
+"448 24 OFFCURVE",
+"472 48 OFFCURVE",
+"478 72 CURVE SMOOTH",
+"479 76 OFFCURVE",
+"479 80 OFFCURVE",
+"479 83 CURVE SMOOTH",
+"479 107 OFFCURVE",
+"464 121 OFFCURVE",
+"439 121 CURVE SMOOTH",
+"438 121 OFFCURVE",
+"436 121 OFFCURVE",
+"435 121 CURVE SMOOTH",
+"163 102 LINE",
+"209 317 LINE",
+"288 362 LINE SMOOTH",
+"308 373 OFFCURVE",
+"316 387 OFFCURVE",
+"320 402 CURVE SMOOTH",
+"321 406 OFFCURVE",
+"321 409 OFFCURVE",
+"321 413 CURVE SMOOTH",
+"321 437 OFFCURVE",
+"304 453 OFFCURVE",
+"280 453 CURVE SMOOTH",
+"272 453 OFFCURVE",
+"264 452 OFFCURVE",
+"251 445 CURVE SMOOTH",
+"234 435 LINE",
+"276 632 LINE SMOOTH",
+"277 635 OFFCURVE",
+"277 638 OFFCURVE",
+"277 641 CURVE SMOOTH",
+"277 663 OFFCURVE",
+"260 681 OFFCURVE",
+"237 681 CURVE SMOOTH",
+"209 681 OFFCURVE",
+"182 658 OFFCURVE",
+"177 632 CURVE SMOOTH",
+"122 373 LINE",
+"42 329 LINE SMOOTH",
+"25 319 OFFCURVE",
+"15 304 OFFCURVE",
+"11 286 CURVE SMOOTH",
+"10 282 OFFCURVE",
+"10 278 OFFCURVE",
+"10 275 CURVE SMOOTH",
+"10 250 OFFCURVE",
+"30 238 OFFCURVE",
+"50 238 CURVE SMOOTH",
+"60 238 OFFCURVE",
+"70 240 OFFCURVE",
+"79 245 CURVE SMOOTH",
+"97 255 LINE",
+"53 49 LINE SMOOTH",
+"52 46 OFFCURVE",
+"52 43 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"52 18 OFFCURVE",
+"69 0 OFFCURVE",
+"92 0 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 20, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"63 232 OFFCURVE",
+"72 236 OFFCURVE",
+"78 239 CURVE SMOOTH",
+"287 356 LINE SMOOTH",
+"304 366 OFFCURVE",
+"320 382 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"320 431 OFFCURVE",
+"303 447 OFFCURVE",
+"279 447 CURVE SMOOTH",
+"269 447 OFFCURVE",
+"261 445 OFFCURVE",
+"250 439 CURVE SMOOTH",
+"41 323 LINE SMOOTH",
+"22 312 OFFCURVE",
+"9 294 OFFCURVE",
+"9 269 CURVE SMOOTH",
+"9 246 OFFCURVE",
+"28 232 OFFCURVE",
+"49 232 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 520;
+}
+);
+rightKerningGroup = L;
+unicode = 0141;
+},
+{
+color = 5;
+glyphname = lslash;
+lastChange = "2020-01-27 17:29:01 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = l;
+transform = "{1, 0, 0, 1, 35, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"62 259 OFFCURVE",
+"64 261 OFFCURVE",
+"70 264 CURVE SMOOTH",
+"301 394 LINE SMOOTH",
+"307 397 OFFCURVE",
+"312 405 OFFCURVE",
+"312 413 CURVE SMOOTH",
+"312 421 OFFCURVE",
+"306 429 OFFCURVE",
+"296 429 CURVE SMOOTH",
+"292 429 OFFCURVE",
+"289 428 OFFCURVE",
+"285 426 CURVE SMOOTH",
+"51 295 LINE SMOOTH",
+"44 291 OFFCURVE",
+"38 286 OFFCURVE",
+"38 274 CURVE SMOOTH",
+"38 265 OFFCURVE",
+"46 259 OFFCURVE",
+"54 259 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = l;
+transform = "{1, 0, 0, 1, 35, 0}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 265 OFFCURVE",
+"64 267 OFFCURVE",
+"70 270 CURVE SMOOTH",
+"301 400 LINE SMOOTH",
+"307 403 OFFCURVE",
+"312 411 OFFCURVE",
+"312 419 CURVE SMOOTH",
+"312 427 OFFCURVE",
+"306 435 OFFCURVE",
+"296 435 CURVE SMOOTH",
+"292 435 OFFCURVE",
+"289 434 OFFCURVE",
+"285 432 CURVE SMOOTH",
+"51 301 LINE SMOOTH",
+"44 297 OFFCURVE",
+"38 292 OFFCURVE",
+"38 280 CURVE SMOOTH",
+"38 271 OFFCURVE",
+"46 265 OFFCURVE",
+"54 265 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 92;
+width = 273;
+}
+);
+};
+};
+width = 298;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"102 0 OFFCURVE",
+"118 11 OFFCURVE",
+"121 25 CURVE SMOOTH",
+"185 326 LINE",
+"290 385 LINE SMOOTH",
+"299 390 OFFCURVE",
+"308 399 OFFCURVE",
+"308 408 CURVE SMOOTH",
+"308 410 OFFCURVE",
+"309 412 OFFCURVE",
+"309 415 CURVE SMOOTH",
+"309 427 OFFCURVE",
+"299 437 OFFCURVE",
+"285 437 CURVE SMOOTH",
+"280 437 OFFCURVE",
+"274 435 OFFCURVE",
+"270 433 CURVE SMOOTH",
+"199 394 LINE",
+"256 663 LINE",
+"257 665 OFFCURVE",
+"257 667 OFFCURVE",
+"257 669 CURVE SMOOTH",
+"257 681 OFFCURVE",
+"247 690 OFFCURVE",
+"234 690 CURVE SMOOTH",
+"218 690 OFFCURVE",
+"204 678 OFFCURVE",
+"200 663 CURVE",
+"136 358 LINE",
+"45 307 LINE SMOOTH",
+"34 301 OFFCURVE",
+"29 292 OFFCURVE",
+"26 282 CURVE",
+"26 280 OFFCURVE",
+"26 279 OFFCURVE",
+"26 277 CURVE SMOOTH",
+"26 262 OFFCURVE",
+"37 255 OFFCURVE",
+"49 255 CURVE SMOOTH",
+"55 255 OFFCURVE",
+"60 256 OFFCURVE",
+"66 259 CURVE SMOOTH",
+"121 291 LINE",
+"65 25 LINE SMOOTH",
+"62 11 OFFCURVE",
+"74 0 OFFCURVE",
+"88 0 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = l;
+transform = "{1, 0, 0, 1, 32, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"54 249 OFFCURVE",
+"59 250 OFFCURVE",
+"68 255 CURVE SMOOTH",
+"289 379 LINE SMOOTH",
+"300 385 OFFCURVE",
+"308 398 OFFCURVE",
+"308 409 CURVE SMOOTH",
+"308 421 OFFCURVE",
+"298 431 OFFCURVE",
+"284 431 CURVE SMOOTH",
+"279 431 OFFCURVE",
+"273 429 OFFCURVE",
+"269 427 CURVE SMOOTH",
+"44 301 LINE SMOOTH",
+"32 294 OFFCURVE",
+"25 283 OFFCURVE",
+"25 271 CURVE SMOOTH",
+"25 259 OFFCURVE",
+"35 249 OFFCURVE",
+"48 249 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 33;
+width = 283;
+}
+);
+};
+};
+width = 287;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"115 0 OFFCURVE",
+"144 20 OFFCURVE",
+"149 45 CURVE SMOOTH",
+"204 305 LINE",
+"292 354 LINE SMOOTH",
+"311 365 OFFCURVE",
+"319 379 OFFCURVE",
+"323 394 CURVE SMOOTH",
+"324 398 OFFCURVE",
+"324 402 OFFCURVE",
+"324 406 CURVE SMOOTH",
+"324 429 OFFCURVE",
+"306 445 OFFCURVE",
+"283 445 CURVE SMOOTH",
+"275 445 OFFCURVE",
+"267 444 OFFCURVE",
+"254 437 CURVE SMOOTH",
+"229 423 LINE",
+"272 625 LINE SMOOTH",
+"273 628 OFFCURVE",
+"273 631 OFFCURVE",
+"273 635 CURVE SMOOTH",
+"273 656 OFFCURVE",
+"256 672 OFFCURVE",
+"234 672 CURVE SMOOTH",
+"206 672 OFFCURVE",
+"182 651 OFFCURVE",
+"176 625 CURVE SMOOTH",
+"120 362 LINE",
+"46 321 LINE SMOOTH",
+"29 311 OFFCURVE",
+"19 296 OFFCURVE",
+"15 278 CURVE SMOOTH",
+"14 274 OFFCURVE",
+"14 270 OFFCURVE",
+"14 266 CURVE SMOOTH",
+"14 241 OFFCURVE",
+"33 230 OFFCURVE",
+"53 230 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"73 232 OFFCURVE",
+"82 237 CURVE SMOOTH",
+"95 244 LINE",
+"53 45 LINE SMOOTH",
+"52 42 OFFCURVE",
+"52 40 OFFCURVE",
+"52 37 CURVE SMOOTH",
+"52 16 OFFCURVE",
+"70 0 OFFCURVE",
+"92 0 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = l;
+transform = "{1, 0, 0, 1, 25, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"62 224 OFFCURVE",
+"72 226 OFFCURVE",
+"81 231 CURVE SMOOTH",
+"291 348 LINE SMOOTH",
+"311 359 OFFCURVE",
+"323 379 OFFCURVE",
+"323 400 CURVE SMOOTH",
+"323 423 OFFCURVE",
+"305 439 OFFCURVE",
+"282 439 CURVE SMOOTH",
+"270 439 OFFCURVE",
+"262 436 OFFCURVE",
+"253 431 CURVE SMOOTH",
+"45 315 LINE SMOOTH",
+"24 303 OFFCURVE",
+"13 286 OFFCURVE",
+"13 262 CURVE SMOOTH",
+"13 239 OFFCURVE",
+"30 224 OFFCURVE",
+"52 224 CURVE SMOOTH"
+);
+}
+);
+width = 294;
+}
+);
+unicode = 0142;
+},
+{
+color = 5;
+glyphname = Nacute;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 308, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 293, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 704;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 766 OFFCURVE",
+"381 770 OFFCURVE",
+"389 775 CURVE SMOOTH",
+"547 869 LINE SMOOTH",
+"555 874 OFFCURVE",
+"560 883 OFFCURVE",
+"562 892 CURVE SMOOTH",
+"562.551 894.755 OFFCURVE",
+"562.817 897.435 OFFCURVE",
+"562.817 900.007 CURVE SMOOTH",
+"562.817 916.105 OFFCURVE",
+"552.383 928 OFFCURVE",
+"536 928 CURVE SMOOTH",
+"525 928 OFFCURVE",
+"513 920 OFFCURVE",
+"504 913 CURVE SMOOTH",
+"356 810 LINE SMOOTH",
+"350 806 OFFCURVE",
+"347 799 OFFCURVE",
+"346 793 CURVE SMOOTH",
+"345.61 791.051 OFFCURVE",
+"345.423 789.153 OFFCURVE",
+"345.423 787.325 CURVE SMOOTH",
+"345.423 775.084 OFFCURVE",
+"353.819 766 OFFCURVE",
+"366 766 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 268, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 661;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"83 0 OFFCURVE",
+"109 21 OFFCURVE",
+"115 49 CURVE SMOOTH",
+"206 473 LINE",
+"422 22 LINE SMOOTH",
+"429 8 OFFCURVE",
+"444 0 OFFCURVE",
+"459 0 CURVE SMOOTH",
+"486 0 OFFCURVE",
+"512 20 OFFCURVE",
+"518 49 CURVE SMOOTH",
+"642 632 LINE SMOOTH",
+"642.754 635.394 OFFCURVE",
+"643.113 638.724 OFFCURVE",
+"643.113 641.953 CURVE SMOOTH",
+"643.113 664.418 OFFCURVE",
+"625.732 682 OFFCURVE",
+"603 682 CURVE SMOOTH",
+"575 682 OFFCURVE",
+"549 659 OFFCURVE",
+"543 632 CURVE SMOOTH",
+"452 207 LINE",
+"236 660 LINE SMOOTH",
+"230 673 OFFCURVE",
+"214 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"146 658 OFFCURVE",
+"141 632 CURVE SMOOTH",
+"16 49 LINE SMOOTH",
+"15.246 45.732 OFFCURVE",
+"14.887 42.512 OFFCURVE",
+"14.887 39.378 CURVE SMOOTH",
+"14.887 17.582 OFFCURVE",
+"32.268 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 709 OFFCURVE",
+"385 715 OFFCURVE",
+"397 722 CURVE SMOOTH",
+"539 807 LINE SMOOTH",
+"555 817 OFFCURVE",
+"563 832 OFFCURVE",
+"567 847 CURVE",
+"567.775 851.004 OFFCURVE",
+"568.15 854.892 OFFCURVE",
+"568.15 858.626 CURVE SMOOTH",
+"568.15 883.8 OFFCURVE",
+"551.125 902 OFFCURVE",
+"525 902 CURVE SMOOTH",
+"508 902 OFFCURVE",
+"492 891 OFFCURVE",
+"480 883 CURVE SMOOTH",
+"345 790 LINE SMOOTH",
+"333 781 OFFCURVE",
+"328 768 OFFCURVE",
+"325 757 CURVE",
+"324.408 753.803 OFFCURVE",
+"324.124 750.69 OFFCURVE",
+"324.124 747.686 CURVE SMOOTH",
+"324.124 725.321 OFFCURVE",
+"339.842 709 OFFCURVE",
+"361 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 256, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0143;
+},
+{
+color = 5;
+glyphname = nacute;
+lastChange = "2020-03-11 00:02:32 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 250, -8}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 582;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"67 13 OFFCURVE",
+"71 30 CURVE SMOOTH",
+"89 111 LINE SMOOTH",
+"105 181 OFFCURVE",
+"142 264 OFFCURVE",
+"189 326 CURVE SMOOTH",
+"263 424 OFFCURVE",
+"320 445 OFFCURVE",
+"364 445 CURVE SMOOTH",
+"409.214 445 OFFCURVE",
+"425.873 419.04 OFFCURVE",
+"425.873 367.36 CURVE SMOOTH",
+"425.873 299.025 OFFCURVE",
+"396.747 185.72 OFFCURVE",
+"366 28 CURVE SMOOTH",
+"365.641 26.203 OFFCURVE",
+"365.468 24.435 OFFCURVE",
+"365.468 22.714 CURVE SMOOTH",
+"365.468 10.072 OFFCURVE",
+"374.797 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 13 OFFCURVE",
+"420 29 CURVE SMOOTH",
+"455.161 186.246 OFFCURVE",
+"480.544 301.997 OFFCURVE",
+"480.544 379.281 CURVE SMOOTH",
+"480.544 460.254 OFFCURVE",
+"452.679 499 OFFCURVE",
+"379 499 CURVE SMOOTH",
+"273 499 OFFCURVE",
+"172 406 OFFCURVE",
+"128 292 CURVE",
+"166 473 LINE SMOOTH",
+"166.359 474.797 OFFCURVE",
+"166.532 476.551 OFFCURVE",
+"166.532 478.246 CURVE SMOOTH",
+"166.532 490.703 OFFCURVE",
+"157.203 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"129 500 OFFCURVE",
+"113 488 OFFCURVE",
+"110 473 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 563 OFFCURVE",
+"326 567 OFFCURVE",
+"334 572 CURVE SMOOTH",
+"492 666 LINE SMOOTH",
+"500 671 OFFCURVE",
+"505 680 OFFCURVE",
+"507 689 CURVE SMOOTH",
+"507.551 691.755 OFFCURVE",
+"507.817 694.435 OFFCURVE",
+"507.817 697.007 CURVE SMOOTH",
+"507.817 713.105 OFFCURVE",
+"497.383 725 OFFCURVE",
+"481 725 CURVE SMOOTH",
+"470 725 OFFCURVE",
+"458 717 OFFCURVE",
+"448 710 CURVE SMOOTH",
+"301 607 LINE SMOOTH",
+"295 603 OFFCURVE",
+"292 596 OFFCURVE",
+"291 590 CURVE SMOOTH",
+"290.61 588.051 OFFCURVE",
+"290.423 586.153 OFFCURVE",
+"290.423 584.325 CURVE SMOOTH",
+"290.423 572.084 OFFCURVE",
+"298.819 563 OFFCURVE",
+"311 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 254, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 556;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"85 0 OFFCURVE",
+"106 22 OFFCURVE",
+"112 50 CURVE SMOOTH",
+"130 134 LINE SMOOTH",
+"143 194 OFFCURVE",
+"173 254 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"274 387 OFFCURVE",
+"317 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"368.756 404 OFFCURVE",
+"386.987 401.713 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 315.027 OFFCURVE",
+"379.984 262.179 OFFCURVE",
+"362 178 CURVE SMOOTH",
+"334 47 LINE SMOOTH",
+"333.436 44.292 OFFCURVE",
+"333.164 41.596 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 18.102 OFFCURVE",
+"349.934 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"400 0 OFFCURVE",
+"423 23 OFFCURVE",
+"429 48 CURVE SMOOTH",
+"454 161 LINE SMOOTH",
+"473.797 250.669 OFFCURVE",
+"486.211 321.653 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 458.947 OFFCURVE",
+"455.372 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"306 499 OFFCURVE",
+"236 451 OFFCURVE",
+"186 395 CURVE",
+"199 452 LINE",
+"199.617 455.332 OFFCURVE",
+"199.914 458.572 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 483.863 OFFCURVE",
+"184.915 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"108 479 OFFCURVE",
+"103 452 CURVE",
+"16 46 LINE SMOOTH",
+"15.436 43.292 OFFCURVE",
+"15.164 40.609 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 17.315 OFFCURVE",
+"31.934 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 529 OFFCURVE",
+"327 535 OFFCURVE",
+"339 542 CURVE SMOOTH",
+"481 627 LINE SMOOTH",
+"497 637 OFFCURVE",
+"505 652 OFFCURVE",
+"508 667 CURVE SMOOTH",
+"509.019 671.511 OFFCURVE",
+"509.508 675.873 OFFCURVE",
+"509.508 680.035 CURVE SMOOTH",
+"509.508 704.476 OFFCURVE",
+"492.635 722 OFFCURVE",
+"467 722 CURVE SMOOTH",
+"450 722 OFFCURVE",
+"434 711 OFFCURVE",
+"422 703 CURVE SMOOTH",
+"287 610 LINE SMOOTH",
+"274 601 OFFCURVE",
+"269 588 OFFCURVE",
+"267 577 CURVE SMOOTH",
+"266.211 573.45 OFFCURVE",
+"265.837 570.004 OFFCURVE",
+"265.837 566.695 CURVE SMOOTH",
+"265.837 544.841 OFFCURVE",
+"282.156 529 OFFCURVE",
+"303 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 227, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 0144;
+},
+{
+color = 5;
+glyphname = Ncaron;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 213, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 704;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 722 OFFCURVE",
+"419 724 OFFCURVE",
+"426 729 CURVE SMOOTH",
+"581 839 LINE SMOOTH",
+"589 844 OFFCURVE",
+"594 852 OFFCURVE",
+"595 860 CURVE SMOOTH",
+"595.39 861.949 OFFCURVE",
+"595.577 863.83 OFFCURVE",
+"595.577 865.629 CURVE SMOOTH",
+"595.577 877.673 OFFCURVE",
+"587.181 886 OFFCURVE",
+"575 886 CURVE SMOOTH",
+"569 886 OFFCURVE",
+"563 885 OFFCURVE",
+"557 881 CURVE SMOOTH",
+"423 792 LINE",
+"345 879 LINE SMOOTH",
+"341 884 OFFCURVE",
+"335 886 OFFCURVE",
+"328 886 CURVE SMOOTH",
+"314 886 OFFCURVE",
+"299 874 OFFCURVE",
+"296 860 CURVE SMOOTH",
+"295 852 OFFCURVE",
+"296 845 OFFCURVE",
+"301 840 CURVE",
+"388 730 LINE",
+"393 725 OFFCURVE",
+"399 722 OFFCURVE",
+"406 722 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 193, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 661;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"83 0 OFFCURVE",
+"109 21 OFFCURVE",
+"115 49 CURVE SMOOTH",
+"206 473 LINE",
+"422 22 LINE SMOOTH",
+"429 8 OFFCURVE",
+"444 0 OFFCURVE",
+"459 0 CURVE SMOOTH",
+"486 0 OFFCURVE",
+"512 20 OFFCURVE",
+"518 49 CURVE SMOOTH",
+"642 632 LINE SMOOTH",
+"642.754 635.394 OFFCURVE",
+"643.113 638.724 OFFCURVE",
+"643.113 641.953 CURVE SMOOTH",
+"643.113 664.418 OFFCURVE",
+"625.732 682 OFFCURVE",
+"603 682 CURVE SMOOTH",
+"575 682 OFFCURVE",
+"549 659 OFFCURVE",
+"543 632 CURVE SMOOTH",
+"452 207 LINE",
+"236 660 LINE SMOOTH",
+"230 673 OFFCURVE",
+"214 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"146 658 OFFCURVE",
+"141 632 CURVE SMOOTH",
+"16 49 LINE SMOOTH",
+"15.246 45.732 OFFCURVE",
+"14.887 42.512 OFFCURVE",
+"14.887 39.378 CURVE SMOOTH",
+"14.887 17.582 OFFCURVE",
+"32.268 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 709 OFFCURVE",
+"428 712 OFFCURVE",
+"441 721 CURVE SMOOTH",
+"581 821 LINE SMOOTH",
+"595 831 OFFCURVE",
+"604 844 OFFCURVE",
+"607 857 CURVE SMOOTH",
+"607.59 860.188 OFFCURVE",
+"607.874 863.278 OFFCURVE",
+"607.874 866.25 CURVE SMOOTH",
+"607.874 888.444 OFFCURVE",
+"592.048 904 OFFCURVE",
+"570 904 CURVE SMOOTH",
+"560 904 OFFCURVE",
+"551 903 OFFCURVE",
+"539 895 CURVE SMOOTH",
+"435 826 LINE",
+"376 892 LINE SMOOTH",
+"367 902 OFFCURVE",
+"358 904 OFFCURVE",
+"346 904 CURVE SMOOTH",
+"321 904 OFFCURVE",
+"295 882 OFFCURVE",
+"290 857 CURVE SMOOTH",
+"289.1 853.1 OFFCURVE",
+"288.65 849.38 OFFCURVE",
+"288.65 845.813 CURVE SMOOTH",
+"288.65 837.49 OFFCURVE",
+"291.1 830 OFFCURVE",
+"296 823 CURVE SMOOTH",
+"372 727 LINE SMOOTH",
+"381 715 OFFCURVE",
+"394 709 OFFCURVE",
+"406 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 180, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0147;
+},
+{
+color = 5;
+glyphname = ncaron;
+lastChange = "2020-03-11 00:02:32 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 160, -8}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 582;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"67 13 OFFCURVE",
+"71 30 CURVE SMOOTH",
+"89 111 LINE SMOOTH",
+"105 181 OFFCURVE",
+"142 264 OFFCURVE",
+"189 326 CURVE SMOOTH",
+"263 424 OFFCURVE",
+"320 445 OFFCURVE",
+"364 445 CURVE SMOOTH",
+"409.214 445 OFFCURVE",
+"425.873 419.04 OFFCURVE",
+"425.873 367.36 CURVE SMOOTH",
+"425.873 299.025 OFFCURVE",
+"396.747 185.72 OFFCURVE",
+"366 28 CURVE SMOOTH",
+"365.641 26.203 OFFCURVE",
+"365.468 24.435 OFFCURVE",
+"365.468 22.714 CURVE SMOOTH",
+"365.468 10.072 OFFCURVE",
+"374.797 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 13 OFFCURVE",
+"420 29 CURVE SMOOTH",
+"455.161 186.246 OFFCURVE",
+"480.544 301.997 OFFCURVE",
+"480.544 379.281 CURVE SMOOTH",
+"480.544 460.254 OFFCURVE",
+"452.679 499 OFFCURVE",
+"379 499 CURVE SMOOTH",
+"273 499 OFFCURVE",
+"172 406 OFFCURVE",
+"128 292 CURVE",
+"166 473 LINE SMOOTH",
+"166.359 474.797 OFFCURVE",
+"166.532 476.551 OFFCURVE",
+"166.532 478.246 CURVE SMOOTH",
+"166.532 490.703 OFFCURVE",
+"157.203 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"129 500 OFFCURVE",
+"113 488 OFFCURVE",
+"110 473 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 565 OFFCURVE",
+"364 567 OFFCURVE",
+"371 572 CURVE SMOOTH",
+"525 682 LINE",
+"534 687 OFFCURVE",
+"538 695 OFFCURVE",
+"540 703 CURVE SMOOTH",
+"540.361 704.806 OFFCURVE",
+"540.534 706.554 OFFCURVE",
+"540.534 708.232 CURVE SMOOTH",
+"540.534 720.489 OFFCURVE",
+"531.314 729 OFFCURVE",
+"519 729 CURVE SMOOTH",
+"513 729 OFFCURVE",
+"507 728 OFFCURVE",
+"501 724 CURVE SMOOTH",
+"367 635 LINE",
+"290 722 LINE SMOOTH",
+"286 727 OFFCURVE",
+"279 729 OFFCURVE",
+"272 729 CURVE SMOOTH",
+"258 729 OFFCURVE",
+"244 717 OFFCURVE",
+"241 703 CURVE SMOOTH",
+"239 695 OFFCURVE",
+"241 688 OFFCURVE",
+"246 683 CURVE",
+"332 573 LINE",
+"337 568 OFFCURVE",
+"344 565 OFFCURVE",
+"351 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 169, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 556;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"85 0 OFFCURVE",
+"106 22 OFFCURVE",
+"112 50 CURVE SMOOTH",
+"130 134 LINE SMOOTH",
+"143 194 OFFCURVE",
+"173 254 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"274 387 OFFCURVE",
+"317 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"368.756 404 OFFCURVE",
+"386.987 401.713 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 315.027 OFFCURVE",
+"379.984 262.179 OFFCURVE",
+"362 178 CURVE SMOOTH",
+"334 47 LINE SMOOTH",
+"333.436 44.292 OFFCURVE",
+"333.164 41.596 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 18.102 OFFCURVE",
+"349.934 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"400 0 OFFCURVE",
+"423 23 OFFCURVE",
+"429 48 CURVE SMOOTH",
+"454 161 LINE SMOOTH",
+"473.797 250.669 OFFCURVE",
+"486.211 321.653 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 458.947 OFFCURVE",
+"455.372 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"306 499 OFFCURVE",
+"236 451 OFFCURVE",
+"186 395 CURVE",
+"199 452 LINE",
+"199.617 455.332 OFFCURVE",
+"199.914 458.572 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 483.863 OFFCURVE",
+"184.915 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"108 479 OFFCURVE",
+"103 452 CURVE",
+"16 46 LINE SMOOTH",
+"15.436 43.292 OFFCURVE",
+"15.164 40.609 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 17.315 OFFCURVE",
+"31.934 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 528 OFFCURVE",
+"362 531 OFFCURVE",
+"375 540 CURVE SMOOTH",
+"516 640 LINE SMOOTH",
+"530 650 OFFCURVE",
+"538 663 OFFCURVE",
+"541 676 CURVE SMOOTH",
+"541.787 679.539 OFFCURVE",
+"542.161 682.958 OFFCURVE",
+"542.161 686.228 CURVE SMOOTH",
+"542.161 707.9 OFFCURVE",
+"525.723 723 OFFCURVE",
+"504 723 CURVE SMOOTH",
+"494 723 OFFCURVE",
+"486 722 OFFCURVE",
+"473 714 CURVE SMOOTH",
+"370 645 LINE",
+"311 711 LINE SMOOTH",
+"302 721 OFFCURVE",
+"292 723 OFFCURVE",
+"280 723 CURVE SMOOTH",
+"255 723 OFFCURVE",
+"230 701 OFFCURVE",
+"224 676 CURVE SMOOTH",
+"223.125 672.21 OFFCURVE",
+"222.676 668.591 OFFCURVE",
+"222.676 665.116 CURVE SMOOTH",
+"222.676 656.672 OFFCURVE",
+"225.332 649.085 OFFCURVE",
+"231 642 CURVE SMOOTH",
+"307 546 LINE SMOOTH",
+"316 534 OFFCURVE",
+"329 528 OFFCURVE",
+"341 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 0148;
+},
+{
+color = 5;
+glyphname = Ohungarumlaut;
+lastChange = "2020-02-08 05:17:39 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 294, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 721 OFFCURVE",
+"387 725 OFFCURVE",
+"395 730 CURVE SMOOTH",
+"553 824 LINE SMOOTH",
+"561 829 OFFCURVE",
+"566 838 OFFCURVE",
+"568 847 CURVE SMOOTH",
+"568.519 849.595 OFFCURVE",
+"568.769 852.122 OFFCURVE",
+"568.769 854.556 CURVE SMOOTH",
+"568.769 870.882 OFFCURVE",
+"557.535 883 OFFCURVE",
+"541 883 CURVE SMOOTH",
+"530 883 OFFCURVE",
+"518 875 OFFCURVE",
+"509 868 CURVE SMOOTH",
+"361 765 LINE SMOOTH",
+"355 761 OFFCURVE",
+"353 754 OFFCURVE",
+"351 748 CURVE SMOOTH",
+"350.639 746.194 OFFCURVE",
+"350.466 744.431 OFFCURVE",
+"350.466 742.728 CURVE SMOOTH",
+"350.466 730.284 OFFCURVE",
+"359.686 721 OFFCURVE",
+"372 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"538 721 OFFCURVE",
+"547 725 OFFCURVE",
+"555 730 CURVE SMOOTH",
+"713 824 LINE SMOOTH",
+"721 829 OFFCURVE",
+"726 838 OFFCURVE",
+"728 847 CURVE SMOOTH",
+"728.519 849.595 OFFCURVE",
+"728.769 852.122 OFFCURVE",
+"728.769 854.556 CURVE SMOOTH",
+"728.769 870.882 OFFCURVE",
+"717.535 883 OFFCURVE",
+"701 883 CURVE SMOOTH",
+"690 883 OFFCURVE",
+"678 875 OFFCURVE",
+"669 868 CURVE SMOOTH",
+"521 765 LINE SMOOTH",
+"515 761 OFFCURVE",
+"513 754 OFFCURVE",
+"511 748 CURVE SMOOTH",
+"510.639 746.194 OFFCURVE",
+"510.466 744.431 OFFCURVE",
+"510.466 742.728 CURVE SMOOTH",
+"510.466 730.284 OFFCURVE",
+"519.686 721 OFFCURVE",
+"532 721 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 240, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 635;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"414 -2 OFFCURVE",
+"587 166 OFFCURVE",
+"629 365 CURVE SMOOTH",
+"635.11 393.566 OFFCURVE",
+"638.056 421.342 OFFCURVE",
+"638.056 447.809 CURVE SMOOTH",
+"638.056 581.629 OFFCURVE",
+"562.727 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"283 682 OFFCURVE",
+"111 514 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"61.995 286.477 OFFCURVE",
+"59.079 258.65 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 99.357 OFFCURVE",
+"131.853 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200.941 93 OFFCURVE",
+"157.166 160.228 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 271.116 OFFCURVE",
+"159.396 292.719 OFFCURVE",
+"164 315 CURVE",
+"197 466 OFFCURVE",
+"311 587 OFFCURVE",
+"414 587 CURVE SMOOTH",
+"493.753 587 OFFCURVE",
+"538.353 511.288 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 401.477 OFFCURVE",
+"536.267 381.27 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"501 216 OFFCURVE",
+"379 93 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"356 692 OFFCURVE",
+"368 697 OFFCURVE",
+"379 704 CURVE SMOOTH",
+"523 790 LINE SMOOTH",
+"539 799 OFFCURVE",
+"548 815 OFFCURVE",
+"551 830 CURVE SMOOTH",
+"551.982 834.349 OFFCURVE",
+"552.452 838.56 OFFCURVE",
+"552.452 842.587 CURVE SMOOTH",
+"552.452 867.262 OFFCURVE",
+"534.791 885 OFFCURVE",
+"509 885 CURVE SMOOTH",
+"493 885 OFFCURVE",
+"475 875 OFFCURVE",
+"464 866 CURVE",
+"330 772 LINE SMOOTH",
+"317 763 OFFCURVE",
+"311 751 OFFCURVE",
+"309 740 CURVE SMOOTH",
+"308.211 736.45 OFFCURVE",
+"307.837 733.004 OFFCURVE",
+"307.837 729.695 CURVE SMOOTH",
+"307.837 707.841 OFFCURVE",
+"324.156 692 OFFCURVE",
+"345 692 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"561 692 OFFCURVE",
+"573 697 OFFCURVE",
+"584 704 CURVE SMOOTH",
+"728 790 LINE SMOOTH",
+"744 799 OFFCURVE",
+"753 815 OFFCURVE",
+"756 830 CURVE SMOOTH",
+"756.982 834.349 OFFCURVE",
+"757.452 838.56 OFFCURVE",
+"757.452 842.587 CURVE SMOOTH",
+"757.452 867.262 OFFCURVE",
+"739.791 885 OFFCURVE",
+"714 885 CURVE SMOOTH",
+"698 885 OFFCURVE",
+"680 875 OFFCURVE",
+"669 866 CURVE",
+"535 772 LINE SMOOTH",
+"522 763 OFFCURVE",
+"516 751 OFFCURVE",
+"514 740 CURVE SMOOTH",
+"513.211 736.45 OFFCURVE",
+"512.837 733.004 OFFCURVE",
+"512.837 729.695 CURVE SMOOTH",
+"512.837 707.841 OFFCURVE",
+"529.156 692 OFFCURVE",
+"550 692 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 100;
+}
+);
+};
+};
+width = 634;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 0150;
+},
+{
+color = 5;
+glyphname = ohungarumlaut;
+lastChange = "2020-01-27 17:48:46 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 223, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 562 OFFCURVE",
+"233 566 OFFCURVE",
+"241 571 CURVE SMOOTH",
+"399 665 LINE SMOOTH",
+"407 670 OFFCURVE",
+"412 679 OFFCURVE",
+"414 688 CURVE SMOOTH",
+"414.519 690.595 OFFCURVE",
+"414.769 693.122 OFFCURVE",
+"414.769 695.556 CURVE SMOOTH",
+"414.769 711.882 OFFCURVE",
+"403.535 724 OFFCURVE",
+"387 724 CURVE SMOOTH",
+"376 724 OFFCURVE",
+"365 716 OFFCURVE",
+"355 709 CURVE SMOOTH",
+"207 606 LINE SMOOTH",
+"201 602 OFFCURVE",
+"199 595 OFFCURVE",
+"198 589 CURVE SMOOTH",
+"197.61 587.051 OFFCURVE",
+"197.423 585.153 OFFCURVE",
+"197.423 583.325 CURVE SMOOTH",
+"197.423 571.084 OFFCURVE",
+"205.819 562 OFFCURVE",
+"218 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 562 OFFCURVE",
+"393 566 OFFCURVE",
+"401 571 CURVE SMOOTH",
+"559 665 LINE SMOOTH",
+"567 670 OFFCURVE",
+"572 679 OFFCURVE",
+"574 688 CURVE SMOOTH",
+"574.519 690.595 OFFCURVE",
+"574.769 693.122 OFFCURVE",
+"574.769 695.556 CURVE SMOOTH",
+"574.769 711.882 OFFCURVE",
+"563.535 724 OFFCURVE",
+"547 724 CURVE SMOOTH",
+"536 724 OFFCURVE",
+"525 716 OFFCURVE",
+"515 709 CURVE SMOOTH",
+"367 606 LINE SMOOTH",
+"361 602 OFFCURVE",
+"359 595 OFFCURVE",
+"358 589 CURVE SMOOTH",
+"357.61 587.051 OFFCURVE",
+"357.423 585.153 OFFCURVE",
+"357.423 583.325 CURVE SMOOTH",
+"357.423 571.084 OFFCURVE",
+"365.819 562 OFFCURVE",
+"378 562 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 0 OFFCURVE",
+"459 122 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"494.018 286.451 OFFCURVE",
+"495.954 304.548 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 421.749 OFFCURVE",
+"432.591 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"206 500 OFFCURVE",
+"73 377 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"37.982 212.954 OFFCURVE",
+"36.046 194.439 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 75.353 OFFCURVE",
+"99.409 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164.04 89 OFFCURVE",
+"134.315 132.814 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 204.516 OFFCURVE",
+"135.851 218.552 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"159 328 OFFCURVE",
+"238 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"361.432 411 OFFCURVE",
+"394.284 363.517 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 289.64 OFFCURVE",
+"392.898 276.465 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"371 170 OFFCURVE",
+"288 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 531 OFFCURVE",
+"219 536 OFFCURVE",
+"231 543 CURVE SMOOTH",
+"375 629 LINE SMOOTH",
+"391 638 OFFCURVE",
+"400 654 OFFCURVE",
+"403 669 CURVE SMOOTH",
+"403.746 672.854 OFFCURVE",
+"404.106 676.6 OFFCURVE",
+"404.106 680.205 CURVE SMOOTH",
+"404.106 705.597 OFFCURVE",
+"386.27 724 OFFCURVE",
+"360 724 CURVE SMOOTH",
+"344 724 OFFCURVE",
+"327 714 OFFCURVE",
+"315 705 CURVE SMOOTH",
+"181 611 LINE SMOOTH",
+"168 602 OFFCURVE",
+"163 590 OFFCURVE",
+"161 579 CURVE SMOOTH",
+"160.178 575.302 OFFCURVE",
+"159.788 571.717 OFFCURVE",
+"159.788 568.282 CURVE SMOOTH",
+"159.788 546.642 OFFCURVE",
+"175.287 531 OFFCURVE",
+"196 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 531 OFFCURVE",
+"424 536 OFFCURVE",
+"436 543 CURVE SMOOTH",
+"580 629 LINE SMOOTH",
+"596 638 OFFCURVE",
+"605 654 OFFCURVE",
+"608 669 CURVE SMOOTH",
+"608.746 672.854 OFFCURVE",
+"609.106 676.6 OFFCURVE",
+"609.106 680.205 CURVE SMOOTH",
+"609.106 705.597 OFFCURVE",
+"591.27 724 OFFCURVE",
+"565 724 CURVE SMOOTH",
+"549 724 OFFCURVE",
+"532 714 OFFCURVE",
+"520 705 CURVE SMOOTH",
+"386 611 LINE SMOOTH",
+"373 602 OFFCURVE",
+"368 590 OFFCURVE",
+"366 579 CURVE SMOOTH",
+"365.178 575.302 OFFCURVE",
+"364.788 571.717 OFFCURVE",
+"364.788 568.282 CURVE SMOOTH",
+"364.788 546.642 OFFCURVE",
+"380.287 531 OFFCURVE",
+"401 531 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 151, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 516;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 0151;
+},
+{
+color = 5;
+glyphname = OE;
+lastChange = "2020-01-30 21:28:52 +0000";
+layers = (
+{
+anchors = (
+{
+name = top;
+position = "{594, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-751 -6 OFFCURVE",
+"-614 83 OFFCURVE",
+"-545 203 CURVE",
+"-584 14 LINE",
+"-587 3 OFFCURVE",
+"-579 -6 OFFCURVE",
+"-569 -6 CURVE SMOOTH",
+"-130 -6 LINE SMOOTH",
+"-119 -6 OFFCURVE",
+"-110 3 OFFCURVE",
+"-107 14 CURVE SMOOTH",
+"-104 24 OFFCURVE",
+"-111 32 OFFCURVE",
+"-122 32 CURVE SMOOTH",
+"-542 32 LINE",
+"-480 328 LINE",
+"-108 328 LINE SMOOTH",
+"-98 328 OFFCURVE",
+"-88 337 OFFCURVE",
+"-85 347 CURVE",
+"-83 358 OFFCURVE",
+"-89 366 OFFCURVE",
+"-99 366 CURVE SMOOTH",
+"-471 366 LINE",
+"-414 638 LINE",
+"8 638 LINE SMOOTH",
+"19 638 OFFCURVE",
+"29 647 OFFCURVE",
+"32 658 CURVE SMOOTH",
+"35 668 OFFCURVE",
+"27 676 OFFCURVE",
+"16 676 CURVE SMOOTH",
+"-425 676 LINE SMOOTH",
+"-434 676 OFFCURVE",
+"-445 668 OFFCURVE",
+"-447 658 CURVE SMOOTH",
+"-483 490 LINE",
+"-495 602 OFFCURVE",
+"-584 678 OFFCURVE",
+"-662 678 CURVE SMOOTH",
+"-817 678 OFFCURVE",
+"-988 509 OFFCURVE",
+"-1030 308 CURVE SMOOTH",
+"-1036 279 OFFCURVE",
+"-1039 251 OFFCURVE",
+"-1039 224 CURVE SMOOTH",
+"-1039 93 OFFCURVE",
+"-969 -6 OFFCURVE",
+"-850 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-945 27 OFFCURVE",
+"-1004 114 OFFCURVE",
+"-1004 230 CURVE SMOOTH",
+"-1004 255 OFFCURVE",
+"-1002 281 OFFCURVE",
+"-996 308 CURVE SMOOTH",
+"-954 496 OFFCURVE",
+"-808 645 OFFCURVE",
+"-676 645 CURVE SMOOTH",
+"-569 645 OFFCURVE",
+"-509 548 OFFCURVE",
+"-509 433 CURVE SMOOTH",
+"-509 410 OFFCURVE",
+"-512 385 OFFCURVE",
+"-517 360 CURVE SMOOTH",
+"-545 219 OFFCURVE",
+"-681 27 OFFCURVE",
+"-843 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"449 -8 OFFCURVE",
+"623 237 OFFCURVE",
+"623 447 CURVE SMOOTH",
+"623 592 OFFCURVE",
+"543 676 OFFCURVE",
+"438 676 CURVE SMOOTH",
+"238 676 OFFCURVE",
+"62 431 OFFCURVE",
+"62 221 CURVE SMOOTH",
+"62 76 OFFCURVE",
+"142 -8 OFFCURVE",
+"252 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 27 OFFCURVE",
+"100 100 OFFCURVE",
+"100 230 CURVE SMOOTH",
+"100 412 OFFCURVE",
+"260 641 OFFCURVE",
+"430 641 CURVE SMOOTH",
+"515 641 OFFCURVE",
+"590 568 OFFCURVE",
+"590 438 CURVE SMOOTH",
+"590 256 OFFCURVE",
+"430 27 OFFCURVE",
+"260 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"959 0 LINE SMOOTH",
+"972 0 OFFCURVE",
+"983 11 OFFCURVE",
+"983 22 CURVE SMOOTH",
+"983 32 OFFCURVE",
+"976 38 OFFCURVE",
+"966 38 CURVE SMOOTH",
+"551 38 LINE",
+"612 328 LINE",
+"982 328 LINE SMOOTH",
+"993 328 OFFCURVE",
+"1005 338 OFFCURVE",
+"1005 350 CURVE SMOOTH",
+"1005 360 OFFCURVE",
+"999 366 OFFCURVE",
+"989 366 CURVE SMOOTH",
+"621 366 LINE",
+"678 638 LINE",
+"1095 638 LINE SMOOTH",
+"1110 638 OFFCURVE",
+"1122 649 OFFCURVE",
+"1122 660 CURVE SMOOTH",
+"1122 670 OFFCURVE",
+"1116 676 OFFCURVE",
+"1106 676 CURVE SMOOTH",
+"667 676 LINE SMOOTH",
+"660 676 OFFCURVE",
+"652 668 OFFCURVE",
+"650 658 CURVE SMOOTH",
+"514 20 LINE SMOOTH",
+"512 11 OFFCURVE",
+"517 0 OFFCURVE",
+"524 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"372 -8 OFFCURVE",
+"484 83 OFFCURVE",
+"553 203 CURVE",
+"514 20 LINE SMOOTH",
+"512 11 OFFCURVE",
+"517 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"959 0 LINE SMOOTH",
+"972 0 OFFCURVE",
+"983 11 OFFCURVE",
+"983 22 CURVE SMOOTH",
+"983 32 OFFCURVE",
+"976 38 OFFCURVE",
+"966 38 CURVE SMOOTH",
+"551 38 LINE",
+"612 328 LINE",
+"982 328 LINE SMOOTH",
+"993 328 OFFCURVE",
+"1005 338 OFFCURVE",
+"1005 350 CURVE SMOOTH",
+"1005 360 OFFCURVE",
+"999 366 OFFCURVE",
+"989 366 CURVE SMOOTH",
+"621 366 LINE",
+"678 638 LINE",
+"1095 638 LINE SMOOTH",
+"1110 638 OFFCURVE",
+"1122 649 OFFCURVE",
+"1122 660 CURVE SMOOTH",
+"1122 670 OFFCURVE",
+"1116 676 OFFCURVE",
+"1106 676 CURVE SMOOTH",
+"667 676 LINE SMOOTH",
+"660 676 OFFCURVE",
+"652 668 OFFCURVE",
+"650 658 CURVE SMOOTH",
+"618 507 LINE",
+"599 615 OFFCURVE",
+"527 676 OFFCURVE",
+"438 676 CURVE SMOOTH",
+"238 676 OFFCURVE",
+"62 431 OFFCURVE",
+"62 221 CURVE SMOOTH",
+"62 76 OFFCURVE",
+"142 -8 OFFCURVE",
+"252 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 27 OFFCURVE",
+"100 100 OFFCURVE",
+"100 230 CURVE SMOOTH",
+"100 412 OFFCURVE",
+"260 641 OFFCURVE",
+"430 641 CURVE SMOOTH",
+"515 641 OFFCURVE",
+"590 568 OFFCURVE",
+"590 438 CURVE SMOOTH",
+"590 256 OFFCURVE",
+"430 27 OFFCURVE",
+"260 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 651;
+width = 33;
+}
+);
+vhints = (
+{
+position = 116;
+width = 35;
+}
+);
+};
+};
+width = 1068;
+},
+{
+anchors = (
+{
+name = top;
+position = "{588, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-756 -6 OFFCURVE",
+"-651 63 OFFCURVE",
+"-576 166 CURVE",
+"-606 23 LINE SMOOTH",
+"-606 21 OFFCURVE",
+"-607 19 OFFCURVE",
+"-607 16 CURVE SMOOTH",
+"-607 4 OFFCURVE",
+"-597 -6 OFFCURVE",
+"-583 -6 CURVE SMOOTH",
+"-157 -6 LINE SMOOTH",
+"-141 -6 OFFCURVE",
+"-123 7 OFFCURVE",
+"-123 23 CURVE SMOOTH",
+"-123 25 OFFCURVE",
+"-122 27 OFFCURVE",
+"-122 29 CURVE SMOOTH",
+"-122 42 OFFCURVE",
+"-131 51 OFFCURVE",
+"-145 51 CURVE SMOOTH",
+"-543 51 LINE",
+"-487 318 LINE",
+"-136 318 LINE SMOOTH",
+"-120 318 OFFCURVE",
+"-101 331 OFFCURVE",
+"-101 347 CURVE SMOOTH",
+"-101 349 OFFCURVE",
+"-100 351 OFFCURVE",
+"-100 353 CURVE SMOOTH",
+"-100 366 OFFCURVE",
+"-110 375 OFFCURVE",
+"-124 375 CURVE SMOOTH",
+"-475 375 LINE",
+"-423 619 LINE",
+"-23 619 LINE SMOOTH",
+"-7 619 OFFCURVE",
+"12 632 OFFCURVE",
+"12 648 CURVE SMOOTH",
+"12 650 OFFCURVE",
+"13 652 OFFCURVE",
+"13 654 CURVE SMOOTH",
+"13 667 OFFCURVE",
+"3 676 OFFCURVE",
+"-11 676 CURVE SMOOTH",
+"-439 676 LINE SMOOTH",
+"-455 676 OFFCURVE",
+"-470 664 OFFCURVE",
+"-473 648 CURVE SMOOTH",
+"-494 551 LINE",
+"-522 632 OFFCURVE",
+"-590 678 OFFCURVE",
+"-669 678 CURVE SMOOTH",
+"-825 678 OFFCURVE",
+"-998 509 OFFCURVE",
+"-1039 309 CURVE SMOOTH",
+"-1045 280 OFFCURVE",
+"-1048 252 OFFCURVE",
+"-1048 226 CURVE SMOOTH",
+"-1048 94 OFFCURVE",
+"-977 -6 OFFCURVE",
+"-856 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-939 46 OFFCURVE",
+"-994 126 OFFCURVE",
+"-994 235 CURVE SMOOTH",
+"-994 259 OFFCURVE",
+"-991 283 OFFCURVE",
+"-986 309 CURVE SMOOTH",
+"-952 486 OFFCURVE",
+"-810 626 OFFCURVE",
+"-687 626 CURVE SMOOTH",
+"-589 626 OFFCURVE",
+"-533 536 OFFCURVE",
+"-533 429 CURVE SMOOTH",
+"-533 406 OFFCURVE",
+"-536 383 OFFCURVE",
+"-541 359 CURVE SMOOTH",
+"-569 226 OFFCURVE",
+"-694 46 OFFCURVE",
+"-845 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 -7 OFFCURVE",
+"616 236 OFFCURVE",
+"616 446 CURVE SMOOTH",
+"616 596 OFFCURVE",
+"531 677 OFFCURVE",
+"430 677 CURVE SMOOTH",
+"234 677 OFFCURVE",
+"50 434 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 74 OFFCURVE",
+"139 -7 OFFCURVE",
+"244 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 47 OFFCURVE",
+"106 118 OFFCURVE",
+"106 232 CURVE SMOOTH",
+"106 406 OFFCURVE",
+"257 623 OFFCURVE",
+"412 623 CURVE SMOOTH",
+"505 623 OFFCURVE",
+"566 552 OFFCURVE",
+"566 438 CURVE SMOOTH",
+"566 264 OFFCURVE",
+"415 47 OFFCURVE",
+"260 47 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"929 0 LINE SMOOTH",
+"944 0 OFFCURVE",
+"959 12 OFFCURVE",
+"962 27 CURVE SMOOTH",
+"965 42 OFFCURVE",
+"955 54 OFFCURVE",
+"940 54 CURVE SMOOTH",
+"543 54 LINE",
+"601 320 LINE",
+"954 320 LINE SMOOTH",
+"969 320 OFFCURVE",
+"984 332 OFFCURVE",
+"987 347 CURVE SMOOTH",
+"990 362 OFFCURVE",
+"980 374 OFFCURVE",
+"965 374 CURVE SMOOTH",
+"612 374 LINE",
+"664 622 LINE",
+"1067 622 LINE SMOOTH",
+"1082 622 OFFCURVE",
+"1097 634 OFFCURVE",
+"1100 649 CURVE SMOOTH",
+"1103 664 OFFCURVE",
+"1093 676 OFFCURVE",
+"1078 676 CURVE SMOOTH",
+"650 676 LINE SMOOTH",
+"637 676 OFFCURVE",
+"624 664 OFFCURVE",
+"621 648 CURVE SMOOTH",
+"489 29 LINE SMOOTH",
+"486 13 OFFCURVE",
+"494 0 OFFCURVE",
+"506 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"347 -7 OFFCURVE",
+"447 63 OFFCURVE",
+"517 161 CURVE",
+"489 29 LINE SMOOTH",
+"486 13 OFFCURVE",
+"494 0 OFFCURVE",
+"506 0 CURVE SMOOTH",
+"929 0 LINE SMOOTH",
+"944 0 OFFCURVE",
+"959 12 OFFCURVE",
+"962 27 CURVE SMOOTH",
+"965 42 OFFCURVE",
+"955 54 OFFCURVE",
+"940 54 CURVE SMOOTH",
+"543 54 LINE",
+"601 320 LINE",
+"954 320 LINE SMOOTH",
+"969 320 OFFCURVE",
+"984 332 OFFCURVE",
+"987 347 CURVE SMOOTH",
+"990 362 OFFCURVE",
+"980 374 OFFCURVE",
+"965 374 CURVE SMOOTH",
+"612 374 LINE",
+"664 622 LINE",
+"1067 622 LINE SMOOTH",
+"1082 622 OFFCURVE",
+"1097 634 OFFCURVE",
+"1100 649 CURVE SMOOTH",
+"1103 664 OFFCURVE",
+"1093 676 OFFCURVE",
+"1078 676 CURVE SMOOTH",
+"650 676 LINE SMOOTH",
+"637 676 OFFCURVE",
+"624 664 OFFCURVE",
+"621 648 CURVE SMOOTH",
+"600 549 LINE",
+"571 633 OFFCURVE",
+"505 677 OFFCURVE",
+"430 677 CURVE SMOOTH",
+"234 677 OFFCURVE",
+"50 434 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 74 OFFCURVE",
+"139 -7 OFFCURVE",
+"244 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 47 OFFCURVE",
+"106 118 OFFCURVE",
+"106 232 CURVE SMOOTH",
+"106 406 OFFCURVE",
+"257 623 OFFCURVE",
+"412 623 CURVE SMOOTH",
+"505 623 OFFCURVE",
+"566 552 OFFCURVE",
+"566 438 CURVE SMOOTH",
+"566 264 OFFCURVE",
+"415 47 OFFCURVE",
+"260 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 577;
+width = 433;
+}
+);
+};
+};
+width = 1053;
+},
+{
+anchors = (
+{
+name = top;
+position = "{844, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-780 -6 OFFCURVE",
+"-700 34 OFFCURVE",
+"-633 100 CURVE",
+"-645 44 LINE SMOOTH",
+"-646 40 OFFCURVE",
+"-646 37 OFFCURVE",
+"-646 33 CURVE SMOOTH",
+"-646 11 OFFCURVE",
+"-629 -6 OFFCURVE",
+"-605 -6 CURVE SMOOTH",
+"-208 -6 LINE SMOOTH",
+"-180 -6 OFFCURVE",
+"-156 16 OFFCURVE",
+"-149 44 CURVE SMOOTH",
+"-148 48 OFFCURVE",
+"-148 52 OFFCURVE",
+"-148 55 CURVE SMOOTH",
+"-148 78 OFFCURVE",
+"-163 94 OFFCURVE",
+"-187 94 CURVE SMOOTH",
+"-535 94 LINE",
+"-492 296 LINE",
+"-188 296 LINE SMOOTH",
+"-160 296 OFFCURVE",
+"-136 318 OFFCURVE",
+"-129 346 CURVE SMOOTH",
+"-128 350 OFFCURVE",
+"-128 354 OFFCURVE",
+"-128 357 CURVE SMOOTH",
+"-128 380 OFFCURVE",
+"-143 395 OFFCURVE",
+"-167 395 CURVE SMOOTH",
+"-471 395 LINE",
+"-433 576 LINE",
+"-83 576 LINE SMOOTH",
+"-55 576 OFFCURVE",
+"-30 599 OFFCURVE",
+"-23 626 CURVE SMOOTH",
+"-22 630 OFFCURVE",
+"-22 633 OFFCURVE",
+"-22 637 CURVE SMOOTH",
+"-22 660 OFFCURVE",
+"-38 676 OFFCURVE",
+"-62 676 CURVE SMOOTH",
+"-461 676 LINE SMOOTH",
+"-489 676 OFFCURVE",
+"-515 654 OFFCURVE",
+"-521 626 CURVE SMOOTH",
+"-525 606 LINE",
+"-562 652 OFFCURVE",
+"-616 678 OFFCURVE",
+"-675 678 CURVE SMOOTH",
+"-833 678 OFFCURVE",
+"-1005 510 OFFCURVE",
+"-1048 311 CURVE SMOOTH",
+"-1054 283 OFFCURVE",
+"-1057 255 OFFCURVE",
+"-1057 229 CURVE SMOOTH",
+"-1057 96 OFFCURVE",
+"-983 -6 OFFCURVE",
+"-859 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-915 89 OFFCURVE",
+"-959 156 OFFCURVE",
+"-959 246 CURVE SMOOTH",
+"-959 267 OFFCURVE",
+"-957 288 OFFCURVE",
+"-952 311 CURVE SMOOTH",
+"-919 462 OFFCURVE",
+"-804 583 OFFCURVE",
+"-702 583 CURVE SMOOTH",
+"-622 583 OFFCURVE",
+"-578 507 OFFCURVE",
+"-578 417 CURVE SMOOTH",
+"-578 397 OFFCURVE",
+"-580 377 OFFCURVE",
+"-584 357 CURVE SMOOTH",
+"-607 244 OFFCURVE",
+"-714 89 OFFCURVE",
+"-839 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 -8 OFFCURVE",
+"607 310 OFFCURVE",
+"607 442 CURVE SMOOTH",
+"607 591 OFFCURVE",
+"540 676 OFFCURVE",
+"426 676 CURVE SMOOTH",
+"233 676 OFFCURVE",
+"45 436 OFFCURVE",
+"45 226 CURVE SMOOTH",
+"45 93 OFFCURVE",
+"118 -8 OFFCURVE",
+"242 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 87 OFFCURVE",
+"143 154 OFFCURVE",
+"143 245 CURVE SMOOTH",
+"143 392 OFFCURVE",
+"267 581 OFFCURVE",
+"400 581 CURVE SMOOTH",
+"480 581 OFFCURVE",
+"524 505 OFFCURVE",
+"524 415 CURVE SMOOTH",
+"524 258 OFFCURVE",
+"395 87 OFFCURVE",
+"262 87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"882 0 LINE SMOOTH",
+"914 0 OFFCURVE",
+"942 29 OFFCURVE",
+"942 61 CURVE SMOOTH",
+"942 84 OFFCURVE",
+"927 100 OFFCURVE",
+"903 100 CURVE SMOOTH",
+"561 100 LINE",
+"596 293 LINE",
+"900 293 LINE SMOOTH",
+"932 293 OFFCURVE",
+"960 322 OFFCURVE",
+"960 354 CURVE SMOOTH",
+"960 377 OFFCURVE",
+"945 392 OFFCURVE",
+"921 392 CURVE SMOOTH",
+"617 392 LINE",
+"655 570 LINE",
+"1005 570 LINE SMOOTH",
+"1036 570 OFFCURVE",
+"1066 600 OFFCURVE",
+"1066 631 CURVE SMOOTH",
+"1066 654 OFFCURVE",
+"1050 670 OFFCURVE",
+"1026 670 CURVE SMOOTH",
+"632 670 LINE SMOOTH",
+"607 670 OFFCURVE",
+"584 648 OFFCURVE",
+"578 620 CURVE SMOOTH",
+"456 46 LINE SMOOTH",
+"451 21 OFFCURVE",
+"466 0 OFFCURVE",
+"490 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"335 -8 OFFCURVE",
+"411 39 OFFCURVE",
+"468 105 CURVE",
+"456 46 LINE SMOOTH",
+"451 21 OFFCURVE",
+"466 0 OFFCURVE",
+"490 0 CURVE SMOOTH",
+"882 0 LINE SMOOTH",
+"914 0 OFFCURVE",
+"942 29 OFFCURVE",
+"942 61 CURVE SMOOTH",
+"942 84 OFFCURVE",
+"927 100 OFFCURVE",
+"903 100 CURVE SMOOTH",
+"561 100 LINE",
+"596 293 LINE",
+"900 293 LINE SMOOTH",
+"932 293 OFFCURVE",
+"960 322 OFFCURVE",
+"960 354 CURVE SMOOTH",
+"960 377 OFFCURVE",
+"945 392 OFFCURVE",
+"921 392 CURVE SMOOTH",
+"617 392 LINE",
+"655 570 LINE",
+"1005 570 LINE SMOOTH",
+"1036 570 OFFCURVE",
+"1066 600 OFFCURVE",
+"1066 631 CURVE SMOOTH",
+"1066 654 OFFCURVE",
+"1050 670 OFFCURVE",
+"1026 670 CURVE SMOOTH",
+"632 670 LINE SMOOTH",
+"607 670 OFFCURVE",
+"584 648 OFFCURVE",
+"578 620 CURVE SMOOTH",
+"573 595 LINE",
+"542 648 OFFCURVE",
+"492 676 OFFCURVE",
+"426 676 CURVE SMOOTH",
+"233 676 OFFCURVE",
+"45 436 OFFCURVE",
+"45 226 CURVE SMOOTH",
+"45 93 OFFCURVE",
+"118 -8 OFFCURVE",
+"242 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 87 OFFCURVE",
+"143 154 OFFCURVE",
+"143 245 CURVE SMOOTH",
+"143 392 OFFCURVE",
+"267 581 OFFCURVE",
+"400 581 CURVE SMOOTH",
+"480 581 OFFCURVE",
+"524 505 OFFCURVE",
+"524 415 CURVE SMOOTH",
+"524 258 OFFCURVE",
+"395 87 OFFCURVE",
+"262 87 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 67;
+width = 98;
+}
+);
+};
+};
+width = 1008;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = E;
+unicode = 0152;
+},
+{
+color = 5;
+glyphname = oe;
+lastChange = "2020-01-30 21:46:27 +0000";
+layers = (
+{
+anchors = (
+{
+name = top;
+position = "{518, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-525 -6 OFFCURVE",
+"-436 53 OFFCURVE",
+"-369 146 CURVE",
+"-340 44 OFFCURVE",
+"-271 -6 OFFCURVE",
+"-173 -6 CURVE SMOOTH",
+"-113 -6 OFFCURVE",
+"-40 24 OFFCURVE",
+"2 66 CURVE SMOOTH",
+"4 68 OFFCURVE",
+"8 73 OFFCURVE",
+"9 77 CURVE SMOOTH",
+"11 87 OFFCURVE",
+"6 94 OFFCURVE",
+"-3 94 CURVE SMOOTH",
+"-8 94 OFFCURVE",
+"-12 92 OFFCURVE",
+"-15 89 CURVE SMOOTH",
+"-51 53 OFFCURVE",
+"-110 27 OFFCURVE",
+"-159 27 CURVE SMOOTH",
+"-248 27 OFFCURVE",
+"-310 59 OFFCURVE",
+"-335 141 CURVE",
+"36 332 LINE SMOOTH",
+"44 336 OFFCURVE",
+"57 344 OFFCURVE",
+"59 352 CURVE",
+"60 356 OFFCURVE",
+"60 360 OFFCURVE",
+"60 364 CURVE SMOOTH",
+"60 408 OFFCURVE",
+"18 476 OFFCURVE",
+"-89 476 CURVE SMOOTH",
+"-160 476 OFFCURVE",
+"-254 430 OFFCURVE",
+"-322 333 CURVE",
+"-340 417 OFFCURVE",
+"-399 477 OFFCURVE",
+"-472 477 CURVE SMOOTH",
+"-606 477 OFFCURVE",
+"-725 340 OFFCURVE",
+"-753 213 CURVE SMOOTH",
+"-757 195 OFFCURVE",
+"-758 178 OFFCURVE",
+"-758 162 CURVE SMOOTH",
+"-758 67 OFFCURVE",
+"-699 -6 OFFCURVE",
+"-605 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-672 21 OFFCURVE",
+"-720 77 OFFCURVE",
+"-720 161 CURVE SMOOTH",
+"-720 179 OFFCURVE",
+"-718 197 OFFCURVE",
+"-714 217 CURVE SMOOTH",
+"-690 338 OFFCURVE",
+"-582 449 OFFCURVE",
+"-483 449 CURVE SMOOTH",
+"-411 449 OFFCURVE",
+"-360 393 OFFCURVE",
+"-360 301 CURVE SMOOTH",
+"-360 282 OFFCURVE",
+"-362 261 OFFCURVE",
+"-367 238 CURVE SMOOTH",
+"-387 147 OFFCURVE",
+"-493 21 OFFCURVE",
+"-600 21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-339 201 OFFCURVE",
+"-336 211 OFFCURVE",
+"-334 222 CURVE SMOOTH",
+"-311 350 OFFCURVE",
+"-204 442 OFFCURVE",
+"-96 442 CURVE SMOOTH",
+"-24 442 OFFCURVE",
+"9 418 OFFCURVE",
+"27 356 CURVE",
+"-339 173 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 -10 OFFCURVE",
+"493 159 OFFCURVE",
+"493 319 CURVE SMOOTH",
+"493 419 OFFCURVE",
+"432 497 OFFCURVE",
+"339 497 CURVE SMOOTH",
+"189 497 OFFCURVE",
+"45 322 OFFCURVE",
+"45 167 CURVE SMOOTH",
+"45 66 OFFCURVE",
+"105 -10 OFFCURVE",
+"202 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 23 OFFCURVE",
+"84 85 OFFCURVE",
+"84 172 CURVE SMOOTH",
+"84 307 OFFCURVE",
+"207 462 OFFCURVE",
+"332 462 CURVE SMOOTH",
+"412 462 OFFCURVE",
+"458 401 OFFCURVE",
+"458 314 CURVE SMOOTH",
+"458 179 OFFCURVE",
+"335 23 OFFCURVE",
+"210 23 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"707 -6 OFFCURVE",
+"782 24 OFFCURVE",
+"824 66 CURVE SMOOTH",
+"827 69 OFFCURVE",
+"832 74 OFFCURVE",
+"832 81 CURVE SMOOTH",
+"832 87 OFFCURVE",
+"828 94 OFFCURVE",
+"819 94 CURVE SMOOTH",
+"813 94 OFFCURVE",
+"808 91 OFFCURVE",
+"801 84 CURVE SMOOTH",
+"771 54 OFFCURVE",
+"700 28 OFFCURVE",
+"652 28 CURVE SMOOTH",
+"566 28 OFFCURVE",
+"493 74 OFFCURVE",
+"482 149 CURVE",
+"861 341 LINE SMOOTH",
+"878 350 OFFCURVE",
+"884 357 OFFCURVE",
+"884 374 CURVE SMOOTH",
+"884 422 OFFCURVE",
+"842 493 OFFCURVE",
+"726 493 CURVE SMOOTH",
+"578 493 OFFCURVE",
+"446 333 OFFCURVE",
+"446 183 CURVE SMOOTH",
+"446 79 OFFCURVE",
+"517 -6 OFFCURVE",
+"646 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 314 OFFCURVE",
+"586 459 OFFCURVE",
+"718 459 CURVE SMOOTH",
+"800 459 OFFCURVE",
+"839 426 OFFCURVE",
+"847 367 CURVE",
+"479 182 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 -10 OFFCURVE",
+"394 62 OFFCURVE",
+"447 157 CURVE",
+"458 65 OFFCURVE",
+"528 -6 OFFCURVE",
+"646 -6 CURVE SMOOTH",
+"707 -6 OFFCURVE",
+"782 24 OFFCURVE",
+"824 66 CURVE SMOOTH",
+"827 69 OFFCURVE",
+"832 74 OFFCURVE",
+"832 81 CURVE SMOOTH",
+"832 87 OFFCURVE",
+"828 94 OFFCURVE",
+"819 94 CURVE SMOOTH",
+"813 94 OFFCURVE",
+"808 91 OFFCURVE",
+"801 84 CURVE SMOOTH",
+"771 54 OFFCURVE",
+"700 28 OFFCURVE",
+"652 28 CURVE SMOOTH",
+"566 28 OFFCURVE",
+"493 74 OFFCURVE",
+"482 149 CURVE",
+"861 341 LINE SMOOTH",
+"878 350 OFFCURVE",
+"884 357 OFFCURVE",
+"884 374 CURVE SMOOTH",
+"884 422 OFFCURVE",
+"842 493 OFFCURVE",
+"726 493 CURVE SMOOTH",
+"631 493 OFFCURVE",
+"543 428 OFFCURVE",
+"492 341 CURVE",
+"484 430 OFFCURVE",
+"425 497 OFFCURVE",
+"339 497 CURVE SMOOTH",
+"189 497 OFFCURVE",
+"45 322 OFFCURVE",
+"45 167 CURVE SMOOTH",
+"45 66 OFFCURVE",
+"105 -10 OFFCURVE",
+"202 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 23 OFFCURVE",
+"84 85 OFFCURVE",
+"84 172 CURVE SMOOTH",
+"84 307 OFFCURVE",
+"207 462 OFFCURVE",
+"332 462 CURVE SMOOTH",
+"412 462 OFFCURVE",
+"458 401 OFFCURVE",
+"458 314 CURVE SMOOTH",
+"458 179 OFFCURVE",
+"335 23 OFFCURVE",
+"210 23 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 314 OFFCURVE",
+"586 459 OFFCURVE",
+"718 459 CURVE SMOOTH",
+"800 459 OFFCURVE",
+"839 426 OFFCURVE",
+"847 367 CURVE",
+"479 182 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 455;
+width = 28;
+}
+);
+vhints = (
+{
+position = 89;
+width = 38;
+},
+{
+position = 487;
+width = 21;
+}
+);
+};
+};
+width = 912;
+},
+{
+anchors = (
+{
+name = top;
+position = "{506, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-622 -6 OFFCURVE",
+"-539 46 OFFCURVE",
+"-481 128 CURVE",
+"-455 38 OFFCURVE",
+"-387 -6 OFFCURVE",
+"-291 -6 CURVE SMOOTH",
+"-228 -6 OFFCURVE",
+"-156 24 OFFCURVE",
+"-114 66 CURVE SMOOTH",
+"-109 71 OFFCURVE",
+"-106 74 OFFCURVE",
+"-103 84 CURVE SMOOTH",
+"-102 87 OFFCURVE",
+"-102 87 OFFCURVE",
+"-102 90 CURVE SMOOTH",
+"-102 102 OFFCURVE",
+"-111 110 OFFCURVE",
+"-124 110 CURVE SMOOTH",
+"-132 110 OFFCURVE",
+"-138 107 OFFCURVE",
+"-143 102 CURVE SMOOTH",
+"-176 69 OFFCURVE",
+"-230 46 OFFCURVE",
+"-273 46 CURVE SMOOTH",
+"-353 46 OFFCURVE",
+"-409 72 OFFCURVE",
+"-431 141 CURVE",
+"-84 319 LINE SMOOTH",
+"-68 327 OFFCURVE",
+"-59 337 OFFCURVE",
+"-56 347 CURVE SMOOTH",
+"-53 356 OFFCURVE",
+"-54 357 OFFCURVE",
+"-54 361 CURVE SMOOTH",
+"-54 406 OFFCURVE",
+"-97 477 OFFCURVE",
+"-206 477 CURVE SMOOTH",
+"-275 477 OFFCURVE",
+"-365 438 OFFCURVE",
+"-424 355 CURVE",
+"-438 428 OFFCURVE",
+"-498 478 OFFCURVE",
+"-573 478 CURVE SMOOTH",
+"-707 478 OFFCURVE",
+"-823 340 OFFCURVE",
+"-855 213 CURVE SMOOTH",
+"-857 205 OFFCURVE",
+"-860 182 OFFCURVE",
+"-860 163 CURVE SMOOTH",
+"-860 68 OFFCURVE",
+"-800 -6 OFFCURVE",
+"-705 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-760 40 OFFCURVE",
+"-803 91 OFFCURVE",
+"-803 168 CURVE SMOOTH",
+"-803 186 OFFCURVE",
+"-800 209 OFFCURVE",
+"-798 217 CURVE SMOOTH",
+"-770 328 OFFCURVE",
+"-677 431 OFFCURVE",
+"-588 431 CURVE SMOOTH",
+"-523 431 OFFCURVE",
+"-478 380 OFFCURVE",
+"-478 296 CURVE SMOOTH",
+"-478 278 OFFCURVE",
+"-480 259 OFFCURVE",
+"-485 236 CURVE SMOOTH",
+"-503 155 OFFCURVE",
+"-599 40 OFFCURVE",
+"-696 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-437 203 OFFCURVE",
+"-434 216 OFFCURVE",
+"-432 225 CURVE SMOOTH",
+"-407 339 OFFCURVE",
+"-312 424 OFFCURVE",
+"-217 424 CURVE SMOOTH",
+"-151 424 OFFCURVE",
+"-123 405 OFFCURVE",
+"-109 355 CURVE",
+"-437 192 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 -6 OFFCURVE",
+"481 162 OFFCURVE",
+"481 318 CURVE SMOOTH",
+"481 430 OFFCURVE",
+"420 494 OFFCURVE",
+"335 494 CURVE SMOOTH",
+"176 494 OFFCURVE",
+"39 326 OFFCURVE",
+"39 170 CURVE SMOOTH",
+"39 69 OFFCURVE",
+"101 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 42 OFFCURVE",
+"95 95 OFFCURVE",
+"95 176 CURVE SMOOTH",
+"95 302 OFFCURVE",
+"204 446 OFFCURVE",
+"320 446 CURVE SMOOTH",
+"396 446 OFFCURVE",
+"437 393 OFFCURVE",
+"437 318 CURVE SMOOTH",
+"437 186 OFFCURVE",
+"328 42 OFFCURVE",
+"212 42 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"680 -6 OFFCURVE",
+"752 28 OFFCURVE",
+"797 65 CURVE SMOOTH",
+"803 70 OFFCURVE",
+"810 81 OFFCURVE",
+"810 91 CURVE SMOOTH",
+"810 101 OFFCURVE",
+"801 110 OFFCURVE",
+"788 110 CURVE SMOOTH",
+"782 110 OFFCURVE",
+"774 107 OFFCURVE",
+"768 102 CURVE SMOOTH",
+"733 73 OFFCURVE",
+"673 46 OFFCURVE",
+"629 46 CURVE SMOOTH",
+"549 46 OFFCURVE",
+"496 80 OFFCURVE",
+"473 149 CURVE",
+"830 331 LINE SMOOTH",
+"851 342 OFFCURVE",
+"859 351 OFFCURVE",
+"859 373 CURVE SMOOTH",
+"859 419 OFFCURVE",
+"817 493 OFFCURVE",
+"700 493 CURVE SMOOTH",
+"556 493 OFFCURVE",
+"424 333 OFFCURVE",
+"424 183 CURVE SMOOTH",
+"424 80 OFFCURVE",
+"493 -6 OFFCURVE",
+"619 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 318 OFFCURVE",
+"571 440 OFFCURVE",
+"688 440 CURVE SMOOTH",
+"763 440 OFFCURVE",
+"798 414 OFFCURVE",
+"806 367 CURVE",
+"466 200 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"291 -6 OFFCURVE",
+"376 57 OFFCURVE",
+"428 141 CURVE",
+"445 58 OFFCURVE",
+"511 -6 OFFCURVE",
+"619 -6 CURVE SMOOTH",
+"680 -6 OFFCURVE",
+"752 28 OFFCURVE",
+"797 65 CURVE SMOOTH",
+"803 70 OFFCURVE",
+"810 81 OFFCURVE",
+"810 91 CURVE SMOOTH",
+"810 101 OFFCURVE",
+"801 110 OFFCURVE",
+"788 110 CURVE SMOOTH",
+"782 110 OFFCURVE",
+"774 107 OFFCURVE",
+"768 102 CURVE SMOOTH",
+"733 73 OFFCURVE",
+"673 46 OFFCURVE",
+"629 46 CURVE SMOOTH",
+"549 46 OFFCURVE",
+"496 80 OFFCURVE",
+"473 149 CURVE",
+"830 331 LINE SMOOTH",
+"851 342 OFFCURVE",
+"859 351 OFFCURVE",
+"859 373 CURVE SMOOTH",
+"859 419 OFFCURVE",
+"817 493 OFFCURVE",
+"700 493 CURVE SMOOTH",
+"613 493 OFFCURVE",
+"530 435 OFFCURVE",
+"479 355 CURVE",
+"466 444 OFFCURVE",
+"410 494 OFFCURVE",
+"335 494 CURVE SMOOTH",
+"176 494 OFFCURVE",
+"39 326 OFFCURVE",
+"39 170 CURVE SMOOTH",
+"39 69 OFFCURVE",
+"101 -6 OFFCURVE",
+"198 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 42 OFFCURVE",
+"95 95 OFFCURVE",
+"95 176 CURVE SMOOTH",
+"95 302 OFFCURVE",
+"204 446 OFFCURVE",
+"320 446 CURVE SMOOTH",
+"396 446 OFFCURVE",
+"437 393 OFFCURVE",
+"437 318 CURVE SMOOTH",
+"437 186 OFFCURVE",
+"328 42 OFFCURVE",
+"212 42 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 318 OFFCURVE",
+"571 440 OFFCURVE",
+"688 440 CURVE SMOOTH",
+"763 440 OFFCURVE",
+"798 414 OFFCURVE",
+"806 367 CURVE",
+"466 200 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 46;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 437;
+width = 47;
+}
+);
+vhints = (
+{
+position = 36;
+width = 57;
+},
+{
+position = 418;
+width = 41;
+}
+);
+};
+};
+width = 878;
+},
+{
+anchors = (
+{
+name = top;
+position = "{474, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-640 0 OFFCURVE",
+"-570 33 OFFCURVE",
+"-513 100 CURVE",
+"-482 32 OFFCURVE",
+"-422 0 OFFCURVE",
+"-336 0 CURVE SMOOTH",
+"-275 0 OFFCURVE",
+"-200 33 OFFCURVE",
+"-157 74 CURVE",
+"-148 81 OFFCURVE",
+"-142 92 OFFCURVE",
+"-138 104 CURVE SMOOTH",
+"-137 107 OFFCURVE",
+"-137 111 OFFCURVE",
+"-137 114 CURVE SMOOTH",
+"-137 136 OFFCURVE",
+"-151 151 OFFCURVE",
+"-175 151 CURVE SMOOTH",
+"-188 151 OFFCURVE",
+"-201 144 OFFCURVE",
+"-212 135 CURVE SMOOTH",
+"-239 113 OFFCURVE",
+"-278 93 OFFCURVE",
+"-311 93 CURVE SMOOTH",
+"-365 93 OFFCURVE",
+"-408 112 OFFCURVE",
+"-429 148 CURVE",
+"-325 201 OFFCURVE",
+"-240 245 OFFCURVE",
+"-137 298 CURVE",
+"-114 311 OFFCURVE",
+"-98 327 OFFCURVE",
+"-95 344 CURVE SMOOTH",
+"-94 349 OFFCURVE",
+"-94 354 OFFCURVE",
+"-94 359 CURVE SMOOTH",
+"-94 408 OFFCURVE",
+"-137 484 OFFCURVE",
+"-250 484 CURVE SMOOTH",
+"-311 484 OFFCURVE",
+"-383 457 OFFCURVE",
+"-440 396 CURVE",
+"-466 451 OFFCURVE",
+"-519 485 OFFCURVE",
+"-582 485 CURVE SMOOTH",
+"-718 485 OFFCURVE",
+"-838 349 OFFCURVE",
+"-866 223 CURVE SMOOTH",
+"-870 205 OFFCURVE",
+"-872 188 OFFCURVE",
+"-872 171 CURVE SMOOTH",
+"-872 74 OFFCURVE",
+"-810 0 OFFCURVE",
+"-712 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-742 87 OFFCURVE",
+"-774 126 OFFCURVE",
+"-774 184 CURVE SMOOTH",
+"-774 197 OFFCURVE",
+"-772 211 OFFCURVE",
+"-769 226 CURVE",
+"-751 315 OFFCURVE",
+"-675 397 OFFCURVE",
+"-606 397 CURVE SMOOTH",
+"-558 397 OFFCURVE",
+"-525 358 OFFCURVE",
+"-525 293 CURVE SMOOTH",
+"-525 278 OFFCURVE",
+"-527 262 OFFCURVE",
+"-531 244 CURVE SMOOTH",
+"-546 178 OFFCURVE",
+"-619 87 OFFCURVE",
+"-694 87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-416 325 OFFCURVE",
+"-348 395 OFFCURVE",
+"-271 395 CURVE SMOOTH",
+"-225 395 OFFCURVE",
+"-198 384 OFFCURVE",
+"-187 362 CURVE",
+"-439 237 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"265 -6 OFFCURVE",
+"338 40 OFFCURVE",
+"390 107 CURVE",
+"416 41 OFFCURVE",
+"476 -6 OFFCURVE",
+"569 -6 CURVE SMOOTH",
+"631 -6 OFFCURVE",
+"707 27 OFFCURVE",
+"748 64 CURVE SMOOTH",
+"763 77 OFFCURVE",
+"771 93 OFFCURVE",
+"771 108 CURVE SMOOTH",
+"771 130 OFFCURVE",
+"757 145 OFFCURVE",
+"733 145 CURVE SMOOTH",
+"720 145 OFFCURVE",
+"707 138 OFFCURVE",
+"696 129 CURVE SMOOTH",
+"668 105 OFFCURVE",
+"621 83 OFFCURVE",
+"582 83 CURVE SMOOTH",
+"531 83 OFFCURVE",
+"487 105 OFFCURVE",
+"472 149 CURVE",
+"773 303 LINE SMOOTH",
+"797 315 OFFCURVE",
+"815 335 OFFCURVE",
+"815 364 CURVE SMOOTH",
+"815 414 OFFCURVE",
+"772 493 OFFCURVE",
+"653 493 CURVE SMOOTH",
+"579 493 OFFCURVE",
+"510 454 OFFCURVE",
+"459 394 CURVE",
+"439 460 OFFCURVE",
+"391 494 OFFCURVE",
+"325 494 CURVE SMOOTH",
+"174 494 OFFCURVE",
+"28 326 OFFCURVE",
+"28 171 CURVE SMOOTH",
+"28 69 OFFCURVE",
+"91 -6 OFFCURVE",
+"191 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 83 OFFCURVE",
+"126 127 OFFCURVE",
+"126 185 CURVE SMOOTH",
+"126 283 OFFCURVE",
+"212 405 OFFCURVE",
+"302 405 CURVE SMOOTH",
+"353 405 OFFCURVE",
+"386 358 OFFCURVE",
+"386 296 CURVE SMOOTH",
+"386 189 OFFCURVE",
+"298 83 OFFCURVE",
+"209 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 338 OFFCURVE",
+"559 405 OFFCURVE",
+"633 405 CURVE SMOOTH",
+"679 405 OFFCURVE",
+"705 392 OFFCURVE",
+"717 366 CURVE",
+"465 241 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 397;
+width = 88;
+}
+);
+vhints = (
+{
+position = 42;
+width = 98;
+}
+);
+};
+};
+width = 827;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 0153;
+},
+{
+color = 5;
+glyphname = Racute;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 272, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 510;
+width = 37;
+},
+{
+position = 585;
+width = 38;
+}
+);
+};
+};
+width = 624;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"76 0 OFFCURVE",
+"91 12 OFFCURVE",
+"94 28 CURVE SMOOTH",
+"140 241 LINE",
+"175 246 OFFCURVE",
+"219 250 OFFCURVE",
+"238 250 CURVE SMOOTH",
+"281 250 OFFCURVE",
+"374 240 OFFCURVE",
+"464 16 CURVE SMOOTH",
+"468 6 OFFCURVE",
+"476 0 OFFCURVE",
+"486 0 CURVE SMOOTH",
+"503 0 OFFCURVE",
+"516 14 OFFCURVE",
+"519 28 CURVE SMOOTH",
+"520 32 OFFCURVE",
+"520 37 OFFCURVE",
+"519 41 CURVE SMOOTH",
+"486 175 OFFCURVE",
+"398 250 OFFCURVE",
+"359 276 CURVE",
+"460 308 OFFCURVE",
+"566 366 OFFCURVE",
+"590 478 CURVE SMOOTH",
+"593 492 OFFCURVE",
+"594 505 OFFCURVE",
+"594 517 CURVE SMOOTH",
+"594 626 OFFCURVE",
+"486 688 OFFCURVE",
+"284 688 CURVE SMOOTH",
+"280 688 OFFCURVE",
+"276 688 OFFCURVE",
+"272 688 CURVE SMOOTH",
+"194 688 OFFCURVE",
+"178 687 OFFCURVE",
+"170 648 CURVE SMOOTH",
+"38 28 LINE SMOOTH",
+"38 26 OFFCURVE",
+"37 24 OFFCURVE",
+"37 22 CURVE SMOOTH",
+"37 9 OFFCURVE",
+"47 0 OFFCURVE",
+"61 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 631 LINE",
+"238 632 OFFCURVE",
+"259 632 OFFCURVE",
+"269 632 CURVE SMOOTH",
+"440 632 OFFCURVE",
+"537 589 OFFCURVE",
+"537 505 CURVE SMOOTH",
+"537 496 OFFCURVE",
+"536 487 OFFCURVE",
+"534 478 CURVE SMOOTH",
+"505 349 OFFCURVE",
+"296 300 OFFCURVE",
+"152 297 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 750 OFFCURVE",
+"386 754 OFFCURVE",
+"394 759 CURVE SMOOTH",
+"552 853 LINE SMOOTH",
+"560 858 OFFCURVE",
+"564 867 OFFCURVE",
+"567 876 CURVE SMOOTH",
+"568 879 OFFCURVE",
+"568 881 OFFCURVE",
+"568 884 CURVE SMOOTH",
+"568 900 OFFCURVE",
+"557 912 OFFCURVE",
+"540 912 CURVE SMOOTH",
+"529 912 OFFCURVE",
+"518 904 OFFCURVE",
+"508 897 CURVE SMOOTH",
+"360 794 LINE SMOOTH",
+"354 790 OFFCURVE",
+"351 783 OFFCURVE",
+"351 777 CURVE SMOOTH",
+"351 775 OFFCURVE",
+"350 773 OFFCURVE",
+"350 770 CURVE SMOOTH",
+"350 759 OFFCURVE",
+"359 750 OFFCURVE",
+"371 750 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 241, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 514;
+width = 57;
+}
+);
+};
+};
+width = 597;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"97 0 OFFCURVE",
+"124 21 OFFCURVE",
+"130 49 CURVE SMOOTH",
+"168 227 LINE",
+"193 231 OFFCURVE",
+"217 233 OFFCURVE",
+"236 233 CURVE SMOOTH",
+"271 233 OFFCURVE",
+"353 225 OFFCURVE",
+"428 26 CURVE",
+"435 10 OFFCURVE",
+"448 0 OFFCURVE",
+"467 0 CURVE SMOOTH",
+"497 0 OFFCURVE",
+"522 24 OFFCURVE",
+"526 49 CURVE SMOOTH",
+"527 56 OFFCURVE",
+"528 64 OFFCURVE",
+"526 72 CURVE SMOOTH",
+"501 172 OFFCURVE",
+"442 238 OFFCURVE",
+"403 275 CURVE",
+"489 310 OFFCURVE",
+"572 368 OFFCURVE",
+"592 469 CURVE SMOOTH",
+"595 484 OFFCURVE",
+"597 498 OFFCURVE",
+"597 512 CURVE SMOOTH",
+"597 623 OFFCURVE",
+"489 687 OFFCURVE",
+"289 687 CURVE SMOOTH",
+"283 687 OFFCURVE",
+"277 687 OFFCURVE",
+"271 687 CURVE SMOOTH",
+"184 687 OFFCURVE",
+"167 685 OFFCURVE",
+"155 627 CURVE SMOOTH",
+"32 49 LINE SMOOTH",
+"31 45 OFFCURVE",
+"31 42 OFFCURVE",
+"31 38 CURVE SMOOTH",
+"31 16 OFFCURVE",
+"47 0 OFFCURVE",
+"71 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 589 LINE",
+"265 589 LINE SMOOTH",
+"412 589 OFFCURVE",
+"495 555 OFFCURVE",
+"495 488 CURVE SMOOTH",
+"495 482 OFFCURVE",
+"494 476 OFFCURVE",
+"493 469 CURVE SMOOTH",
+"479 373 OFFCURVE",
+"312 332 OFFCURVE",
+"188 324 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 709 OFFCURVE",
+"386 715 OFFCURVE",
+"398 722 CURVE SMOOTH",
+"540 807 LINE SMOOTH",
+"556 817 OFFCURVE",
+"564 832 OFFCURVE",
+"568 847 CURVE",
+"569 851 OFFCURVE",
+"569 855 OFFCURVE",
+"569 859 CURVE SMOOTH",
+"569 884 OFFCURVE",
+"552 902 OFFCURVE",
+"526 902 CURVE SMOOTH",
+"509 902 OFFCURVE",
+"493 891 OFFCURVE",
+"481 883 CURVE SMOOTH",
+"346 790 LINE SMOOTH",
+"334 781 OFFCURVE",
+"329 768 OFFCURVE",
+"326 757 CURVE",
+"325 754 OFFCURVE",
+"325 751 OFFCURVE",
+"325 748 CURVE SMOOTH",
+"325 725 OFFCURVE",
+"341 709 OFFCURVE",
+"362 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 222, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 412;
+width = 98;
+},
+{
+position = 479;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = R;
+unicode = 0154;
+},
+{
+color = 5;
+glyphname = racute;
+lastChange = "2020-01-28 16:11:59 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 194, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 420;
+width = 36;
+},
+{
+position = 427;
+width = 37;
+}
+);
+};
+};
+width = 415;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"71 0 OFFCURVE",
+"86 12 OFFCURVE",
+"89 26 CURVE SMOOTH",
+"138 253 LINE SMOOTH",
+"145 285 OFFCURVE",
+"170 332 OFFCURVE",
+"194 357 CURVE SMOOTH",
+"242 407 OFFCURVE",
+"296 447 OFFCURVE",
+"344 447 CURVE SMOOTH",
+"367 447 OFFCURVE",
+"374 437 OFFCURVE",
+"374 424 CURVE SMOOTH",
+"374 421 OFFCURVE",
+"374 418 OFFCURVE",
+"373 415 CURVE",
+"367 390 LINE",
+"367 388 OFFCURVE",
+"366 385 OFFCURVE",
+"366 383 CURVE SMOOTH",
+"366 372 OFFCURVE",
+"371 362 OFFCURVE",
+"387 362 CURVE SMOOTH",
+"403 362 OFFCURVE",
+"418 374 OFFCURVE",
+"421 389 CURVE SMOOTH",
+"428 422 LINE SMOOTH",
+"430 429 OFFCURVE",
+"430 436 OFFCURVE",
+"430 444 CURVE SMOOTH",
+"430 473 OFFCURVE",
+"415 502 OFFCURVE",
+"364 502 CURVE SMOOTH",
+"276 502 OFFCURVE",
+"206 430 OFFCURVE",
+"164 376 CURVE",
+"185 472 LINE SMOOTH",
+"185 474 OFFCURVE",
+"186 476 OFFCURVE",
+"186 477 CURVE SMOOTH",
+"186 490 OFFCURVE",
+"176 499 OFFCURVE",
+"162 499 CURVE SMOOTH",
+"147 499 OFFCURVE",
+"131 487 OFFCURVE",
+"128 472 CURVE SMOOTH",
+"33 26 LINE SMOOTH",
+"30 12 OFFCURVE",
+"42 0 OFFCURVE",
+"56 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 563 OFFCURVE",
+"287 567 OFFCURVE",
+"295 572 CURVE SMOOTH",
+"453 666 LINE SMOOTH",
+"461 671 OFFCURVE",
+"465 680 OFFCURVE",
+"468 689 CURVE SMOOTH",
+"469 692 OFFCURVE",
+"469 694 OFFCURVE",
+"469 697 CURVE SMOOTH",
+"469 713 OFFCURVE",
+"458 725 OFFCURVE",
+"442 725 CURVE SMOOTH",
+"431 725 OFFCURVE",
+"419 717 OFFCURVE",
+"409 710 CURVE SMOOTH",
+"262 607 LINE SMOOTH",
+"256 603 OFFCURVE",
+"252 596 OFFCURVE",
+"252 590 CURVE SMOOTH",
+"252 588 OFFCURVE",
+"251 586 OFFCURVE",
+"251 584 CURVE SMOOTH",
+"251 572 OFFCURVE",
+"260 563 OFFCURVE",
+"272 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 193, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 348;
+width = 55;
+},
+{
+position = 356;
+width = 57;
+}
+);
+};
+};
+width = 396;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"78 0 OFFCURVE",
+"105 22 OFFCURVE",
+"110 46 CURVE SMOOTH",
+"155 250 LINE",
+"161 281 OFFCURVE",
+"179 314 OFFCURVE",
+"198 333 CURVE SMOOTH",
+"237 373 OFFCURVE",
+"278 406 OFFCURVE",
+"310 406 CURVE SMOOTH",
+"322 406 OFFCURVE",
+"323 400 OFFCURVE",
+"320 390 CURVE",
+"318 377 LINE SMOOTH",
+"317.021 372.495 OFFCURVE",
+"316.463 367.913 OFFCURVE",
+"316.463 363.457 CURVE SMOOTH",
+"316.463 345.165 OFFCURVE",
+"325.856 329 OFFCURVE",
+"354 329 CURVE SMOOTH",
+"381 329 OFFCURVE",
+"406 350 OFFCURVE",
+"411 376 CURVE SMOOTH",
+"418 406 LINE SMOOTH",
+"419.729 414.262 OFFCURVE",
+"420.757 422.857 OFFCURVE",
+"420.757 431.351 CURVE SMOOTH",
+"420.757 467.064 OFFCURVE",
+"402.589 501 OFFCURVE",
+"342 501 CURVE SMOOTH",
+"283 501 OFFCURVE",
+"233 472 OFFCURVE",
+"194 437 CURVE",
+"197 451 LINE SMOOTH",
+"197.814 454.662 OFFCURVE",
+"198.204 458.214 OFFCURVE",
+"198.204 461.618 CURVE SMOOTH",
+"198.204 483.31 OFFCURVE",
+"182.338 499 OFFCURVE",
+"159 499 CURVE SMOOTH",
+"133 499 OFFCURVE",
+"105 478 OFFCURVE",
+"99 451 CURVE SMOOTH",
+"13 46 LINE SMOOTH",
+"12.478 43.495 OFFCURVE",
+"12.229 41.013 OFFCURVE",
+"12.229 38.574 CURVE SMOOTH",
+"12.229 17.648 OFFCURVE",
+"30.609 0 OFFCURVE",
+"53 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 529 OFFCURVE",
+"277 535 OFFCURVE",
+"289 542 CURVE SMOOTH",
+"431 627 LINE SMOOTH",
+"447 637 OFFCURVE",
+"455 652 OFFCURVE",
+"458 667 CURVE SMOOTH",
+"459.019 671.511 OFFCURVE",
+"459.508 675.873 OFFCURVE",
+"459.508 680.035 CURVE SMOOTH",
+"459.508 704.476 OFFCURVE",
+"442.635 722 OFFCURVE",
+"417 722 CURVE SMOOTH",
+"400 722 OFFCURVE",
+"384 711 OFFCURVE",
+"372 703 CURVE SMOOTH",
+"237 610 LINE SMOOTH",
+"224 601 OFFCURVE",
+"219 588 OFFCURVE",
+"217 577 CURVE SMOOTH",
+"216.211 573.45 OFFCURVE",
+"215.837 570.004 OFFCURVE",
+"215.837 566.695 CURVE SMOOTH",
+"215.837 544.841 OFFCURVE",
+"232.156 529 OFFCURVE",
+"253 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 180, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 316;
+width = 104;
+},
+{
+position = 316;
+width = 95;
+}
+);
+};
+};
+width = 403;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = r;
+unicode = 0155;
+},
+{
+color = 5;
+glyphname = Rcaron;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 510;
+width = 37;
+},
+{
+position = 585;
+width = 38;
+}
+);
+};
+};
+width = 624;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"76 0 OFFCURVE",
+"91 12 OFFCURVE",
+"94 28 CURVE SMOOTH",
+"140 241 LINE",
+"175 246 OFFCURVE",
+"219 250 OFFCURVE",
+"238 250 CURVE SMOOTH",
+"281 250 OFFCURVE",
+"374 240 OFFCURVE",
+"464 16 CURVE SMOOTH",
+"468 6 OFFCURVE",
+"476 0 OFFCURVE",
+"486 0 CURVE SMOOTH",
+"503 0 OFFCURVE",
+"516 14 OFFCURVE",
+"519 28 CURVE SMOOTH",
+"520 32 OFFCURVE",
+"520 37 OFFCURVE",
+"519 41 CURVE SMOOTH",
+"486 175 OFFCURVE",
+"398 250 OFFCURVE",
+"359 276 CURVE",
+"460 308 OFFCURVE",
+"566 366 OFFCURVE",
+"590 478 CURVE SMOOTH",
+"593 492 OFFCURVE",
+"594 505 OFFCURVE",
+"594 517 CURVE SMOOTH",
+"594 626 OFFCURVE",
+"486 688 OFFCURVE",
+"284 688 CURVE SMOOTH",
+"280 688 OFFCURVE",
+"276 688 OFFCURVE",
+"272 688 CURVE SMOOTH",
+"194 688 OFFCURVE",
+"178 687 OFFCURVE",
+"170 648 CURVE SMOOTH",
+"38 28 LINE SMOOTH",
+"38 26 OFFCURVE",
+"37 24 OFFCURVE",
+"37 22 CURVE SMOOTH",
+"37 9 OFFCURVE",
+"47 0 OFFCURVE",
+"61 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 631 LINE",
+"238 632 OFFCURVE",
+"259 632 OFFCURVE",
+"269 632 CURVE SMOOTH",
+"440 632 OFFCURVE",
+"537 589 OFFCURVE",
+"537 505 CURVE SMOOTH",
+"537 496 OFFCURVE",
+"536 487 OFFCURVE",
+"534 478 CURVE SMOOTH",
+"505 349 OFFCURVE",
+"296 300 OFFCURVE",
+"152 297 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"413 722 OFFCURVE",
+"420 724 OFFCURVE",
+"427 729 CURVE SMOOTH",
+"582 839 LINE SMOOTH",
+"590 844 OFFCURVE",
+"596 852 OFFCURVE",
+"596 860 CURVE SMOOTH",
+"596 862 OFFCURVE",
+"597 864 OFFCURVE",
+"597 866 CURVE SMOOTH",
+"597 878 OFFCURVE",
+"588 886 OFFCURVE",
+"576 886 CURVE SMOOTH",
+"570 886 OFFCURVE",
+"564 885 OFFCURVE",
+"558 881 CURVE SMOOTH",
+"424 792 LINE",
+"346 879 LINE SMOOTH",
+"342 884 OFFCURVE",
+"336 886 OFFCURVE",
+"329 886 CURVE SMOOTH",
+"315 886 OFFCURVE",
+"300 874 OFFCURVE",
+"297 860 CURVE SMOOTH",
+"295 852 OFFCURVE",
+"297 845 OFFCURVE",
+"302 840 CURVE",
+"389 730 LINE",
+"394 725 OFFCURVE",
+"400 722 OFFCURVE",
+"407 722 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 166, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 514;
+width = 57;
+}
+);
+};
+};
+width = 597;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"97 0 OFFCURVE",
+"124 21 OFFCURVE",
+"130 49 CURVE SMOOTH",
+"168 227 LINE",
+"193 231 OFFCURVE",
+"217 233 OFFCURVE",
+"236 233 CURVE SMOOTH",
+"271 233 OFFCURVE",
+"353 225 OFFCURVE",
+"428 26 CURVE",
+"435 10 OFFCURVE",
+"448 0 OFFCURVE",
+"467 0 CURVE SMOOTH",
+"497 0 OFFCURVE",
+"522 24 OFFCURVE",
+"526 49 CURVE SMOOTH",
+"527 56 OFFCURVE",
+"528 64 OFFCURVE",
+"526 72 CURVE SMOOTH",
+"501 172 OFFCURVE",
+"442 238 OFFCURVE",
+"403 275 CURVE",
+"489 310 OFFCURVE",
+"572 368 OFFCURVE",
+"592 469 CURVE SMOOTH",
+"595 484 OFFCURVE",
+"597 498 OFFCURVE",
+"597 512 CURVE SMOOTH",
+"597 623 OFFCURVE",
+"489 687 OFFCURVE",
+"289 687 CURVE SMOOTH",
+"283 687 OFFCURVE",
+"277 687 OFFCURVE",
+"271 687 CURVE SMOOTH",
+"184 687 OFFCURVE",
+"167 685 OFFCURVE",
+"155 627 CURVE SMOOTH",
+"32 49 LINE SMOOTH",
+"31 45 OFFCURVE",
+"31 42 OFFCURVE",
+"31 38 CURVE SMOOTH",
+"31 16 OFFCURVE",
+"47 0 OFFCURVE",
+"71 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 589 LINE",
+"265 589 LINE SMOOTH",
+"412 589 OFFCURVE",
+"495 555 OFFCURVE",
+"495 488 CURVE SMOOTH",
+"495 482 OFFCURVE",
+"494 476 OFFCURVE",
+"493 469 CURVE SMOOTH",
+"479 373 OFFCURVE",
+"312 332 OFFCURVE",
+"188 324 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 709 OFFCURVE",
+"423 712 OFFCURVE",
+"436 721 CURVE SMOOTH",
+"576 821 LINE SMOOTH",
+"590 831 OFFCURVE",
+"598 844 OFFCURVE",
+"602 857 CURVE SMOOTH",
+"603 860 OFFCURVE",
+"603 863 OFFCURVE",
+"603 866 CURVE SMOOTH",
+"603 888 OFFCURVE",
+"587 904 OFFCURVE",
+"565 904 CURVE SMOOTH",
+"555 904 OFFCURVE",
+"546 903 OFFCURVE",
+"534 895 CURVE SMOOTH",
+"430 826 LINE",
+"371 892 LINE SMOOTH",
+"362 902 OFFCURVE",
+"353 904 OFFCURVE",
+"341 904 CURVE SMOOTH",
+"316 904 OFFCURVE",
+"291 882 OFFCURVE",
+"285 857 CURVE SMOOTH",
+"284 853 OFFCURVE",
+"284 849 OFFCURVE",
+"284 846 CURVE SMOOTH",
+"284 837 OFFCURVE",
+"286 830 OFFCURVE",
+"291 823 CURVE SMOOTH",
+"367 727 LINE SMOOTH",
+"376 715 OFFCURVE",
+"389 709 OFFCURVE",
+"401 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 412;
+width = 98;
+},
+{
+position = 479;
+width = 102;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = R;
+unicode = 0158;
+},
+{
+color = 5;
+glyphname = rcaron;
+lastChange = "2020-01-28 16:11:59 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 104, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 107, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 420;
+width = 36;
+},
+{
+position = 427;
+width = 37;
+}
+);
+};
+};
+width = 415;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"70 0 OFFCURVE",
+"85 12 OFFCURVE",
+"88 26 CURVE SMOOTH",
+"137 253 LINE SMOOTH",
+"144 285 OFFCURVE",
+"169 332 OFFCURVE",
+"193 357 CURVE SMOOTH",
+"241 407 OFFCURVE",
+"295 447 OFFCURVE",
+"343 447 CURVE SMOOTH",
+"366 447 OFFCURVE",
+"373 437 OFFCURVE",
+"373 424 CURVE SMOOTH",
+"373 421 OFFCURVE",
+"373 418 OFFCURVE",
+"372 415 CURVE",
+"366 390 LINE",
+"366 388 OFFCURVE",
+"365 385 OFFCURVE",
+"365 383 CURVE SMOOTH",
+"365 372 OFFCURVE",
+"370 362 OFFCURVE",
+"386 362 CURVE SMOOTH",
+"402 362 OFFCURVE",
+"417 374 OFFCURVE",
+"420 389 CURVE SMOOTH",
+"427 422 LINE SMOOTH",
+"429 429 OFFCURVE",
+"429 436 OFFCURVE",
+"429 444 CURVE SMOOTH",
+"429 473 OFFCURVE",
+"414 502 OFFCURVE",
+"363 502 CURVE SMOOTH",
+"275 502 OFFCURVE",
+"205 430 OFFCURVE",
+"163 376 CURVE",
+"184 472 LINE SMOOTH",
+"184 474 OFFCURVE",
+"185 476 OFFCURVE",
+"185 477 CURVE SMOOTH",
+"185 490 OFFCURVE",
+"175 499 OFFCURVE",
+"161 499 CURVE SMOOTH",
+"146 499 OFFCURVE",
+"130 487 OFFCURVE",
+"127 472 CURVE SMOOTH",
+"32 26 LINE SMOOTH",
+"29 12 OFFCURVE",
+"41 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 565 OFFCURVE",
+"331 567 OFFCURVE",
+"338 572 CURVE SMOOTH",
+"492 682 LINE",
+"501 687 OFFCURVE",
+"507 695 OFFCURVE",
+"507 703 CURVE SMOOTH",
+"507 705 OFFCURVE",
+"508 707 OFFCURVE",
+"508 708 CURVE SMOOTH",
+"508 720 OFFCURVE",
+"498 729 OFFCURVE",
+"486 729 CURVE SMOOTH",
+"480 729 OFFCURVE",
+"474 728 OFFCURVE",
+"468 724 CURVE SMOOTH",
+"334 635 LINE",
+"257 722 LINE SMOOTH",
+"253 727 OFFCURVE",
+"246 729 OFFCURVE",
+"239 729 CURVE SMOOTH",
+"225 729 OFFCURVE",
+"211 717 OFFCURVE",
+"208 703 CURVE SMOOTH",
+"206 695 OFFCURVE",
+"208 688 OFFCURVE",
+"213 683 CURVE",
+"299 573 LINE",
+"304 568 OFFCURVE",
+"311 565 OFFCURVE",
+"318 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 108, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 348;
+width = 55;
+},
+{
+position = 356;
+width = 57;
+}
+);
+};
+};
+width = 396;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"92 0 OFFCURVE",
+"119 22 OFFCURVE",
+"124 46 CURVE SMOOTH",
+"169 250 LINE",
+"175 281 OFFCURVE",
+"193 314 OFFCURVE",
+"212 333 CURVE SMOOTH",
+"252 373 OFFCURVE",
+"292 406 OFFCURVE",
+"324 406 CURVE SMOOTH",
+"336 406 OFFCURVE",
+"337 400 OFFCURVE",
+"334 390 CURVE",
+"332 377 LINE SMOOTH",
+"331 372 OFFCURVE",
+"330 368 OFFCURVE",
+"330 363 CURVE SMOOTH",
+"330 345 OFFCURVE",
+"340 329 OFFCURVE",
+"368 329 CURVE SMOOTH",
+"395 329 OFFCURVE",
+"419 350 OFFCURVE",
+"425 376 CURVE SMOOTH",
+"432 406 LINE SMOOTH",
+"434 414 OFFCURVE",
+"435 423 OFFCURVE",
+"435 431 CURVE SMOOTH",
+"435 467 OFFCURVE",
+"417 501 OFFCURVE",
+"356 501 CURVE SMOOTH",
+"297 501 OFFCURVE",
+"247 472 OFFCURVE",
+"208 437 CURVE",
+"211 451 LINE SMOOTH",
+"212 455 OFFCURVE",
+"212 458 OFFCURVE",
+"212 462 CURVE SMOOTH",
+"212 483 OFFCURVE",
+"196 499 OFFCURVE",
+"173 499 CURVE SMOOTH",
+"147 499 OFFCURVE",
+"119 478 OFFCURVE",
+"113 451 CURVE SMOOTH",
+"27 46 LINE SMOOTH",
+"26 43 OFFCURVE",
+"26 41 OFFCURVE",
+"26 39 CURVE SMOOTH",
+"26 18 OFFCURVE",
+"45 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 528 OFFCURVE",
+"326 531 OFFCURVE",
+"339 540 CURVE SMOOTH",
+"480 640 LINE SMOOTH",
+"494 650 OFFCURVE",
+"502 663 OFFCURVE",
+"505 676 CURVE SMOOTH",
+"506 680 OFFCURVE",
+"506 683 OFFCURVE",
+"506 686 CURVE SMOOTH",
+"506 708 OFFCURVE",
+"490 723 OFFCURVE",
+"468 723 CURVE SMOOTH",
+"458 723 OFFCURVE",
+"450 722 OFFCURVE",
+"437 714 CURVE SMOOTH",
+"334 645 LINE",
+"275 711 LINE SMOOTH",
+"266 721 OFFCURVE",
+"256 723 OFFCURVE",
+"244 723 CURVE SMOOTH",
+"219 723 OFFCURVE",
+"194 701 OFFCURVE",
+"188 676 CURVE SMOOTH",
+"187 672 OFFCURVE",
+"187 669 OFFCURVE",
+"187 665 CURVE SMOOTH",
+"187 657 OFFCURVE",
+"189 649 OFFCURVE",
+"195 642 CURVE SMOOTH",
+"271 546 LINE SMOOTH",
+"280 534 OFFCURVE",
+"293 528 OFFCURVE",
+"305 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 96, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 316;
+width = 104;
+},
+{
+position = 316;
+width = 95;
+}
+);
+};
+};
+width = 403;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = r;
+unicode = 0159;
+},
+{
+color = 5;
+glyphname = Sacute;
+lastChange = "2020-01-27 05:10:26 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 236, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 208, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"54 57 OFFCURVE",
+"136 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 750 OFFCURVE",
+"386 754 OFFCURVE",
+"394 759 CURVE SMOOTH",
+"552 853 LINE SMOOTH",
+"560 858 OFFCURVE",
+"565 867 OFFCURVE",
+"567 876 CURVE SMOOTH",
+"567.519 878.595 OFFCURVE",
+"567.769 881.122 OFFCURVE",
+"567.769 883.556 CURVE SMOOTH",
+"567.769 899.882 OFFCURVE",
+"556.535 912 OFFCURVE",
+"540 912 CURVE SMOOTH",
+"529 912 OFFCURVE",
+"518 904 OFFCURVE",
+"508 897 CURVE SMOOTH",
+"360 794 LINE SMOOTH",
+"354 790 OFFCURVE",
+"352 783 OFFCURVE",
+"351 777 CURVE SMOOTH",
+"350.396 774.735 OFFCURVE",
+"350.111 772.538 OFFCURVE",
+"350.111 770.441 CURVE SMOOTH",
+"350.111 758.65 OFFCURVE",
+"359.114 750 OFFCURVE",
+"371 750 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 223, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 549;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"324 0 OFFCURVE",
+"468 64 OFFCURVE",
+"500 201 CURVE SMOOTH",
+"503 214 OFFCURVE",
+"504 226 OFFCURVE",
+"504 238 CURVE SMOOTH",
+"504 316 OFFCURVE",
+"444 371 OFFCURVE",
+"323 407 CURVE SMOOTH",
+"250 429 OFFCURVE",
+"211 454 OFFCURVE",
+"211 491 CURVE SMOOTH",
+"211 495 OFFCURVE",
+"212 499 OFFCURVE",
+"213 504 CURVE SMOOTH",
+"225 566 OFFCURVE",
+"292 589 OFFCURVE",
+"361 589 CURVE SMOOTH",
+"415 589 OFFCURVE",
+"469 568 OFFCURVE",
+"469 527 CURVE SMOOTH",
+"469 503 OFFCURVE",
+"481 483 OFFCURVE",
+"508 483 CURVE SMOOTH",
+"536 483 OFFCURVE",
+"562 505 OFFCURVE",
+"568 535 CURVE SMOOTH",
+"570 545 OFFCURVE",
+"571 555 OFFCURVE",
+"571 564 CURVE SMOOTH",
+"571 659 OFFCURVE",
+"453 682 OFFCURVE",
+"383 682 CURVE SMOOTH",
+"265 682 OFFCURVE",
+"131 641 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"103 489 OFFCURVE",
+"101 478 OFFCURVE",
+"101 468 CURVE SMOOTH",
+"101 377 OFFCURVE",
+"193 332 OFFCURVE",
+"277 309 CURVE SMOOTH",
+"377 282 OFFCURVE",
+"396 246 OFFCURVE",
+"396 217 CURVE SMOOTH",
+"396 209 OFFCURVE",
+"394 203 OFFCURVE",
+"393 196 CURVE SMOOTH",
+"383 126 OFFCURVE",
+"296 96 OFFCURVE",
+"236 96 CURVE SMOOTH",
+"179 96 OFFCURVE",
+"114 123 OFFCURVE",
+"106 183 CURVE SMOOTH",
+"103 205 OFFCURVE",
+"89 220 OFFCURVE",
+"64 220 CURVE SMOOTH",
+"35 220 OFFCURVE",
+"10 197 OFFCURVE",
+"3 170 CURVE SMOOTH",
+"1 162 OFFCURVE",
+"1 152 OFFCURVE",
+"2 145 CURVE SMOOTH",
+"14 61 OFFCURVE",
+"105 0 OFFCURVE",
+"217 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 709 OFFCURVE",
+"358 715 OFFCURVE",
+"370 722 CURVE SMOOTH",
+"512 807 LINE SMOOTH",
+"528 817 OFFCURVE",
+"536 832 OFFCURVE",
+"540 847 CURVE",
+"541 851 OFFCURVE",
+"541 855 OFFCURVE",
+"541 859 CURVE SMOOTH",
+"541 884 OFFCURVE",
+"524 902 OFFCURVE",
+"498 902 CURVE SMOOTH",
+"481 902 OFFCURVE",
+"465 891 OFFCURVE",
+"453 883 CURVE SMOOTH",
+"318 790 LINE SMOOTH",
+"306 781 OFFCURVE",
+"301 768 OFFCURVE",
+"298 757 CURVE",
+"297 754 OFFCURVE",
+"297 751 OFFCURVE",
+"297 748 CURVE SMOOTH",
+"297 725 OFFCURVE",
+"313 709 OFFCURVE",
+"334 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 015A;
+},
+{
+color = 5;
+glyphname = sacute;
+lastChange = "2020-03-11 00:58:20 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 182, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 103, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 563 OFFCURVE",
+"271 567 OFFCURVE",
+"279 572 CURVE SMOOTH",
+"437 666 LINE SMOOTH",
+"445 671 OFFCURVE",
+"450 680 OFFCURVE",
+"452 689 CURVE SMOOTH",
+"452.551 691.755 OFFCURVE",
+"452.817 694.435 OFFCURVE",
+"452.817 697.007 CURVE SMOOTH",
+"452.817 713.105 OFFCURVE",
+"442.383 725 OFFCURVE",
+"426 725 CURVE SMOOTH",
+"415 725 OFFCURVE",
+"403 717 OFFCURVE",
+"393 710 CURVE SMOOTH",
+"246 607 LINE SMOOTH",
+"240 603 OFFCURVE",
+"237 596 OFFCURVE",
+"236 590 CURVE SMOOTH",
+"235.61 588.051 OFFCURVE",
+"235.423 586.153 OFFCURVE",
+"235.423 584.325 CURVE SMOOTH",
+"235.423 572.084 OFFCURVE",
+"243.819 563 OFFCURVE",
+"256 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -2 OFFCURVE",
+"374 77 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"392.069 163.275 OFFCURVE",
+"393.517 176.056 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 262.262 OFFCURVE",
+"332.393 283.002 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"231.108 317.323 OFFCURVE",
+"188.113 329.921 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 361.85 OFFCURVE",
+"188.398 364.365 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"194 393 OFFCURVE",
+"234 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"328.129 410 OFFCURVE",
+"344.616 397.89 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 379.007 OFFCURVE",
+"344.406 377.029 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"343 367 OFFCURVE",
+"340 362 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"338.197 352.984 OFFCURVE",
+"337.781 349.045 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 325.499 OFFCURVE",
+"349.141 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"410 310 OFFCURVE",
+"429 332 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"440.069 383.827 OFFCURVE",
+"441.101 393.202 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 461.852 OFFCURVE",
+"394.294 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"228 499 OFFCURVE",
+"118 472 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"93.694 357.046 OFFCURVE",
+"92.53 346.819 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 280.347 OFFCURVE",
+"133.557 246.244 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"279.271 198.525 OFFCURVE",
+"297.676 184.069 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 158.584 OFFCURVE",
+"297.073 154.445 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"292 131 OFFCURVE",
+"263 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"151 90 OFFCURVE",
+"121 114 OFFCURVE",
+"116 153 CURVE SMOOTH",
+"114 172 OFFCURVE",
+"101 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"52 186 OFFCURVE",
+"27 165 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"20.343 135.96 OFFCURVE",
+"20.003 132.468 OFFCURVE",
+"20.003 128.618 CURVE SMOOTH",
+"20.003 85.612 OFFCURVE",
+"62.435 -2 OFFCURVE",
+"179 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 529 OFFCURVE",
+"277 535 OFFCURVE",
+"289 542 CURVE SMOOTH",
+"431 627 LINE SMOOTH",
+"447 637 OFFCURVE",
+"455 652 OFFCURVE",
+"458 667 CURVE SMOOTH",
+"459.019 671.511 OFFCURVE",
+"459.508 675.873 OFFCURVE",
+"459.508 680.035 CURVE SMOOTH",
+"459.508 704.476 OFFCURVE",
+"442.635 722 OFFCURVE",
+"417 722 CURVE SMOOTH",
+"400 722 OFFCURVE",
+"384 711 OFFCURVE",
+"372 703 CURVE SMOOTH",
+"237 610 LINE SMOOTH",
+"224 601 OFFCURVE",
+"219 588 OFFCURVE",
+"217 577 CURVE SMOOTH",
+"216.211 573.45 OFFCURVE",
+"215.837 570.004 OFFCURVE",
+"215.837 566.695 CURVE SMOOTH",
+"215.837 544.841 OFFCURVE",
+"232.156 529 OFFCURVE",
+"253 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 015B;
+},
+{
+color = 5;
+glyphname = Scircumflex;
+lastChange = "2020-01-27 05:10:26 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"322 0 OFFCURVE",
+"460 61 OFFCURVE",
+"492 191 CURVE SMOOTH",
+"495 203 OFFCURVE",
+"496 214 OFFCURVE",
+"496 225 CURVE SMOOTH",
+"496 299 OFFCURVE",
+"436 353 OFFCURVE",
+"315 388 CURVE SMOOTH",
+"226 414 OFFCURVE",
+"179 449 OFFCURVE",
+"179 492 CURVE SMOOTH",
+"179 496 OFFCURVE",
+"180 501 OFFCURVE",
+"181 506 CURVE SMOOTH",
+"200 602 OFFCURVE",
+"286 632 OFFCURVE",
+"373 632 CURVE SMOOTH",
+"442 632 OFFCURVE",
+"510 606 OFFCURVE",
+"510 549 CURVE SMOOTH",
+"510 546 OFFCURVE",
+"510 542 OFFCURVE",
+"510 539 CURVE SMOOTH",
+"510 527 OFFCURVE",
+"519 518 OFFCURVE",
+"532 518 CURVE SMOOTH",
+"548 518 OFFCURVE",
+"563 531 OFFCURVE",
+"565 548 CURVE SMOOTH",
+"566 555 OFFCURVE",
+"566 562 OFFCURVE",
+"566 568 CURVE SMOOTH",
+"566 664 OFFCURVE",
+"455 682 OFFCURVE",
+"386 682 CURVE SMOOTH",
+"272 682 OFFCURVE",
+"147 640 OFFCURVE",
+"118 509 CURVE SMOOTH",
+"116 500 OFFCURVE",
+"115 491 OFFCURVE",
+"115 482 CURVE SMOOTH",
+"115 400 OFFCURVE",
+"207 355 OFFCURVE",
+"290 331 CURVE SMOOTH",
+"413 295 OFFCURVE",
+"433 249 OFFCURVE",
+"433 216 CURVE SMOOTH",
+"433 210 OFFCURVE",
+"432 203 OFFCURVE",
+"431 198 CURVE SMOOTH",
+"410 93 OFFCURVE",
+"304 53 OFFCURVE",
+"229 53 CURVE SMOOTH",
+"158 53 OFFCURVE",
+"80 87 OFFCURVE",
+"69 163 CURVE SMOOTH",
+"67 177 OFFCURVE",
+"59 186 OFFCURVE",
+"44 186 CURVE SMOOTH",
+"27 186 OFFCURVE",
+"11 173 OFFCURVE",
+"8 157 CURVE SMOOTH",
+"7 152 OFFCURVE",
+"7 144 OFFCURVE",
+"8 140 CURVE SMOOTH",
+"28 59 OFFCURVE",
+"106 0 OFFCURVE",
+"219 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 731 OFFCURVE",
+"274 732 OFFCURVE",
+"280 736 CURVE SMOOTH",
+"414 825 LINE",
+"491 738 LINE SMOOTH",
+"495 733 OFFCURVE",
+"502 731 OFFCURVE",
+"509 731 CURVE SMOOTH",
+"523 731 OFFCURVE",
+"537 743 OFFCURVE",
+"540 757 CURVE SMOOTH",
+"542 765 OFFCURVE",
+"540 771 OFFCURVE",
+"536 777 CURVE SMOOTH",
+"449 887 LINE SMOOTH",
+"445 893 OFFCURVE",
+"438 895 OFFCURVE",
+"431 895 CURVE SMOOTH",
+"425 895 OFFCURVE",
+"417 893 OFFCURVE",
+"410 888 CURVE SMOOTH",
+"256 778 LINE SMOOTH",
+"248 773 OFFCURVE",
+"241 765 OFFCURVE",
+"241 757 CURVE SMOOTH",
+"241 755 OFFCURVE",
+"240 753 OFFCURVE",
+"240 752 CURVE SMOOTH",
+"240 740 OFFCURVE",
+"250 731 OFFCURVE",
+"262 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 138, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 549;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"324 0 OFFCURVE",
+"468 64 OFFCURVE",
+"500 201 CURVE SMOOTH",
+"503 214 OFFCURVE",
+"504 226 OFFCURVE",
+"504 238 CURVE SMOOTH",
+"504 316 OFFCURVE",
+"444 371 OFFCURVE",
+"323 407 CURVE SMOOTH",
+"250 429 OFFCURVE",
+"211 454 OFFCURVE",
+"211 491 CURVE SMOOTH",
+"211 495 OFFCURVE",
+"212 499 OFFCURVE",
+"213 504 CURVE SMOOTH",
+"225 566 OFFCURVE",
+"292 589 OFFCURVE",
+"361 589 CURVE SMOOTH",
+"419 589 OFFCURVE",
+"469 567 OFFCURVE",
+"469 523 CURVE SMOOTH",
+"469 501 OFFCURVE",
+"484 483 OFFCURVE",
+"508 483 CURVE SMOOTH",
+"536 483 OFFCURVE",
+"562 505 OFFCURVE",
+"568 535 CURVE SMOOTH",
+"570 545 OFFCURVE",
+"571 555 OFFCURVE",
+"571 564 CURVE SMOOTH",
+"571 659 OFFCURVE",
+"453 682 OFFCURVE",
+"383 682 CURVE SMOOTH",
+"265 682 OFFCURVE",
+"131 641 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"103 489 OFFCURVE",
+"101 478 OFFCURVE",
+"101 468 CURVE SMOOTH",
+"101 377 OFFCURVE",
+"193 332 OFFCURVE",
+"277 309 CURVE SMOOTH",
+"377 282 OFFCURVE",
+"396 246 OFFCURVE",
+"396 217 CURVE SMOOTH",
+"396 209 OFFCURVE",
+"394 203 OFFCURVE",
+"393 196 CURVE SMOOTH",
+"383 126 OFFCURVE",
+"296 96 OFFCURVE",
+"236 96 CURVE SMOOTH",
+"179 96 OFFCURVE",
+"114 123 OFFCURVE",
+"106 183 CURVE SMOOTH",
+"103 205 OFFCURVE",
+"89 220 OFFCURVE",
+"64 220 CURVE SMOOTH",
+"35 220 OFFCURVE",
+"10 197 OFFCURVE",
+"3 170 CURVE SMOOTH",
+"1 162 OFFCURVE",
+"1 152 OFFCURVE",
+"2 145 CURVE SMOOTH",
+"14 61 OFFCURVE",
+"105 0 OFFCURVE",
+"217 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 703 OFFCURVE",
+"293 704 OFFCURVE",
+"306 712 CURVE SMOOTH",
+"410 781 LINE",
+"468 715 LINE SMOOTH",
+"477 705 OFFCURVE",
+"487 703 OFFCURVE",
+"499 703 CURVE SMOOTH",
+"524 703 OFFCURVE",
+"549 725 OFFCURVE",
+"555 750 CURVE SMOOTH",
+"556 754 OFFCURVE",
+"556 757 OFFCURVE",
+"556 761 CURVE SMOOTH",
+"556 769 OFFCURVE",
+"554 777 OFFCURVE",
+"548 784 CURVE SMOOTH",
+"473 880 LINE SMOOTH",
+"463 892 OFFCURVE",
+"450 898 OFFCURVE",
+"438 898 CURVE SMOOTH",
+"429 898 OFFCURVE",
+"417 895 OFFCURVE",
+"404 886 CURVE SMOOTH",
+"264 786 LINE SMOOTH",
+"249 776 OFFCURVE",
+"241 763 OFFCURVE",
+"238 750 CURVE SMOOTH",
+"237 746 OFFCURVE",
+"237 743 OFFCURVE",
+"237 740 CURVE SMOOTH",
+"237 718 OFFCURVE",
+"253 703 OFFCURVE",
+"275 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 107, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 015C;
+},
+{
+color = 5;
+glyphname = scircumflex;
+lastChange = "2020-03-11 00:58:20 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 92, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 8, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE SMOOTH",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 574 OFFCURVE",
+"192 575 OFFCURVE",
+"198 579 CURVE SMOOTH",
+"331 668 LINE",
+"409 581 LINE SMOOTH",
+"413 576 OFFCURVE",
+"420 574 OFFCURVE",
+"427 574 CURVE SMOOTH",
+"441 574 OFFCURVE",
+"455 586 OFFCURVE",
+"458 600 CURVE SMOOTH",
+"460 608 OFFCURVE",
+"458 615 OFFCURVE",
+"453 620 CURVE SMOOTH",
+"367 730 LINE SMOOTH",
+"362 735 OFFCURVE",
+"355 738 OFFCURVE",
+"348 738 CURVE SMOOTH",
+"342 738 OFFCURVE",
+"335 736 OFFCURVE",
+"328 731 CURVE SMOOTH",
+"173 621 LINE SMOOTH",
+"165 616 OFFCURVE",
+"161 608 OFFCURVE",
+"159 600 CURVE SMOOTH",
+"158.639 598.194 OFFCURVE",
+"158.466 596.446 OFFCURVE",
+"158.466 594.768 CURVE SMOOTH",
+"158.466 582.511 OFFCURVE",
+"167.686 574 OFFCURVE",
+"180 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 76, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"268 -2 OFFCURVE",
+"354 77 OFFCURVE",
+"369 149 CURVE SMOOTH",
+"372 163 OFFCURVE",
+"374 176 OFFCURVE",
+"374 188 CURVE SMOOTH",
+"374 262 OFFCURVE",
+"312 283 OFFCURVE",
+"237 309 CURVE SMOOTH",
+"211 318 OFFCURVE",
+"168 330 OFFCURVE",
+"168 359 CURVE SMOOTH",
+"168 362 OFFCURVE",
+"168 364 OFFCURVE",
+"169 367 CURVE SMOOTH",
+"177 392 OFFCURVE",
+"214 410 OFFCURVE",
+"265 410 CURVE SMOOTH",
+"308 410 OFFCURVE",
+"325 398 OFFCURVE",
+"325 381 CURVE SMOOTH",
+"325 379 OFFCURVE",
+"324 377 OFFCURVE",
+"324 375 CURVE SMOOTH",
+"324 367 OFFCURVE",
+"320 362 OFFCURVE",
+"319 357 CURVE SMOOTH",
+"318 353 OFFCURVE",
+"318 349 OFFCURVE",
+"318 345 CURVE SMOOTH",
+"318 325 OFFCURVE",
+"329 310 OFFCURVE",
+"356 310 CURVE SMOOTH",
+"390 310 OFFCURVE",
+"410 332 OFFCURVE",
+"418 374 CURVE SMOOTH",
+"420 384 OFFCURVE",
+"421 393 OFFCURVE",
+"421 402 CURVE SMOOTH",
+"421 462 OFFCURVE",
+"374 499 OFFCURVE",
+"282 499 CURVE SMOOTH",
+"208 499 OFFCURVE",
+"95 473 OFFCURVE",
+"76 368 CURVE SMOOTH",
+"74 357 OFFCURVE",
+"73 347 OFFCURVE",
+"73 337 CURVE SMOOTH",
+"73 280 OFFCURVE",
+"114 246 OFFCURVE",
+"200 218 CURVE SMOOTH",
+"259 199 OFFCURVE",
+"278 184 OFFCURVE",
+"278 162 CURVE SMOOTH",
+"278 159 OFFCURVE",
+"277 154 OFFCURVE",
+"276 150 CURVE SMOOTH",
+"271 131 OFFCURVE",
+"243 90 OFFCURVE",
+"179 90 CURVE SMOOTH",
+"131 90 OFFCURVE",
+"100 114 OFFCURVE",
+"96 153 CURVE SMOOTH",
+"94 172 OFFCURVE",
+"81 186 OFFCURVE",
+"58 186 CURVE SMOOTH",
+"32 186 OFFCURVE",
+"9 164 OFFCURVE",
+"1 139 CURVE SMOOTH",
+"0 136 OFFCURVE",
+"0 132 OFFCURVE",
+"0 129 CURVE SMOOTH",
+"0 86 OFFCURVE",
+"42 -2 OFFCURVE",
+"159 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 543 OFFCURVE",
+"208 544 OFFCURVE",
+"221 552 CURVE SMOOTH",
+"324 621 LINE",
+"383 555 LINE SMOOTH",
+"392 545 OFFCURVE",
+"402 543 OFFCURVE",
+"414 543 CURVE SMOOTH",
+"439 543 OFFCURVE",
+"464 565 OFFCURVE",
+"470 590 CURVE SMOOTH",
+"471 594 OFFCURVE",
+"471 597 OFFCURVE",
+"471 601 CURVE SMOOTH",
+"471 609 OFFCURVE",
+"469 617 OFFCURVE",
+"463 624 CURVE SMOOTH",
+"388 720 LINE SMOOTH",
+"378 732 OFFCURVE",
+"365 738 OFFCURVE",
+"353 738 CURVE SMOOTH",
+"344 738 OFFCURVE",
+"332 735 OFFCURVE",
+"319 726 CURVE SMOOTH",
+"179 626 LINE SMOOTH",
+"164 616 OFFCURVE",
+"156 603 OFFCURVE",
+"153 590 CURVE SMOOTH",
+"152 586 OFFCURVE",
+"152 583 OFFCURVE",
+"152 580 CURVE SMOOTH",
+"152 558 OFFCURVE",
+"168 543 OFFCURVE",
+"190 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 54, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 015D;
+},
+{
+color = 5;
+glyphname = Scedilla;
+lastChange = "2020-02-08 05:00:05 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 223, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 339;
+width = 24;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -201 OFFCURVE",
+"306 -160 OFFCURVE",
+"317 -110 CURVE SMOOTH",
+"318.406 -103.251 OFFCURVE",
+"319.12 -96.601 OFFCURVE",
+"319.12 -90.156 CURVE SMOOTH",
+"319.12 -50.759 OFFCURVE",
+"292.439 -19 OFFCURVE",
+"234 -19 CURVE",
+"240 0 LINE",
+"249 0 LINE SMOOTH",
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"51 68 OFFCURVE",
+"115 16 OFFCURVE",
+"204 3 CURVE",
+"184 -33 LINE SMOOTH",
+"178 -43 OFFCURVE",
+"175 -50 OFFCURVE",
+"174 -56 CURVE SMOOTH",
+"171 -68 OFFCURVE",
+"179 -76 OFFCURVE",
+"190 -76 CURVE SMOOTH",
+"194 -76 OFFCURVE",
+"199 -74 OFFCURVE",
+"203 -71 CURVE SMOOTH",
+"211 -67 OFFCURVE",
+"222 -61 OFFCURVE",
+"237 -61 CURVE SMOOTH",
+"260.338 -61 OFFCURVE",
+"276.204 -77.437 OFFCURVE",
+"276.204 -99.332 CURVE SMOOTH",
+"276.204 -102.768 OFFCURVE",
+"275.814 -106.338 OFFCURVE",
+"275 -110 CURVE SMOOTH",
+"269 -137 OFFCURVE",
+"243 -159 OFFCURVE",
+"216 -159 CURVE SMOOTH",
+"193 -159 OFFCURVE",
+"186 -148 OFFCURVE",
+"180 -139 CURVE SMOOTH",
+"176 -133 OFFCURVE",
+"172 -128 OFFCURVE",
+"164 -128 CURVE SMOOTH",
+"152 -128 OFFCURVE",
+"141 -138 OFFCURVE",
+"139 -146 CURVE SMOOTH",
+"138.487 -148.418 OFFCURVE",
+"138.243 -150.777 OFFCURVE",
+"138.243 -153.073 CURVE SMOOTH",
+"138.243 -182.106 OFFCURVE",
+"177.345 -201 OFFCURVE",
+"207 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 227, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 276;
+width = 43;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 549;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 -196 OFFCURVE",
+"290 -169 OFFCURVE",
+"298 -110 CURVE SMOOTH",
+"299 -103 OFFCURVE",
+"300 -96 OFFCURVE",
+"300 -90 CURVE SMOOTH",
+"300 -54 OFFCURVE",
+"274 -35 OFFCURVE",
+"225 -27 CURVE",
+"226 -20 OFFCURVE",
+"228 -9 OFFCURVE",
+"229 0 CURVE",
+"335 5 OFFCURVE",
+"470 69 OFFCURVE",
+"500 201 CURVE SMOOTH",
+"503 214 OFFCURVE",
+"504 226 OFFCURVE",
+"504 238 CURVE SMOOTH",
+"504 316 OFFCURVE",
+"444 371 OFFCURVE",
+"323 407 CURVE SMOOTH",
+"250 429 OFFCURVE",
+"211 454 OFFCURVE",
+"211 491 CURVE SMOOTH",
+"211 495 OFFCURVE",
+"212 499 OFFCURVE",
+"213 504 CURVE SMOOTH",
+"225 566 OFFCURVE",
+"292 589 OFFCURVE",
+"361 589 CURVE SMOOTH",
+"415 589 OFFCURVE",
+"469 568 OFFCURVE",
+"469 527 CURVE SMOOTH",
+"469 503 OFFCURVE",
+"481 483 OFFCURVE",
+"508 483 CURVE SMOOTH",
+"536 483 OFFCURVE",
+"562 505 OFFCURVE",
+"568 535 CURVE SMOOTH",
+"570 545 OFFCURVE",
+"571 555 OFFCURVE",
+"571 564 CURVE SMOOTH",
+"571 659 OFFCURVE",
+"453 682 OFFCURVE",
+"383 682 CURVE SMOOTH",
+"265 682 OFFCURVE",
+"131 641 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"103 489 OFFCURVE",
+"101 478 OFFCURVE",
+"101 468 CURVE SMOOTH",
+"101 377 OFFCURVE",
+"193 332 OFFCURVE",
+"277 309 CURVE SMOOTH",
+"377 282 OFFCURVE",
+"396 246 OFFCURVE",
+"396 217 CURVE SMOOTH",
+"396 209 OFFCURVE",
+"394 203 OFFCURVE",
+"393 196 CURVE SMOOTH",
+"383 126 OFFCURVE",
+"296 96 OFFCURVE",
+"236 96 CURVE SMOOTH",
+"179 96 OFFCURVE",
+"114 123 OFFCURVE",
+"106 183 CURVE SMOOTH",
+"103 205 OFFCURVE",
+"89 220 OFFCURVE",
+"64 220 CURVE SMOOTH",
+"35 220 OFFCURVE",
+"10 197 OFFCURVE",
+"3 170 CURVE SMOOTH",
+"1 162 OFFCURVE",
+"1 152 OFFCURVE",
+"2 145 CURVE SMOOTH",
+"12 72 OFFCURVE",
+"83 17 OFFCURVE",
+"173 3 CURVE",
+"167 -7 OFFCURVE",
+"161 -20 OFFCURVE",
+"154 -35 CURVE SMOOTH",
+"150 -43 OFFCURVE",
+"148 -50 OFFCURVE",
+"148 -56 CURVE SMOOTH",
+"148 -65 OFFCURVE",
+"152 -71 OFFCURVE",
+"162 -73 CURVE SMOOTH",
+"209 -83 LINE SMOOTH",
+"222 -86 OFFCURVE",
+"229 -92 OFFCURVE",
+"229 -101 CURVE SMOOTH",
+"229 -102 OFFCURVE",
+"228 -104 OFFCURVE",
+"228 -106 CURVE SMOOTH",
+"228 -118 OFFCURVE",
+"215 -132 OFFCURVE",
+"199 -132 CURVE SMOOTH",
+"190 -132 OFFCURVE",
+"185 -130 OFFCURVE",
+"181 -126 CURVE SMOOTH",
+"172 -117 OFFCURVE",
+"167 -109 OFFCURVE",
+"150 -109 CURVE SMOOTH",
+"127 -109 OFFCURVE",
+"112 -131 OFFCURVE",
+"106 -148 CURVE SMOOTH",
+"105 -151 OFFCURVE",
+"105 -153 OFFCURVE",
+"105 -155 CURVE SMOOTH",
+"105 -182 OFFCURVE",
+"140 -196 OFFCURVE",
+"175 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 263;
+width = 72;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 015E;
+},
+{
+color = 5;
+glyphname = scedilla;
+lastChange = "2020-03-11 00:58:20 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 170, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 213, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 277;
+width = 24;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"193 -201 OFFCURVE",
+"242 -160 OFFCURVE",
+"253 -110 CURVE SMOOTH",
+"254.406 -103.251 OFFCURVE",
+"255.12 -96.601 OFFCURVE",
+"255.12 -90.156 CURVE SMOOTH",
+"255.12 -50.759 OFFCURVE",
+"228.439 -19 OFFCURVE",
+"170 -19 CURVE",
+"175 -2 LINE",
+"177 -2 LINE SMOOTH",
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.359 125.162 OFFCURVE",
+"22.029 121.922 OFFCURVE",
+"22.029 118.365 CURVE SMOOTH",
+"22.029 83.057 OFFCURVE",
+"54.605 16.444 OFFCURVE",
+"140 1 CURVE",
+"120 -33 LINE SMOOTH",
+"114 -43 OFFCURVE",
+"111 -50 OFFCURVE",
+"110 -56 CURVE SMOOTH",
+"107 -68 OFFCURVE",
+"115 -76 OFFCURVE",
+"126 -76 CURVE SMOOTH",
+"130 -76 OFFCURVE",
+"135 -74 OFFCURVE",
+"139 -71 CURVE SMOOTH",
+"147 -67 OFFCURVE",
+"158 -61 OFFCURVE",
+"173 -61 CURVE SMOOTH",
+"196.338 -61 OFFCURVE",
+"212.204 -77.437 OFFCURVE",
+"212.204 -99.332 CURVE SMOOTH",
+"212.204 -102.768 OFFCURVE",
+"211.814 -106.338 OFFCURVE",
+"211 -110 CURVE SMOOTH",
+"205 -137 OFFCURVE",
+"179 -159 OFFCURVE",
+"152 -159 CURVE SMOOTH",
+"129 -159 OFFCURVE",
+"122 -148 OFFCURVE",
+"116 -139 CURVE SMOOTH",
+"112 -133 OFFCURVE",
+"108 -128 OFFCURVE",
+"100 -128 CURVE SMOOTH",
+"88 -128 OFFCURVE",
+"77 -138 OFFCURVE",
+"75 -146 CURVE SMOOTH",
+"74.487 -148.418 OFFCURVE",
+"74.243 -150.777 OFFCURVE",
+"74.243 -153.073 CURVE SMOOTH",
+"74.243 -182.106 OFFCURVE",
+"113.345 -201 OFFCURVE",
+"143 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 212;
+width = 43;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"197 -196 OFFCURVE",
+"250 -168 OFFCURVE",
+"262 -110 CURVE SMOOTH",
+"263.652 -102.642 OFFCURVE",
+"264.469 -95.847 OFFCURVE",
+"264.469 -89.579 CURVE SMOOTH",
+"264.469 -54.107 OFFCURVE",
+"238.29 -35.498 OFFCURVE",
+"189 -27 CURVE",
+"190 -20 OFFCURVE",
+"191 -11 OFFCURVE",
+"192 -1 CURVE",
+"294 4 OFFCURVE",
+"375 80 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"392.069 163.275 OFFCURVE",
+"393.517 176.056 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 262.262 OFFCURVE",
+"332.393 283.002 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"231.108 317.323 OFFCURVE",
+"188.113 329.921 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 361.85 OFFCURVE",
+"188.398 364.365 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"194 393 OFFCURVE",
+"234 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"328.129 410 OFFCURVE",
+"344.616 397.89 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 379.007 OFFCURVE",
+"344.406 377.029 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"343 367 OFFCURVE",
+"340 362 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"338.197 352.984 OFFCURVE",
+"337.781 349.045 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 325.499 OFFCURVE",
+"349.141 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"410 310 OFFCURVE",
+"429 332 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"440.069 383.827 OFFCURVE",
+"441.101 393.202 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 461.852 OFFCURVE",
+"394.294 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"228 499 OFFCURVE",
+"118 472 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"93.694 357.046 OFFCURVE",
+"92.53 346.819 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 280.347 OFFCURVE",
+"133.557 246.244 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"279.271 198.525 OFFCURVE",
+"297.676 184.069 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 158.584 OFFCURVE",
+"297.073 154.445 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"292 131 OFFCURVE",
+"263 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"151 90 OFFCURVE",
+"121 114 OFFCURVE",
+"116 153 CURVE SMOOTH",
+"114 172 OFFCURVE",
+"101 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"52 186 OFFCURVE",
+"27 165 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"20.344 135.908 OFFCURVE",
+"20.004 132.369 OFFCURVE",
+"20.004 128.477 CURVE SMOOTH",
+"20.004 90.822 OFFCURVE",
+"51.807 20.126 OFFCURVE",
+"137 2 CURVE",
+"131 -8 OFFCURVE",
+"125 -20 OFFCURVE",
+"118 -35 CURVE SMOOTH",
+"114.1 -42.801 OFFCURVE",
+"111.702 -50.226 OFFCURVE",
+"111.702 -56.462 CURVE SMOOTH",
+"111.702 -64.614 OFFCURVE",
+"115.801 -70.734 OFFCURVE",
+"126 -73 CURVE SMOOTH",
+"173 -83 LINE SMOOTH",
+"185.715 -85.543 OFFCURVE",
+"192.682 -91.679 OFFCURVE",
+"192.682 -100.798 CURVE SMOOTH",
+"192.682 -102.437 OFFCURVE",
+"192.457 -104.172 OFFCURVE",
+"192 -106 CURVE SMOOTH",
+"189 -118 OFFCURVE",
+"179 -132 OFFCURVE",
+"163 -132 CURVE SMOOTH",
+"154 -132 OFFCURVE",
+"149 -130 OFFCURVE",
+"145 -126 CURVE SMOOTH",
+"136 -118 OFFCURVE",
+"131 -109 OFFCURVE",
+"114 -109 CURVE SMOOTH",
+"91 -109 OFFCURVE",
+"74 -131 OFFCURVE",
+"70 -148 CURVE SMOOTH",
+"69.433 -150.594 OFFCURVE",
+"69.161 -153.083 OFFCURVE",
+"69.161 -155.467 CURVE SMOOTH",
+"69.161 -182.489 OFFCURVE",
+"104.08 -196 OFFCURVE",
+"139 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 157, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -1;
+width = 91;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 193;
+width = 72;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 015F;
+},
+{
+color = 5;
+glyphname = Scaron;
+lastChange = "2020-01-27 05:10:26 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 128, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"54 57 OFFCURVE",
+"136 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 729 OFFCURVE",
+"437 731 OFFCURVE",
+"444 736 CURVE SMOOTH",
+"598 846 LINE SMOOTH",
+"606 851 OFFCURVE",
+"611 859 OFFCURVE",
+"613 867 CURVE SMOOTH",
+"613.361 868.806 OFFCURVE",
+"613.534 870.554 OFFCURVE",
+"613.534 872.232 CURVE SMOOTH",
+"613.534 884.489 OFFCURVE",
+"604.314 893 OFFCURVE",
+"592 893 CURVE SMOOTH",
+"586 893 OFFCURVE",
+"580 892 OFFCURVE",
+"574 888 CURVE SMOOTH",
+"440 799 LINE",
+"363 886 LINE SMOOTH",
+"359 891 OFFCURVE",
+"352 893 OFFCURVE",
+"345 893 CURVE SMOOTH",
+"331 893 OFFCURVE",
+"317 881 OFFCURVE",
+"314 867 CURVE SMOOTH",
+"312 859 OFFCURVE",
+"314 852 OFFCURVE",
+"319 847 CURVE",
+"405 737 LINE",
+"410 732 OFFCURVE",
+"416 729 OFFCURVE",
+"423 729 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 148, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 549;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"348 0 OFFCURVE",
+"492 64 OFFCURVE",
+"524 201 CURVE SMOOTH",
+"527 214 OFFCURVE",
+"528 226 OFFCURVE",
+"528 238 CURVE SMOOTH",
+"528 316 OFFCURVE",
+"468 371 OFFCURVE",
+"347 407 CURVE SMOOTH",
+"274 429 OFFCURVE",
+"235 454 OFFCURVE",
+"235 491 CURVE SMOOTH",
+"235 495 OFFCURVE",
+"236 499 OFFCURVE",
+"237 504 CURVE SMOOTH",
+"249 566 OFFCURVE",
+"316 589 OFFCURVE",
+"385 589 CURVE SMOOTH",
+"439 589 OFFCURVE",
+"493 568 OFFCURVE",
+"493 527 CURVE SMOOTH",
+"493 503 OFFCURVE",
+"505 483 OFFCURVE",
+"532 483 CURVE SMOOTH",
+"560 483 OFFCURVE",
+"586 505 OFFCURVE",
+"592 535 CURVE SMOOTH",
+"594 545 OFFCURVE",
+"595 555 OFFCURVE",
+"595 564 CURVE SMOOTH",
+"595 659 OFFCURVE",
+"477 682 OFFCURVE",
+"407 682 CURVE SMOOTH",
+"289 682 OFFCURVE",
+"155 641 OFFCURVE",
+"129 500 CURVE SMOOTH",
+"127 489 OFFCURVE",
+"125 478 OFFCURVE",
+"125 468 CURVE SMOOTH",
+"125 377 OFFCURVE",
+"217 332 OFFCURVE",
+"301 309 CURVE SMOOTH",
+"401 282 OFFCURVE",
+"420 246 OFFCURVE",
+"420 217 CURVE SMOOTH",
+"420 209 OFFCURVE",
+"418 203 OFFCURVE",
+"417 196 CURVE SMOOTH",
+"407 126 OFFCURVE",
+"320 96 OFFCURVE",
+"260 96 CURVE SMOOTH",
+"203 96 OFFCURVE",
+"138 123 OFFCURVE",
+"130 183 CURVE SMOOTH",
+"127 205 OFFCURVE",
+"113 220 OFFCURVE",
+"88 220 CURVE SMOOTH",
+"59 220 OFFCURVE",
+"34 197 OFFCURVE",
+"27 170 CURVE SMOOTH",
+"25 162 OFFCURVE",
+"25 152 OFFCURVE",
+"26 145 CURVE SMOOTH",
+"38 61 OFFCURVE",
+"129 0 OFFCURVE",
+"241 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"417 709 OFFCURVE",
+"430 712 OFFCURVE",
+"443 721 CURVE SMOOTH",
+"583 821 LINE SMOOTH",
+"597 831 OFFCURVE",
+"605 844 OFFCURVE",
+"609 857 CURVE SMOOTH",
+"610 860 OFFCURVE",
+"610 863 OFFCURVE",
+"610 866 CURVE SMOOTH",
+"610 888 OFFCURVE",
+"594 904 OFFCURVE",
+"572 904 CURVE SMOOTH",
+"562 904 OFFCURVE",
+"553 903 OFFCURVE",
+"541 895 CURVE SMOOTH",
+"437 826 LINE",
+"378 892 LINE SMOOTH",
+"369 902 OFFCURVE",
+"360 904 OFFCURVE",
+"348 904 CURVE SMOOTH",
+"323 904 OFFCURVE",
+"298 882 OFFCURVE",
+"292 857 CURVE SMOOTH",
+"291 853 OFFCURVE",
+"291 849 OFFCURVE",
+"291 846 CURVE SMOOTH",
+"291 837 OFFCURVE",
+"293 830 OFFCURVE",
+"298 823 CURVE SMOOTH",
+"374 727 LINE SMOOTH",
+"383 715 OFFCURVE",
+"396 709 OFFCURVE",
+"408 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 0160;
+},
+{
+color = 5;
+glyphname = scaron;
+lastChange = "2020-03-11 00:58:20 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 92, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 14, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 565 OFFCURVE",
+"340 567 OFFCURVE",
+"347 572 CURVE SMOOTH",
+"501 682 LINE",
+"510 687 OFFCURVE",
+"514 695 OFFCURVE",
+"516 703 CURVE SMOOTH",
+"516.361 704.806 OFFCURVE",
+"516.534 706.554 OFFCURVE",
+"516.534 708.232 CURVE SMOOTH",
+"516.534 720.489 OFFCURVE",
+"507.314 729 OFFCURVE",
+"495 729 CURVE SMOOTH",
+"489 729 OFFCURVE",
+"483 728 OFFCURVE",
+"477 724 CURVE SMOOTH",
+"343 635 LINE",
+"266 722 LINE SMOOTH",
+"262 727 OFFCURVE",
+"255 729 OFFCURVE",
+"248 729 CURVE SMOOTH",
+"234 729 OFFCURVE",
+"220 717 OFFCURVE",
+"217 703 CURVE SMOOTH",
+"215 695 OFFCURVE",
+"217 688 OFFCURVE",
+"222 683 CURVE",
+"308 573 LINE",
+"313 568 OFFCURVE",
+"320 565 OFFCURVE",
+"327 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 88, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -2 OFFCURVE",
+"374 77 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"392.069 163.275 OFFCURVE",
+"393.517 176.056 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 262.262 OFFCURVE",
+"332.393 283.002 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"231.108 317.323 OFFCURVE",
+"188.113 329.921 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 361.85 OFFCURVE",
+"188.398 364.365 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"194 393 OFFCURVE",
+"234 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"328.129 410 OFFCURVE",
+"344.616 397.89 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 379.007 OFFCURVE",
+"344.406 377.029 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"343 367 OFFCURVE",
+"340 362 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"338.197 352.984 OFFCURVE",
+"337.781 349.045 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 325.499 OFFCURVE",
+"349.141 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"410 310 OFFCURVE",
+"429 332 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"440.069 383.827 OFFCURVE",
+"441.101 393.202 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 461.852 OFFCURVE",
+"394.294 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"228 499 OFFCURVE",
+"118 472 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"93.694 357.046 OFFCURVE",
+"92.53 346.819 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 280.347 OFFCURVE",
+"133.557 246.244 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"279.271 198.525 OFFCURVE",
+"297.676 184.069 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 158.584 OFFCURVE",
+"297.073 154.445 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"292 131 OFFCURVE",
+"263 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"151 90 OFFCURVE",
+"121 114 OFFCURVE",
+"116 153 CURVE SMOOTH",
+"114 172 OFFCURVE",
+"101 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"52 186 OFFCURVE",
+"27 165 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"20.343 135.96 OFFCURVE",
+"20.003 132.468 OFFCURVE",
+"20.003 128.618 CURVE SMOOTH",
+"20.003 85.612 OFFCURVE",
+"62.435 -2 OFFCURVE",
+"179 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 528 OFFCURVE",
+"340 531 OFFCURVE",
+"353 540 CURVE SMOOTH",
+"494 640 LINE SMOOTH",
+"508 650 OFFCURVE",
+"516 663 OFFCURVE",
+"519 676 CURVE SMOOTH",
+"519.787 679.539 OFFCURVE",
+"520.161 682.958 OFFCURVE",
+"520.161 686.228 CURVE SMOOTH",
+"520.161 707.9 OFFCURVE",
+"503.723 723 OFFCURVE",
+"482 723 CURVE SMOOTH",
+"472 723 OFFCURVE",
+"464 722 OFFCURVE",
+"451 714 CURVE SMOOTH",
+"348 645 LINE",
+"289 711 LINE SMOOTH",
+"280 721 OFFCURVE",
+"270 723 OFFCURVE",
+"258 723 CURVE SMOOTH",
+"233 723 OFFCURVE",
+"208 701 OFFCURVE",
+"202 676 CURVE SMOOTH",
+"201.125 672.21 OFFCURVE",
+"200.676 668.591 OFFCURVE",
+"200.676 665.116 CURVE SMOOTH",
+"200.676 656.672 OFFCURVE",
+"203.332 649.085 OFFCURVE",
+"209 642 CURVE SMOOTH",
+"285 546 LINE SMOOTH",
+"294 534 OFFCURVE",
+"307 528 OFFCURVE",
+"319 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 60, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 0161;
+},
+{
+color = 5;
+glyphname = Tcaron;
+lastChange = "2020-01-28 16:04:26 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 97, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 103, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 483;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"215 0 OFFCURVE",
+"229 13 OFFCURVE",
+"232 28 CURVE SMOOTH",
+"359 625 LINE",
+"561 625 LINE SMOOTH",
+"577 625 OFFCURVE",
+"592 638 OFFCURVE",
+"595 653 CURVE SMOOTH",
+"595.597 655.388 OFFCURVE",
+"595.882 657.686 OFFCURVE",
+"595.882 659.869 CURVE SMOOTH",
+"595.882 672.314 OFFCURVE",
+"586.612 681 OFFCURVE",
+"573 681 CURVE",
+"127 681 LINE SMOOTH",
+"112 681 OFFCURVE",
+"97 669 OFFCURVE",
+"93 653 CURVE SMOOTH",
+"92.641 651.203 OFFCURVE",
+"92.468 649.435 OFFCURVE",
+"92.468 647.714 CURVE SMOOTH",
+"92.468 635.072 OFFCURVE",
+"101.797 625 OFFCURVE",
+"115 625 CURVE SMOOTH",
+"303 625 LINE",
+"176 28 LINE SMOOTH",
+"173 13 OFFCURVE",
+"184 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 722 OFFCURVE",
+"371 724 OFFCURVE",
+"378 729 CURVE SMOOTH",
+"533 839 LINE SMOOTH",
+"541 844 OFFCURVE",
+"546 852 OFFCURVE",
+"547 860 CURVE SMOOTH",
+"547.39 861.949 OFFCURVE",
+"547.577 863.83 OFFCURVE",
+"547.577 865.629 CURVE SMOOTH",
+"547.577 877.673 OFFCURVE",
+"539.181 886 OFFCURVE",
+"527 886 CURVE SMOOTH",
+"521 886 OFFCURVE",
+"515 885 OFFCURVE",
+"509 881 CURVE SMOOTH",
+"375 792 LINE",
+"297 879 LINE SMOOTH",
+"293 884 OFFCURVE",
+"287 886 OFFCURVE",
+"280 886 CURVE SMOOTH",
+"266 886 OFFCURVE",
+"251 874 OFFCURVE",
+"248 860 CURVE SMOOTH",
+"247 852 OFFCURVE",
+"248 845 OFFCURVE",
+"253 840 CURVE",
+"340 730 LINE",
+"345 725 OFFCURVE",
+"351 722 OFFCURVE",
+"358 722 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"231 0 OFFCURVE",
+"257 23 OFFCURVE",
+"263 49 CURVE SMOOTH",
+"376 582 LINE",
+"540 582 LINE SMOOTH",
+"568 582 OFFCURVE",
+"594 605 OFFCURVE",
+"600 632 CURVE SMOOTH",
+"600.811 635.786 OFFCURVE",
+"601.202 639.443 OFFCURVE",
+"601.202 642.939 CURVE SMOOTH",
+"601.202 665.295 OFFCURVE",
+"585.214 681 OFFCURVE",
+"561 681 CURVE",
+"147 681 LINE SMOOTH",
+"121 681 OFFCURVE",
+"94 660 OFFCURVE",
+"88 632 CURVE SMOOTH",
+"87.216 628.471 OFFCURVE",
+"86.842 625.011 OFFCURVE",
+"86.842 621.661 CURVE SMOOTH",
+"86.842 599.381 OFFCURVE",
+"103.398 582 OFFCURVE",
+"126 582 CURVE SMOOTH",
+"277 582 LINE",
+"164 49 LINE SMOOTH",
+"163.248 45.741 OFFCURVE",
+"162.889 42.529 OFFCURVE",
+"162.889 39.404 CURVE SMOOTH",
+"162.889 17.596 OFFCURVE",
+"180.384 0 OFFCURVE",
+"204 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"367 709 OFFCURVE",
+"380 712 OFFCURVE",
+"393 721 CURVE SMOOTH",
+"533 821 LINE SMOOTH",
+"547 831 OFFCURVE",
+"556 844 OFFCURVE",
+"559 857 CURVE SMOOTH",
+"559.59 860.188 OFFCURVE",
+"559.874 863.278 OFFCURVE",
+"559.874 866.25 CURVE SMOOTH",
+"559.874 888.444 OFFCURVE",
+"544.048 904 OFFCURVE",
+"522 904 CURVE SMOOTH",
+"512 904 OFFCURVE",
+"503 903 OFFCURVE",
+"491 895 CURVE SMOOTH",
+"387 826 LINE",
+"328 892 LINE SMOOTH",
+"319 902 OFFCURVE",
+"310 904 OFFCURVE",
+"298 904 CURVE SMOOTH",
+"273 904 OFFCURVE",
+"247 882 OFFCURVE",
+"242 857 CURVE SMOOTH",
+"241.1 853.1 OFFCURVE",
+"240.65 849.38 OFFCURVE",
+"240.65 845.813 CURVE SMOOTH",
+"240.65 837.49 OFFCURVE",
+"243.1 830 OFFCURVE",
+"248 823 CURVE SMOOTH",
+"324 727 LINE SMOOTH",
+"333 715 OFFCURVE",
+"346 709 OFFCURVE",
+"358 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 114, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = T;
+rightKerningGroup = T;
+unicode = 0164;
+},
+{
+color = 5;
+glyphname = tcaron;
+lastChange = "2020-01-28 16:28:55 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = t;
+transform = "{1, 0, 0, 1, -1, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 225, 17}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = t;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 230, 29}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 472;
+width = 57;
+}
+);
+};
+};
+width = 292;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -1 OFFCURVE",
+"107 11 OFFCURVE",
+"110 26 CURVE SMOOTH",
+"199 444 LINE",
+"317 444 LINE SMOOTH",
+"333 444 OFFCURVE",
+"351 457 OFFCURVE",
+"351 472 CURVE SMOOTH",
+"351 474 OFFCURVE",
+"352 476 OFFCURVE",
+"352 478 CURVE SMOOTH",
+"352 491 OFFCURVE",
+"343 500 OFFCURVE",
+"329 500 CURVE SMOOTH",
+"211 500 LINE",
+"241 643 LINE SMOOTH",
+"241 645 OFFCURVE",
+"242 647 OFFCURVE",
+"242 649 CURVE SMOOTH",
+"242 662 OFFCURVE",
+"234 672 OFFCURVE",
+"219 672 CURVE SMOOTH",
+"203 672 OFFCURVE",
+"188 658 OFFCURVE",
+"185 643 CURVE SMOOTH",
+"155 500 LINE",
+"40 500 LINE SMOOTH",
+"24 500 OFFCURVE",
+"4 489 OFFCURVE",
+"4 472 CURVE SMOOTH",
+"4 470 OFFCURVE",
+"3 468 OFFCURVE",
+"3 466 CURVE SMOOTH",
+"3 454 OFFCURVE",
+"12 444 OFFCURVE",
+"26 444 CURVE SMOOTH",
+"143 444 LINE",
+"54 26 LINE SMOOTH",
+"54 24 OFFCURVE",
+"53 22 OFFCURVE",
+"53 21 CURVE SMOOTH",
+"53 8 OFFCURVE",
+"63 -1 OFFCURVE",
+"76 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 520 OFFCURVE",
+"344 536 OFFCURVE",
+"381 594 CURVE SMOOTH",
+"404 630 OFFCURVE",
+"413 639 OFFCURVE",
+"413 658 CURVE SMOOTH",
+"413 660 OFFCURVE",
+"414 662 OFFCURVE",
+"414 664 CURVE SMOOTH",
+"414 677 OFFCURVE",
+"404 690 OFFCURVE",
+"388 690 CURVE SMOOTH",
+"367 690 OFFCURVE",
+"347 668 OFFCURVE",
+"339 645 CURVE SMOOTH",
+"338 642 OFFCURVE",
+"338 638 OFFCURVE",
+"338 635 CURVE SMOOTH",
+"338 627 OFFCURVE",
+"340 620 OFFCURVE",
+"344 615 CURVE",
+"307 551 LINE SMOOTH",
+"305 548 OFFCURVE",
+"303 545 OFFCURVE",
+"303 542 CURVE",
+"303 540 OFFCURVE",
+"302 539 OFFCURVE",
+"302 537 CURVE SMOOTH",
+"302 527 OFFCURVE",
+"310 520 OFFCURVE",
+"321 520 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = t;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 264, 19}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 56;
+},
+{
+position = 520;
+width = 170;
+}
+);
+vhints = (
+{
+position = 399;
+width = 76;
+}
+);
+};
+};
+width = 314;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"135 -1 OFFCURVE",
+"161 20 OFFCURVE",
+"167 46 CURVE SMOOTH",
+"243 403 LINE",
+"328 403 LINE SMOOTH",
+"355 403 OFFCURVE",
+"380 426 OFFCURVE",
+"386 451 CURVE SMOOTH",
+"387 455 OFFCURVE",
+"387 459 OFFCURVE",
+"387 462 CURVE SMOOTH",
+"387 485 OFFCURVE",
+"372 500 OFFCURVE",
+"349 500 CURVE SMOOTH",
+"264 500 LINE",
+"287 607 LINE SMOOTH",
+"288 610 OFFCURVE",
+"288 614 OFFCURVE",
+"288 617 CURVE SMOOTH",
+"288 638 OFFCURVE",
+"274 656 OFFCURVE",
+"249 656 CURVE SMOOTH",
+"222 656 OFFCURVE",
+"196 632 OFFCURVE",
+"191 607 CURVE SMOOTH",
+"168 500 LINE",
+"86 500 LINE SMOOTH",
+"60 500 OFFCURVE",
+"35 480 OFFCURVE",
+"25 451 CURVE SMOOTH",
+"24 448 OFFCURVE",
+"24 445 OFFCURVE",
+"24 442 CURVE SMOOTH",
+"24 421 OFFCURVE",
+"39 403 OFFCURVE",
+"63 403 CURVE SMOOTH",
+"147 403 LINE",
+"71 46 LINE SMOOTH",
+"70 43 OFFCURVE",
+"70 40 OFFCURVE",
+"70 37 CURVE SMOOTH",
+"70 16 OFFCURVE",
+"87 -1 OFFCURVE",
+"109 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 523 OFFCURVE",
+"389 541 OFFCURVE",
+"403 562 CURVE SMOOTH",
+"428 599 OFFCURVE",
+"455 650 OFFCURVE",
+"460 671 CURVE SMOOTH",
+"461 675 OFFCURVE",
+"461 678 OFFCURVE",
+"461 682 CURVE SMOOTH",
+"461 705 OFFCURVE",
+"444 722 OFFCURVE",
+"419 722 CURVE SMOOTH",
+"388 722 OFFCURVE",
+"354 692 OFFCURVE",
+"347 659 CURVE SMOOTH",
+"346 654 OFFCURVE",
+"345 649 OFFCURVE",
+"345 645 CURVE SMOOTH",
+"345 639 OFFCURVE",
+"346 633 OFFCURVE",
+"348 628 CURVE",
+"320 581 LINE SMOOTH",
+"317 576 OFFCURVE",
+"314 572 OFFCURVE",
+"314 565 CURVE SMOOTH",
+"314 562 OFFCURVE",
+"313 559 OFFCURVE",
+"313 556 CURVE SMOOTH",
+"313 537 OFFCURVE",
+"327 523 OFFCURVE",
+"349 523 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = t;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 258, 59}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 377;
+width = 116;
+}
+);
+};
+};
+width = 360;
+}
+);
+leftKerningGroup = t;
+unicode = 0165;
+},
+{
+color = 5;
+glyphname = Ubreve;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 251, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+},
+{
+position = 634;
+width = 24;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE SMOOTH",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE SMOOTH",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE SMOOTH",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"525 740 OFFCURVE",
+"594 814 OFFCURVE",
+"603 859 CURVE SMOOTH",
+"605 868 OFFCURVE",
+"599 876 OFFCURVE",
+"590 876 CURVE SMOOTH",
+"577 876 OFFCURVE",
+"570 867 OFFCURVE",
+"562 855 CURVE SMOOTH",
+"532 806 OFFCURVE",
+"493 786 OFFCURVE",
+"442 786 CURVE SMOOTH",
+"405 786 OFFCURVE",
+"350 803 OFFCURVE",
+"336 853 CURVE SMOOTH",
+"333 860 OFFCURVE",
+"328 871 OFFCURVE",
+"317 871 CURVE SMOOTH",
+"302 871 OFFCURVE",
+"297 860 OFFCURVE",
+"296 852 CURVE SMOOTH",
+"295.57 850.193 OFFCURVE",
+"295.332 847.868 OFFCURVE",
+"295.332 845.127 CURVE SMOOTH",
+"295.332 816.014 OFFCURVE",
+"322.153 740 OFFCURVE",
+"430 740 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+},
+{
+position = 296;
+width = 40;
+},
+{
+position = 562;
+width = 41;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"456 0 OFFCURVE",
+"561 110 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"661 400 OFFCURVE",
+"678 507 OFFCURVE",
+"701 633 CURVE SMOOTH",
+"701.672 636.358 OFFCURVE",
+"702.243 640.618 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 661.121 OFFCURVE",
+"695.374 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"619 681 OFFCURVE",
+"605 647 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"573 498 OFFCURVE",
+"557 397 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"473 139 OFFCURVE",
+"383 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"205.988 92 OFFCURVE",
+"176.354 166.162 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 299.197 OFFCURVE",
+"180.941 340.059 OFFCURVE",
+"188 381 CURVE SMOOTH",
+"205 474 OFFCURVE",
+"221 544 OFFCURVE",
+"242 633 CURVE SMOOTH",
+"242.6 636.2 OFFCURVE",
+"243.04 640.04 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 660.52 OFFCURVE",
+"236 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"163 681 OFFCURVE",
+"146 650 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"123 549 OFFCURVE",
+"105 474 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"78.572 325.86 OFFCURVE",
+"74.844 287.077 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 98.957 OFFCURVE",
+"142.189 0 OFFCURVE",
+"279 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"526 709 OFFCURVE",
+"600 791 OFFCURVE",
+"610 840 CURVE SMOOTH",
+"610.462 842.311 OFFCURVE",
+"610.684 844.596 OFFCURVE",
+"610.684 846.829 CURVE SMOOTH",
+"610.684 863.92 OFFCURVE",
+"597.689 878 OFFCURVE",
+"580 878 CURVE SMOOTH",
+"554 878 OFFCURVE",
+"543 863 OFFCURVE",
+"531 844 CURVE SMOOTH",
+"510 810 OFFCURVE",
+"482 796 OFFCURVE",
+"446 796 CURVE SMOOTH",
+"418 796 OFFCURVE",
+"376 808 OFFCURVE",
+"367 844 CURVE SMOOTH",
+"363 856 OFFCURVE",
+"354 873 OFFCURVE",
+"333 873 CURVE SMOOTH",
+"296 873 OFFCURVE",
+"289 851 OFFCURVE",
+"286 836 CURVE SMOOTH",
+"285.561 833.717 OFFCURVE",
+"285.315 830.855 OFFCURVE",
+"285.315 827.534 CURVE SMOOTH",
+"285.315 793.04 OFFCURVE",
+"311.889 709 OFFCURVE",
+"425 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+},
+{
+position = 286;
+width = 81;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 016C;
+},
+{
+color = 5;
+glyphname = ubreve;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 151, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+},
+{
+position = 530;
+width = 23;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE SMOOTH",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 559 OFFCURVE",
+"487 633 OFFCURVE",
+"497 678 CURVE SMOOTH",
+"499 687 OFFCURVE",
+"492 695 OFFCURVE",
+"483 695 CURVE SMOOTH",
+"470 695 OFFCURVE",
+"463 686 OFFCURVE",
+"456 674 CURVE SMOOTH",
+"425 625 OFFCURVE",
+"386 605 OFFCURVE",
+"335 605 CURVE SMOOTH",
+"298 605 OFFCURVE",
+"244 622 OFFCURVE",
+"229 672 CURVE SMOOTH",
+"227 679 OFFCURVE",
+"221 690 OFFCURVE",
+"210 690 CURVE SMOOTH",
+"195 690 OFFCURVE",
+"191 679 OFFCURVE",
+"189 671 CURVE SMOOTH",
+"188.701 669.431 OFFCURVE",
+"188.536 667.471 OFFCURVE",
+"188.536 665.187 CURVE SMOOTH",
+"188.536 636.908 OFFCURVE",
+"213.818 559 OFFCURVE",
+"323 559 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+},
+{
+position = 189;
+width = 40;
+},
+{
+position = 456;
+width = 41;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE SMOOTH",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE SMOOTH",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"420 528 OFFCURVE",
+"493 610 OFFCURVE",
+"504 659 CURVE SMOOTH",
+"504.462 661.311 OFFCURVE",
+"504.684 663.596 OFFCURVE",
+"504.684 665.829 CURVE SMOOTH",
+"504.684 682.92 OFFCURVE",
+"491.689 697 OFFCURVE",
+"474 697 CURVE SMOOTH",
+"448 697 OFFCURVE",
+"436 682 OFFCURVE",
+"424 663 CURVE SMOOTH",
+"403 629 OFFCURVE",
+"375 615 OFFCURVE",
+"339 615 CURVE SMOOTH",
+"311 615 OFFCURVE",
+"270 627 OFFCURVE",
+"260 663 CURVE SMOOTH",
+"257 675 OFFCURVE",
+"248 692 OFFCURVE",
+"227 692 CURVE SMOOTH",
+"190 692 OFFCURVE",
+"183 670 OFFCURVE",
+"180 655 CURVE SMOOTH",
+"179.414 652.46 OFFCURVE",
+"179.085 649.205 OFFCURVE",
+"179.085 645.398 CURVE SMOOTH",
+"179.085 610.232 OFFCURVE",
+"207.113 528 OFFCURVE",
+"319 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 101, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+},
+{
+position = 180;
+width = 80;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 016D;
+},
+{
+color = 5;
+glyphname = Uring;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 278, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 260, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+},
+{
+position = 410;
+width = 23;
+},
+{
+position = 628;
+width = 25;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"505 721 OFFCURVE",
+"583 768 OFFCURVE",
+"597 837 CURVE",
+"598.549 843.91 OFFCURVE",
+"599.289 850.636 OFFCURVE",
+"599.289 857.123 CURVE SMOOTH",
+"599.289 905.084 OFFCURVE",
+"558.852 940 OFFCURVE",
+"506 940 CURVE SMOOTH",
+"438 940 OFFCURVE",
+"360 891 OFFCURVE",
+"345 823 CURVE SMOOTH",
+"343.641 816.542 OFFCURVE",
+"342.987 810.239 OFFCURVE",
+"342.987 804.137 CURVE SMOOTH",
+"342.987 756.381 OFFCURVE",
+"383.024 721 OFFCURVE",
+"438 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415.362 767 OFFCURVE",
+"386.014 784.206 OFFCURVE",
+"386.014 813.427 CURVE SMOOTH",
+"386.014 816.488 OFFCURVE",
+"386.336 819.681 OFFCURVE",
+"387 823 CURVE SMOOTH",
+"394 853 OFFCURVE",
+"438 893 OFFCURVE",
+"492 893 CURVE SMOOTH",
+"530.876 893 OFFCURVE",
+"555.857 869.296 OFFCURVE",
+"555.857 843.318 CURVE SMOOTH",
+"555.857 840.563 OFFCURVE",
+"555.575 837.781 OFFCURVE",
+"555 835 CURVE SMOOTH",
+"546 793 OFFCURVE",
+"492 767 OFFCURVE",
+"457 767 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+},
+{
+position = 343;
+width = 43;
+},
+{
+position = 556;
+width = 43;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"456 0 OFFCURVE",
+"561 110 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"661 400 OFFCURVE",
+"678 507 OFFCURVE",
+"701 633 CURVE SMOOTH",
+"701.672 636.358 OFFCURVE",
+"702.243 640.618 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 661.121 OFFCURVE",
+"695.374 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"619 681 OFFCURVE",
+"605 647 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"573 498 OFFCURVE",
+"557 397 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"473 139 OFFCURVE",
+"383 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"205.988 92 OFFCURVE",
+"176.354 166.162 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 299.197 OFFCURVE",
+"180.941 340.059 OFFCURVE",
+"188 381 CURVE",
+"205 474 OFFCURVE",
+"221 544 OFFCURVE",
+"242 633 CURVE",
+"242.6 636.2 OFFCURVE",
+"243.04 640.04 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 660.52 OFFCURVE",
+"236 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"163 681 OFFCURVE",
+"146 650 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"123 549 OFFCURVE",
+"105 474 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"78.572 325.86 OFFCURVE",
+"74.844 287.077 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 98.957 OFFCURVE",
+"142.189 0 OFFCURVE",
+"279 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"509 712 OFFCURVE",
+"594 755 OFFCURVE",
+"611 833 CURVE SMOOTH",
+"612.55 840.417 OFFCURVE",
+"613.291 847.528 OFFCURVE",
+"613.291 854.309 CURVE SMOOTH",
+"613.291 908.784 OFFCURVE",
+"565.472 942 OFFCURVE",
+"505 942 CURVE SMOOTH",
+"430 942 OFFCURVE",
+"345 897 OFFCURVE",
+"329 820 CURVE SMOOTH",
+"327.408 812.495 OFFCURVE",
+"326.644 805.299 OFFCURVE",
+"326.644 798.441 CURVE SMOOTH",
+"326.644 744.991 OFFCURVE",
+"373.074 712 OFFCURVE",
+"436 712 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"433.564 791 OFFCURVE",
+"414.492 800.2 OFFCURVE",
+"414.492 815.541 CURVE SMOOTH",
+"414.492 816.974 OFFCURVE",
+"414.658 818.462 OFFCURVE",
+"415 820 CURVE SMOOTH",
+"419 838 OFFCURVE",
+"448 862 OFFCURVE",
+"484 862 CURVE SMOOTH",
+"508.832 862 OFFCURVE",
+"524.359 848.467 OFFCURVE",
+"524.359 834.624 CURVE SMOOTH",
+"524.359 806.608 OFFCURVE",
+"482.922 791 OFFCURVE",
+"461 791 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 207, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+},
+{
+position = 327;
+width = 88;
+},
+{
+position = 524;
+width = 89;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 016E;
+},
+{
+color = 5;
+glyphname = uring;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 176, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+},
+{
+position = 300;
+width = 24;
+},
+{
+position = 521;
+width = 25;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 563 OFFCURVE",
+"474 610 OFFCURVE",
+"489 679 CURVE SMOOTH",
+"490.363 685.586 OFFCURVE",
+"491.016 692.004 OFFCURVE",
+"491.016 698.207 CURVE SMOOTH",
+"491.016 746.639 OFFCURVE",
+"451.187 782 OFFCURVE",
+"398 782 CURVE SMOOTH",
+"330 782 OFFCURVE",
+"251 733 OFFCURVE",
+"237 665 CURVE SMOOTH",
+"235.616 658.428 OFFCURVE",
+"234.951 652.016 OFFCURVE",
+"234.951 645.814 CURVE SMOOTH",
+"234.951 598.222 OFFCURVE",
+"274.148 563 OFFCURVE",
+"329 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"306.877 609 OFFCURVE",
+"277.742 625.783 OFFCURVE",
+"277.742 654.348 CURVE SMOOTH",
+"277.742 657.736 OFFCURVE",
+"278.152 661.289 OFFCURVE",
+"279 665 CURVE SMOOTH",
+"285 695 OFFCURVE",
+"330 735 OFFCURVE",
+"384 735 CURVE SMOOTH",
+"422.316 735 OFFCURVE",
+"447.134 711.974 OFFCURVE",
+"447.134 686.44 CURVE SMOOTH",
+"447.134 683.318 OFFCURVE",
+"446.763 680.159 OFFCURVE",
+"446 677 CURVE SMOOTH",
+"437 635 OFFCURVE",
+"383 609 OFFCURVE",
+"348 609 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+},
+{
+position = 235;
+width = 43;
+},
+{
+position = 447;
+width = 44;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 531 OFFCURVE",
+"479 583 OFFCURVE",
+"496 660 CURVE SMOOTH",
+"497.623 667.534 OFFCURVE",
+"498.399 674.88 OFFCURVE",
+"498.399 681.98 CURVE SMOOTH",
+"498.399 736.138 OFFCURVE",
+"453.234 776 OFFCURVE",
+"394 776 CURVE SMOOTH",
+"321 776 OFFCURVE",
+"237 722 OFFCURVE",
+"221 647 CURVE SMOOTH",
+"219.303 639.122 OFFCURVE",
+"218.488 631.45 OFFCURVE",
+"218.488 624.05 CURVE SMOOTH",
+"218.488 570.387 OFFCURVE",
+"261.362 531 OFFCURVE",
+"322 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323.483 619 OFFCURVE",
+"304.491 628.197 OFFCURVE",
+"304.491 642.768 CURVE SMOOTH",
+"304.491 644.133 OFFCURVE",
+"304.658 645.544 OFFCURVE",
+"305 647 CURVE SMOOTH",
+"309 664 OFFCURVE",
+"337 688 OFFCURVE",
+"373 688 CURVE SMOOTH",
+"396.797 688 OFFCURVE",
+"411.379 674.596 OFFCURVE",
+"411.379 661.591 CURVE SMOOTH",
+"411.379 633.658 OFFCURVE",
+"370.883 619 OFFCURVE",
+"350 619 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 135, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+},
+{
+position = 218;
+width = 86;
+},
+{
+position = 411;
+width = 87;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 016F;
+},
+{
+color = 5;
+glyphname = Uhungarumlaut;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 293, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 277, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 721 OFFCURVE",
+"340 725 OFFCURVE",
+"348 730 CURVE SMOOTH",
+"506 824 LINE SMOOTH",
+"514 829 OFFCURVE",
+"519 838 OFFCURVE",
+"521 847 CURVE SMOOTH",
+"521.519 849.595 OFFCURVE",
+"521.769 852.122 OFFCURVE",
+"521.769 854.556 CURVE SMOOTH",
+"521.769 870.882 OFFCURVE",
+"510.535 883 OFFCURVE",
+"494 883 CURVE SMOOTH",
+"483 883 OFFCURVE",
+"471 875 OFFCURVE",
+"462 868 CURVE SMOOTH",
+"314 765 LINE SMOOTH",
+"308 761 OFFCURVE",
+"306 754 OFFCURVE",
+"304 748 CURVE SMOOTH",
+"303.639 746.194 OFFCURVE",
+"303.466 744.431 OFFCURVE",
+"303.466 742.728 CURVE SMOOTH",
+"303.466 730.284 OFFCURVE",
+"312.686 721 OFFCURVE",
+"325 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"491 721 OFFCURVE",
+"500 725 OFFCURVE",
+"508 730 CURVE SMOOTH",
+"666 824 LINE SMOOTH",
+"674 829 OFFCURVE",
+"679 838 OFFCURVE",
+"681 847 CURVE SMOOTH",
+"681.519 849.595 OFFCURVE",
+"681.769 852.122 OFFCURVE",
+"681.769 854.556 CURVE SMOOTH",
+"681.769 870.882 OFFCURVE",
+"670.535 883 OFFCURVE",
+"654 883 CURVE SMOOTH",
+"643 883 OFFCURVE",
+"631 875 OFFCURVE",
+"622 868 CURVE SMOOTH",
+"474 765 LINE SMOOTH",
+"468 761 OFFCURVE",
+"466 754 OFFCURVE",
+"464 748 CURVE SMOOTH",
+"463.639 746.194 OFFCURVE",
+"463.466 744.431 OFFCURVE",
+"463.466 742.728 CURVE SMOOTH",
+"463.466 730.284 OFFCURVE",
+"472.686 721 OFFCURVE",
+"485 721 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 240, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 697;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"456 0 OFFCURVE",
+"561 110 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"661 400 OFFCURVE",
+"678 507 OFFCURVE",
+"701 633 CURVE SMOOTH",
+"701.672 636.358 OFFCURVE",
+"702.243 640.618 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 661.121 OFFCURVE",
+"695.374 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"619 681 OFFCURVE",
+"605 647 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"573 498 OFFCURVE",
+"557 397 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"473 139 OFFCURVE",
+"383 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"205.988 92 OFFCURVE",
+"176.354 166.162 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 299.197 OFFCURVE",
+"180.941 340.059 OFFCURVE",
+"188 381 CURVE",
+"205 474 OFFCURVE",
+"221 544 OFFCURVE",
+"242 633 CURVE",
+"242.6 636.2 OFFCURVE",
+"243.04 640.04 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 660.52 OFFCURVE",
+"236 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"163 681 OFFCURVE",
+"146 650 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"123 549 OFFCURVE",
+"105 474 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"78.572 325.86 OFFCURVE",
+"74.844 287.077 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 98.957 OFFCURVE",
+"142.189 0 OFFCURVE",
+"279 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 692 OFFCURVE",
+"328 697 OFFCURVE",
+"339 704 CURVE SMOOTH",
+"483 790 LINE SMOOTH",
+"499 799 OFFCURVE",
+"508 815 OFFCURVE",
+"511 830 CURVE SMOOTH",
+"511.982 834.349 OFFCURVE",
+"512.452 838.56 OFFCURVE",
+"512.452 842.587 CURVE SMOOTH",
+"512.452 867.262 OFFCURVE",
+"494.791 885 OFFCURVE",
+"469 885 CURVE SMOOTH",
+"453 885 OFFCURVE",
+"435 875 OFFCURVE",
+"424 866 CURVE",
+"290 772 LINE SMOOTH",
+"277 763 OFFCURVE",
+"271 751 OFFCURVE",
+"269 740 CURVE SMOOTH",
+"268.211 736.45 OFFCURVE",
+"267.837 733.004 OFFCURVE",
+"267.837 729.695 CURVE SMOOTH",
+"267.837 707.841 OFFCURVE",
+"284.156 692 OFFCURVE",
+"305 692 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"521 692 OFFCURVE",
+"533 697 OFFCURVE",
+"544 704 CURVE SMOOTH",
+"688 790 LINE SMOOTH",
+"704 799 OFFCURVE",
+"713 815 OFFCURVE",
+"716 830 CURVE SMOOTH",
+"716.982 834.349 OFFCURVE",
+"717.452 838.56 OFFCURVE",
+"717.452 842.587 CURVE SMOOTH",
+"717.452 867.262 OFFCURVE",
+"699.791 885 OFFCURVE",
+"674 885 CURVE SMOOTH",
+"658 885 OFFCURVE",
+"640 875 OFFCURVE",
+"629 866 CURVE",
+"495 772 LINE SMOOTH",
+"482 763 OFFCURVE",
+"476 751 OFFCURVE",
+"474 740 CURVE SMOOTH",
+"473.211 736.45 OFFCURVE",
+"472.837 733.004 OFFCURVE",
+"472.837 729.695 CURVE SMOOTH",
+"472.837 707.841 OFFCURVE",
+"489.156 692 OFFCURVE",
+"510 692 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 0170;
+},
+{
+color = 5;
+glyphname = uhungarumlaut;
+lastChange = "2020-01-27 18:12:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 199, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 197, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 548;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 562 OFFCURVE",
+"223 566 OFFCURVE",
+"231 571 CURVE SMOOTH",
+"389 665 LINE SMOOTH",
+"397 670 OFFCURVE",
+"402 679 OFFCURVE",
+"404 688 CURVE SMOOTH",
+"404.519 690.595 OFFCURVE",
+"404.769 693.122 OFFCURVE",
+"404.769 695.556 CURVE SMOOTH",
+"404.769 711.882 OFFCURVE",
+"393.535 724 OFFCURVE",
+"377 724 CURVE SMOOTH",
+"366 724 OFFCURVE",
+"355 716 OFFCURVE",
+"345 709 CURVE SMOOTH",
+"197 606 LINE SMOOTH",
+"191 602 OFFCURVE",
+"189 595 OFFCURVE",
+"188 589 CURVE SMOOTH",
+"187.61 587.051 OFFCURVE",
+"187.423 585.153 OFFCURVE",
+"187.423 583.325 CURVE SMOOTH",
+"187.423 571.084 OFFCURVE",
+"195.819 562 OFFCURVE",
+"208 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 562 OFFCURVE",
+"383 566 OFFCURVE",
+"391 571 CURVE SMOOTH",
+"549 665 LINE SMOOTH",
+"557 670 OFFCURVE",
+"562 679 OFFCURVE",
+"564 688 CURVE SMOOTH",
+"564.519 690.595 OFFCURVE",
+"564.769 693.122 OFFCURVE",
+"564.769 695.556 CURVE SMOOTH",
+"564.769 711.882 OFFCURVE",
+"553.535 724 OFFCURVE",
+"537 724 CURVE SMOOTH",
+"526 724 OFFCURVE",
+"515 716 OFFCURVE",
+"505 709 CURVE SMOOTH",
+"357 606 LINE SMOOTH",
+"351 602 OFFCURVE",
+"349 595 OFFCURVE",
+"348 589 CURVE SMOOTH",
+"347.61 587.051 OFFCURVE",
+"347.423 585.153 OFFCURVE",
+"347.423 583.325 CURVE SMOOTH",
+"347.423 571.084 OFFCURVE",
+"355.819 562 OFFCURVE",
+"368 562 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -3 OFFCURVE",
+"268 16 OFFCURVE",
+"307 40 CURVE",
+"307 17 OFFCURVE",
+"323 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"402 23 OFFCURVE",
+"408 48 CURVE",
+"494 454 LINE SMOOTH",
+"494.756 457.403 OFFCURVE",
+"495.115 460.679 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 485.488 OFFCURVE",
+"477.849 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"405 481 OFFCURVE",
+"399 454 CURVE SMOOTH",
+"336 169 LINE SMOOTH",
+"334 158 OFFCURVE",
+"330 148 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"304 125 OFFCURVE",
+"239 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"161.724 87 OFFCURVE",
+"143.465 98.287 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 183.362 OFFCURVE",
+"148.922 226.499 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"175 351 OFFCURVE",
+"193 401 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"205 439 OFFCURVE",
+"207 445 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"209.961 457.394 OFFCURVE",
+"210.413 461.467 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 488.837 OFFCURVE",
+"192.567 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"146 500 OFFCURVE",
+"128 492 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"82 360 OFFCURVE",
+"68 287 CURVE",
+"52.908 214.284 OFFCURVE",
+"46.023 159.64 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 10.162 OFFCURVE",
+"94.165 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 531 OFFCURVE",
+"209 536 OFFCURVE",
+"221 543 CURVE SMOOTH",
+"365 629 LINE SMOOTH",
+"381 638 OFFCURVE",
+"390 654 OFFCURVE",
+"393 669 CURVE SMOOTH",
+"393.746 672.854 OFFCURVE",
+"394.106 676.6 OFFCURVE",
+"394.106 680.205 CURVE SMOOTH",
+"394.106 705.597 OFFCURVE",
+"376.27 724 OFFCURVE",
+"350 724 CURVE SMOOTH",
+"334 724 OFFCURVE",
+"317 714 OFFCURVE",
+"305 705 CURVE SMOOTH",
+"171 611 LINE SMOOTH",
+"158 602 OFFCURVE",
+"153 590 OFFCURVE",
+"151 579 CURVE SMOOTH",
+"150.178 575.302 OFFCURVE",
+"149.788 571.717 OFFCURVE",
+"149.788 568.282 CURVE SMOOTH",
+"149.788 546.642 OFFCURVE",
+"165.287 531 OFFCURVE",
+"186 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 531 OFFCURVE",
+"414 536 OFFCURVE",
+"426 543 CURVE SMOOTH",
+"570 629 LINE SMOOTH",
+"586 638 OFFCURVE",
+"595 654 OFFCURVE",
+"598 669 CURVE SMOOTH",
+"598.746 672.854 OFFCURVE",
+"599.106 676.6 OFFCURVE",
+"599.106 680.205 CURVE SMOOTH",
+"599.106 705.597 OFFCURVE",
+"581.27 724 OFFCURVE",
+"555 724 CURVE SMOOTH",
+"539 724 OFFCURVE",
+"522 714 OFFCURVE",
+"510 705 CURVE SMOOTH",
+"376 611 LINE SMOOTH",
+"363 602 OFFCURVE",
+"358 590 OFFCURVE",
+"356 579 CURVE SMOOTH",
+"355.178 575.302 OFFCURVE",
+"354.788 571.717 OFFCURVE",
+"354.788 568.282 CURVE SMOOTH",
+"354.788 546.642 OFFCURVE",
+"370.287 531 OFFCURVE",
+"391 531 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 123, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 0171;
+},
+{
+color = 5;
+glyphname = Ydieresis;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 162, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 745;
+width = 65;
+}
+);
+vhints = (
+{
+position = 162;
+width = 35;
+},
+{
+position = 345;
+width = 80;
+},
+{
+position = 509;
+width = 80;
+}
+);
+};
+};
+width = 563;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"148 0 OFFCURVE",
+"158 5 OFFCURVE",
+"164 14 CURVE",
+"663 632 LINE SMOOTH",
+"672 644 OFFCURVE",
+"674 648 OFFCURVE",
+"675 653 CURVE SMOOTH",
+"675.531 655.123 OFFCURVE",
+"675.78 657.176 OFFCURVE",
+"675.78 659.14 CURVE SMOOTH",
+"675.78 671.974 OFFCURVE",
+"665.142 681 OFFCURVE",
+"653 681 CURVE SMOOTH",
+"643 681 OFFCURVE",
+"633 676 OFFCURVE",
+"626 667 CURVE SMOOTH",
+"306 269 LINE",
+"158 667 LINE SMOOTH",
+"155 676 OFFCURVE",
+"147 681 OFFCURVE",
+"138 681 CURVE SMOOTH",
+"122 681 OFFCURVE",
+"106 668 OFFCURVE",
+"103 653 CURVE SMOOTH",
+"102 648 OFFCURVE",
+"103 642 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"261 214 LINE",
+"125 46 LINE SMOOTH",
+"121 41 OFFCURVE",
+"117 34 OFFCURVE",
+"115 28 CURVE SMOOTH",
+"114.642 26.331 OFFCURVE",
+"114.469 24.662 OFFCURVE",
+"114.469 23.017 CURVE SMOOTH",
+"114.469 10.861 OFFCURVE",
+"123.907 0 OFFCURVE",
+"138 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 723 OFFCURVE",
+"374 743 OFFCURVE",
+"380 767 CURVE",
+"380.377 769.076 OFFCURVE",
+"380.559 771.107 OFFCURVE",
+"380.559 773.083 CURVE SMOOTH",
+"380.559 792.057 OFFCURVE",
+"363.83 806 OFFCURVE",
+"343 806 CURVE SMOOTH",
+"315 806 OFFCURVE",
+"287 785 OFFCURVE",
+"282 762 CURVE SMOOTH",
+"281.588 759.633 OFFCURVE",
+"281.389 757.34 OFFCURVE",
+"281.389 755.131 CURVE SMOOTH",
+"281.389 735.876 OFFCURVE",
+"296.573 723 OFFCURVE",
+"319 723 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507 723 OFFCURVE",
+"533 743 OFFCURVE",
+"539 767 CURVE",
+"539.377 769.076 OFFCURVE",
+"539.559 771.107 OFFCURVE",
+"539.559 773.083 CURVE SMOOTH",
+"539.559 792.057 OFFCURVE",
+"522.83 806 OFFCURVE",
+"502 806 CURVE SMOOTH",
+"474 806 OFFCURVE",
+"446 785 OFFCURVE",
+"441 762 CURVE SMOOTH",
+"440.588 759.633 OFFCURVE",
+"440.389 757.34 OFFCURVE",
+"440.389 755.131 CURVE SMOOTH",
+"440.389 735.876 OFFCURVE",
+"455.573 723 OFFCURVE",
+"478 723 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 171, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 723;
+width = 83;
+}
+);
+vhints = (
+{
+position = 281;
+width = 99;
+},
+{
+position = 440;
+width = 99;
+}
+);
+};
+};
+width = 597;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"166 0 OFFCURVE",
+"183 9 OFFCURVE",
+"196 25 CURVE SMOOTH",
+"660 600 LINE SMOOTH",
+"672 615 OFFCURVE",
+"674 621 OFFCURVE",
+"677 632 CURVE SMOOTH",
+"677.703 635.282 OFFCURVE",
+"678.036 638.468 OFFCURVE",
+"678.036 641.535 CURVE SMOOTH",
+"678.036 664.635 OFFCURVE",
+"659.187 681 OFFCURVE",
+"638 681 CURVE SMOOTH",
+"620 681 OFFCURVE",
+"603 673 OFFCURVE",
+"590 657 CURVE SMOOTH",
+"320 321 LINE",
+"195 656 LINE SMOOTH",
+"189 672 OFFCURVE",
+"175 681 OFFCURVE",
+"158 681 CURVE SMOOTH",
+"130 681 OFFCURVE",
+"103 658 OFFCURVE",
+"98 632 CURVE SMOOTH",
+"96 623 OFFCURVE",
+"96 614 OFFCURVE",
+"100 603 CURVE SMOOTH",
+"241 223 LINE",
+"123 77 LINE SMOOTH",
+"113 64 OFFCURVE",
+"111 59 OFFCURVE",
+"109 49 CURVE SMOOTH",
+"108.389 45.944 OFFCURVE",
+"108.091 42.902 OFFCURVE",
+"108.091 39.918 CURVE SMOOTH",
+"108.091 18.491 OFFCURVE",
+"123.423 0 OFFCURVE",
+"148 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 693 OFFCURVE",
+"378 722 OFFCURVE",
+"386 758 CURVE SMOOTH",
+"386.754 761.555 OFFCURVE",
+"387.114 765.028 OFFCURVE",
+"387.114 768.397 CURVE SMOOTH",
+"387.114 796.3 OFFCURVE",
+"362.445 817 OFFCURVE",
+"333 817 CURVE SMOOTH",
+"294 817 OFFCURVE",
+"256 787 OFFCURVE",
+"249 753 CURVE SMOOTH",
+"247.958 748.439 OFFCURVE",
+"247.458 744.048 OFFCURVE",
+"247.458 739.86 CURVE SMOOTH",
+"247.458 711.909 OFFCURVE",
+"269.691 693 OFFCURVE",
+"301 693 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"530 693 OFFCURVE",
+"566 722 OFFCURVE",
+"574 758 CURVE SMOOTH",
+"574.775 761.653 OFFCURVE",
+"575.145 765.221 OFFCURVE",
+"575.145 768.676 CURVE SMOOTH",
+"575.145 796.438 OFFCURVE",
+"551.236 817 OFFCURVE",
+"521 817 CURVE SMOOTH",
+"482 817 OFFCURVE",
+"444 787 OFFCURVE",
+"437 753 CURVE SMOOTH",
+"435.958 748.439 OFFCURVE",
+"435.458 744.048 OFFCURVE",
+"435.458 739.86 CURVE SMOOTH",
+"435.458 711.909 OFFCURVE",
+"457.691 693 OFFCURVE",
+"489 693 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 693;
+width = 124;
+}
+);
+vhints = (
+{
+position = 247;
+width = 140;
+},
+{
+position = 435;
+width = 140;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = Y;
+rightKerningGroup = Y;
+unicode = 0178;
+},
+{
+color = 5;
+glyphname = Zacute;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 241, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 229, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 579;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"463 0 LINE SMOOTH",
+"479 0 OFFCURVE",
+"494 14 OFFCURVE",
+"498 30 CURVE",
+"498 32 OFFCURVE",
+"499 34 OFFCURVE",
+"499 36 CURVE SMOOTH",
+"499 50 OFFCURVE",
+"489 60 OFFCURVE",
+"475 60 CURVE SMOOTH",
+"58 60 LINE",
+"634 626 LINE",
+"639 632 OFFCURVE",
+"646 639 OFFCURVE",
+"646 648 CURVE SMOOTH",
+"646 650 OFFCURVE",
+"647 653 OFFCURVE",
+"647 655 CURVE SMOOTH",
+"647 669 OFFCURVE",
+"636 680 OFFCURVE",
+"620 680 CURVE SMOOTH",
+"158 680 LINE SMOOTH",
+"142 680 OFFCURVE",
+"128 665 OFFCURVE",
+"123 650 CURVE SMOOTH",
+"122 647 OFFCURVE",
+"122 645 OFFCURVE",
+"122 643 CURVE SMOOTH",
+"122 629 OFFCURVE",
+"131 619 OFFCURVE",
+"145 619 CURVE SMOOTH",
+"562 619 LINE",
+"-13 55 LINE",
+"-19 48 OFFCURVE",
+"-26 40 OFFCURVE",
+"-26 30 CURVE SMOOTH",
+"-26 28 OFFCURVE",
+"-26 27 OFFCURVE",
+"-26 25 CURVE SMOOTH",
+"-26 10 OFFCURVE",
+"-14 0 OFFCURVE",
+"1 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"362 750 OFFCURVE",
+"371 754 OFFCURVE",
+"379 759 CURVE SMOOTH",
+"537 853 LINE SMOOTH",
+"545 858 OFFCURVE",
+"549 867 OFFCURVE",
+"552 876 CURVE SMOOTH",
+"553 879 OFFCURVE",
+"553 881 OFFCURVE",
+"553 884 CURVE SMOOTH",
+"553 900 OFFCURVE",
+"542 912 OFFCURVE",
+"525 912 CURVE SMOOTH",
+"514 912 OFFCURVE",
+"503 904 OFFCURVE",
+"493 897 CURVE SMOOTH",
+"345 794 LINE SMOOTH",
+"339 790 OFFCURVE",
+"336 783 OFFCURVE",
+"336 777 CURVE SMOOTH",
+"336 775 OFFCURVE",
+"335 773 OFFCURVE",
+"335 770 CURVE SMOOTH",
+"335 759 OFFCURVE",
+"344 750 OFFCURVE",
+"356 750 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 228, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 0 LINE SMOOTH",
+"473 0 OFFCURVE",
+"500 24 OFFCURVE",
+"505 51 CURVE",
+"506 55 OFFCURVE",
+"507 59 OFFCURVE",
+"507 63 CURVE SMOOTH",
+"507 86 OFFCURVE",
+"490 102 OFFCURVE",
+"466 102 CURVE SMOOTH",
+"126 102 LINE",
+"628 596 LINE SMOOTH",
+"637 605 OFFCURVE",
+"640 611 OFFCURVE",
+"644 627 CURVE SMOOTH",
+"645 631 OFFCURVE",
+"645 634 OFFCURVE",
+"645 638 CURVE SMOOTH",
+"645 662 OFFCURVE",
+"627 680 OFFCURVE",
+"601 680 CURVE SMOOTH",
+"170 680 LINE SMOOTH",
+"143 680 OFFCURVE",
+"116 656 OFFCURVE",
+"109 629 CURVE SMOOTH",
+"108 625 OFFCURVE",
+"108 622 OFFCURVE",
+"108 618 CURVE SMOOTH",
+"108 594 OFFCURVE",
+"125 577 OFFCURVE",
+"148 577 CURVE SMOOTH",
+"488 577 LINE",
+"-10 88 LINE SMOOTH",
+"-20 78 OFFCURVE",
+"-27 65 OFFCURVE",
+"-29 56 CURVE SMOOTH",
+"-30 50 OFFCURVE",
+"-31 45 OFFCURVE",
+"-31 40 CURVE SMOOTH",
+"-31 16 OFFCURVE",
+"-17 0 OFFCURVE",
+"14 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 709 OFFCURVE",
+"372 715 OFFCURVE",
+"384 722 CURVE SMOOTH",
+"526 807 LINE SMOOTH",
+"542 817 OFFCURVE",
+"550 832 OFFCURVE",
+"554 847 CURVE",
+"555 851 OFFCURVE",
+"555 855 OFFCURVE",
+"555 859 CURVE SMOOTH",
+"555 884 OFFCURVE",
+"538 902 OFFCURVE",
+"512 902 CURVE SMOOTH",
+"495 902 OFFCURVE",
+"479 891 OFFCURVE",
+"467 883 CURVE SMOOTH",
+"332 790 LINE SMOOTH",
+"320 781 OFFCURVE",
+"315 768 OFFCURVE",
+"312 757 CURVE",
+"311 754 OFFCURVE",
+"311 751 OFFCURVE",
+"311 748 CURVE SMOOTH",
+"311 725 OFFCURVE",
+"327 709 OFFCURVE",
+"348 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 576;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 0179;
+},
+{
+color = 5;
+glyphname = zacute;
+lastChange = "2020-01-28 17:29:07 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 423;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"376 0 LINE SMOOTH",
+"391 0 OFFCURVE",
+"406 13 OFFCURVE",
+"409 28 CURVE SMOOTH",
+"409.562 30.109 OFFCURVE",
+"409.828 32.178 OFFCURVE",
+"409.828 34.177 CURVE SMOOTH",
+"409.828 46.398 OFFCURVE",
+"399.891 56 OFFCURVE",
+"387 56 CURVE SMOOTH",
+"87 56 LINE",
+"489 456 LINE SMOOTH",
+"496 462 OFFCURVE",
+"498 466 OFFCURVE",
+"499 473 CURVE SMOOTH",
+"499.359 474.797 OFFCURVE",
+"499.532 476.565 OFFCURVE",
+"499.532 478.286 CURVE SMOOTH",
+"499.532 490.928 OFFCURVE",
+"490.203 501 OFFCURVE",
+"477 501 CURVE SMOOTH",
+"140 501 LINE SMOOTH",
+"124 501 OFFCURVE",
+"109 488 OFFCURVE",
+"106 473 CURVE SMOOTH",
+"105.615 470.945 OFFCURVE",
+"105.427 468.956 OFFCURVE",
+"105.427 467.05 CURVE SMOOTH",
+"105.427 454.115 OFFCURVE",
+"114.055 445 OFFCURVE",
+"128 445 CURVE SMOOTH",
+"412 445 LINE",
+"10 45 LINE SMOOTH",
+"4.522 39.522 OFFCURVE",
+"-0.495 32.884 OFFCURVE",
+"-0.495 23.068 CURVE SMOOTH",
+"-0.495 10.261 OFFCURVE",
+"9.674 0 OFFCURVE",
+"23 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 563 OFFCURVE",
+"291 567 OFFCURVE",
+"299 572 CURVE SMOOTH",
+"457 666 LINE SMOOTH",
+"465 671 OFFCURVE",
+"470 680 OFFCURVE",
+"472 689 CURVE SMOOTH",
+"472.551 691.755 OFFCURVE",
+"472.817 694.435 OFFCURVE",
+"472.817 697.007 CURVE SMOOTH",
+"472.817 713.105 OFFCURVE",
+"462.383 725 OFFCURVE",
+"446 725 CURVE SMOOTH",
+"435 725 OFFCURVE",
+"423 717 OFFCURVE",
+"413 710 CURVE SMOOTH",
+"266 607 LINE SMOOTH",
+"260 603 OFFCURVE",
+"257 596 OFFCURVE",
+"256 590 CURVE SMOOTH",
+"255.61 588.051 OFFCURVE",
+"255.423 586.153 OFFCURVE",
+"255.423 584.325 CURVE SMOOTH",
+"255.423 572.084 OFFCURVE",
+"263.819 563 OFFCURVE",
+"276 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 415;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"351 0 LINE SMOOTH",
+"377 0 OFFCURVE",
+"403 23 OFFCURVE",
+"409 48 CURVE",
+"409.589 51.061 OFFCURVE",
+"409.872 54.067 OFFCURVE",
+"409.872 56.987 CURVE SMOOTH",
+"409.872 78.875 OFFCURVE",
+"393.939 96 OFFCURVE",
+"371 96 CURVE SMOOTH",
+"145 96 LINE",
+"474 423 LINE SMOOTH",
+"485 433 OFFCURVE",
+"488 441 OFFCURVE",
+"491 452 CURVE",
+"491.697 455.625 OFFCURVE",
+"492.044 459.192 OFFCURVE",
+"492.044 462.646 CURVE SMOOTH",
+"492.044 483.967 OFFCURVE",
+"478.817 501 OFFCURVE",
+"453 501 CURVE SMOOTH",
+"146 501 LINE SMOOTH",
+"119 501 OFFCURVE",
+"93 478 OFFCURVE",
+"88 452 CURVE SMOOTH",
+"87.152 448.183 OFFCURVE",
+"86.743 444.486 OFFCURVE",
+"86.743 440.952 CURVE SMOOTH",
+"86.743 419.483 OFFCURVE",
+"101.817 404 OFFCURVE",
+"125 404 CURVE SMOOTH",
+"337 404 LINE",
+"8 77 LINE SMOOTH",
+"-2 67 OFFCURVE",
+"-7 56 OFFCURVE",
+"-8 48 CURVE",
+"-8.991 43.871 OFFCURVE",
+"-9.491 39.797 OFFCURVE",
+"-9.491 35.872 CURVE SMOOTH",
+"-9.491 16.03 OFFCURVE",
+"3.285 0 OFFCURVE",
+"30 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"274 529 OFFCURVE",
+"287 535 OFFCURVE",
+"299 542 CURVE SMOOTH",
+"441 627 LINE SMOOTH",
+"457 637 OFFCURVE",
+"465 652 OFFCURVE",
+"468 667 CURVE SMOOTH",
+"469.019 671.511 OFFCURVE",
+"469.508 675.873 OFFCURVE",
+"469.508 680.035 CURVE SMOOTH",
+"469.508 704.476 OFFCURVE",
+"452.635 722 OFFCURVE",
+"427 722 CURVE SMOOTH",
+"410 722 OFFCURVE",
+"394 711 OFFCURVE",
+"382 703 CURVE SMOOTH",
+"247 610 LINE SMOOTH",
+"234 601 OFFCURVE",
+"229 588 OFFCURVE",
+"227 577 CURVE SMOOTH",
+"226.211 573.45 OFFCURVE",
+"225.837 570.004 OFFCURVE",
+"225.837 566.695 CURVE SMOOTH",
+"225.837 544.841 OFFCURVE",
+"242.156 529 OFFCURVE",
+"263 529 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 430;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 017A;
+},
+{
+color = 5;
+glyphname = Zdotaccent;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 461;
+width = 80;
+}
+);
+};
+};
+width = 579;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"463 0 LINE SMOOTH",
+"479 0 OFFCURVE",
+"494 14 OFFCURVE",
+"498 30 CURVE",
+"498 32 OFFCURVE",
+"499 34 OFFCURVE",
+"499 36 CURVE SMOOTH",
+"499 50 OFFCURVE",
+"489 60 OFFCURVE",
+"475 60 CURVE SMOOTH",
+"58 60 LINE",
+"634 626 LINE",
+"639 632 OFFCURVE",
+"646 639 OFFCURVE",
+"646 648 CURVE SMOOTH",
+"646 650 OFFCURVE",
+"647 653 OFFCURVE",
+"647 655 CURVE SMOOTH",
+"647 669 OFFCURVE",
+"636 680 OFFCURVE",
+"620 680 CURVE SMOOTH",
+"158 680 LINE SMOOTH",
+"142 680 OFFCURVE",
+"128 665 OFFCURVE",
+"123 650 CURVE SMOOTH",
+"122 647 OFFCURVE",
+"122 645 OFFCURVE",
+"122 643 CURVE SMOOTH",
+"122 629 OFFCURVE",
+"131 619 OFFCURVE",
+"145 619 CURVE SMOOTH",
+"562 619 LINE",
+"-13 55 LINE",
+"-19 48 OFFCURVE",
+"-26 40 OFFCURVE",
+"-26 30 CURVE SMOOTH",
+"-26 28 OFFCURVE",
+"-26 27 OFFCURVE",
+"-26 25 CURVE SMOOTH",
+"-26 10 OFFCURVE",
+"-14 0 OFFCURVE",
+"1 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 733 OFFCURVE",
+"467 752 OFFCURVE",
+"467 777 CURVE SMOOTH",
+"467 779 OFFCURVE",
+"468 781 OFFCURVE",
+"468 783 CURVE SMOOTH",
+"468 802 OFFCURVE",
+"451 816 OFFCURVE",
+"430 816 CURVE SMOOTH",
+"402 816 OFFCURVE",
+"377 794 OFFCURVE",
+"370 772 CURVE SMOOTH",
+"369 769 OFFCURVE",
+"369 766 OFFCURVE",
+"369 764 CURVE SMOOTH",
+"369 745 OFFCURVE",
+"384 733 OFFCURVE",
+"406 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 242, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 394;
+width = 98;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"444 0 LINE SMOOTH",
+"472 0 OFFCURVE",
+"499 24 OFFCURVE",
+"504 51 CURVE",
+"505 55 OFFCURVE",
+"506 59 OFFCURVE",
+"506 63 CURVE SMOOTH",
+"506 86 OFFCURVE",
+"489 102 OFFCURVE",
+"465 102 CURVE SMOOTH",
+"125 102 LINE",
+"627 596 LINE SMOOTH",
+"636 605 OFFCURVE",
+"639 611 OFFCURVE",
+"643 627 CURVE SMOOTH",
+"644 631 OFFCURVE",
+"644 634 OFFCURVE",
+"644 638 CURVE SMOOTH",
+"644 662 OFFCURVE",
+"626 680 OFFCURVE",
+"600 680 CURVE SMOOTH",
+"169 680 LINE SMOOTH",
+"142 680 OFFCURVE",
+"115 656 OFFCURVE",
+"108 629 CURVE SMOOTH",
+"107 625 OFFCURVE",
+"107 622 OFFCURVE",
+"107 618 CURVE SMOOTH",
+"107 594 OFFCURVE",
+"124 577 OFFCURVE",
+"147 577 CURVE SMOOTH",
+"487 577 LINE",
+"-11 88 LINE SMOOTH",
+"-21 78 OFFCURVE",
+"-28 65 OFFCURVE",
+"-30 56 CURVE SMOOTH",
+"-31 50 OFFCURVE",
+"-32 45 OFFCURVE",
+"-32 40 CURVE SMOOTH",
+"-32 16 OFFCURVE",
+"-18 0 OFFCURVE",
+"13 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 703 OFFCURVE",
+"471 732 OFFCURVE",
+"480 767 CURVE SMOOTH",
+"481 771 OFFCURVE",
+"481 774 OFFCURVE",
+"481 778 CURVE SMOOTH",
+"481 806 OFFCURVE",
+"456 827 OFFCURVE",
+"427 827 CURVE SMOOTH",
+"388 827 OFFCURVE",
+"350 796 OFFCURVE",
+"342 762 CURVE",
+"341 758 OFFCURVE",
+"341 754 OFFCURVE",
+"341 750 CURVE SMOOTH",
+"341 722 OFFCURVE",
+"363 703 OFFCURVE",
+"395 703 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 372;
+width = 140;
+}
+);
+};
+};
+width = 576;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 017B;
+},
+{
+color = 5;
+glyphname = zdotaccent;
+lastChange = "2020-01-28 17:29:07 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 188, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 361;
+width = 82;
+}
+);
+};
+};
+width = 423;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"340 0 LINE SMOOTH",
+"355 0 OFFCURVE",
+"373 13 OFFCURVE",
+"373 28 CURVE SMOOTH",
+"373 30 OFFCURVE",
+"374 32 OFFCURVE",
+"374 34 CURVE SMOOTH",
+"374 46 OFFCURVE",
+"364 56 OFFCURVE",
+"351 56 CURVE SMOOTH",
+"51 56 LINE",
+"453 456 LINE SMOOTH",
+"460 463 OFFCURVE",
+"463 466 OFFCURVE",
+"463 473 CURVE SMOOTH",
+"463 475 OFFCURVE",
+"464 477 OFFCURVE",
+"464 478 CURVE SMOOTH",
+"464 491 OFFCURVE",
+"454 501 OFFCURVE",
+"441 501 CURVE SMOOTH",
+"104 501 LINE SMOOTH",
+"88 501 OFFCURVE",
+"70 488 OFFCURVE",
+"70 473 CURVE SMOOTH",
+"70 471 OFFCURVE",
+"69 469 OFFCURVE",
+"69 467 CURVE SMOOTH",
+"69 454 OFFCURVE",
+"78 445 OFFCURVE",
+"92 445 CURVE SMOOTH",
+"376 445 LINE",
+"-26 45 LINE SMOOTH",
+"-31 40 OFFCURVE",
+"-36 33 OFFCURVE",
+"-36 23 CURVE SMOOTH",
+"-36 10 OFFCURVE",
+"-26 0 OFFCURVE",
+"-13 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 576 OFFCURVE",
+"347 597 OFFCURVE",
+"355 620 CURVE SMOOTH",
+"356 623 OFFCURVE",
+"356 625 OFFCURVE",
+"356 627 CURVE SMOOTH",
+"356 646 OFFCURVE",
+"339 659 OFFCURVE",
+"319 659 CURVE SMOOTH",
+"291 659 OFFCURVE",
+"265 637 OFFCURVE",
+"258 615 CURVE SMOOTH",
+"257 612 OFFCURVE",
+"257 610 OFFCURVE",
+"257 607 CURVE SMOOTH",
+"257 588 OFFCURVE",
+"273 576 OFFCURVE",
+"295 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 157, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 293;
+width = 99;
+}
+);
+};
+};
+width = 415;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 LINE SMOOTH",
+"349 0 OFFCURVE",
+"375 23 OFFCURVE",
+"381 48 CURVE",
+"382 51 OFFCURVE",
+"382 54 OFFCURVE",
+"382 57 CURVE SMOOTH",
+"382 79 OFFCURVE",
+"366 96 OFFCURVE",
+"343 96 CURVE SMOOTH",
+"117 96 LINE",
+"446 423 LINE SMOOTH",
+"457 433 OFFCURVE",
+"460 441 OFFCURVE",
+"463 452 CURVE",
+"464 456 OFFCURVE",
+"464 459 OFFCURVE",
+"464 463 CURVE SMOOTH",
+"464 484 OFFCURVE",
+"451 501 OFFCURVE",
+"425 501 CURVE SMOOTH",
+"118 501 LINE SMOOTH",
+"91 501 OFFCURVE",
+"66 478 OFFCURVE",
+"60 452 CURVE SMOOTH",
+"59 448 OFFCURVE",
+"59 444 OFFCURVE",
+"59 441 CURVE SMOOTH",
+"59 419 OFFCURVE",
+"74 404 OFFCURVE",
+"97 404 CURVE SMOOTH",
+"309 404 LINE",
+"-20 77 LINE SMOOTH",
+"-30 67 OFFCURVE",
+"-35 56 OFFCURVE",
+"-36 48 CURVE",
+"-37 44 OFFCURVE",
+"-37 40 OFFCURVE",
+"-37 36 CURVE SMOOTH",
+"-37 16 OFFCURVE",
+"-25 0 OFFCURVE",
+"2 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"326 543 OFFCURVE",
+"359 571 OFFCURVE",
+"368 606 CURVE SMOOTH",
+"369 610 OFFCURVE",
+"369 614 OFFCURVE",
+"369 617 CURVE SMOOTH",
+"369 645 OFFCURVE",
+"347 664 OFFCURVE",
+"318 664 CURVE SMOOTH",
+"280 664 OFFCURVE",
+"243 634 OFFCURVE",
+"235 601 CURVE SMOOTH",
+"234 597 OFFCURVE",
+"234 593 OFFCURVE",
+"234 589 CURVE SMOOTH",
+"234 562 OFFCURVE",
+"255 543 OFFCURVE",
+"286 543 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 262;
+width = 135;
+}
+);
+};
+};
+width = 430;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 017C;
+},
+{
+color = 5;
+glyphname = Zcaron;
+lastChange = "2020-01-28 20:40:15 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 579;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"462 0 LINE SMOOTH",
+"478 0 OFFCURVE",
+"493 14 OFFCURVE",
+"497 30 CURVE",
+"497 32 OFFCURVE",
+"498 34 OFFCURVE",
+"498 36 CURVE SMOOTH",
+"498 50 OFFCURVE",
+"488 60 OFFCURVE",
+"474 60 CURVE SMOOTH",
+"57 60 LINE",
+"633 626 LINE",
+"638 632 OFFCURVE",
+"645 639 OFFCURVE",
+"645 648 CURVE SMOOTH",
+"645 650 OFFCURVE",
+"646 653 OFFCURVE",
+"646 655 CURVE SMOOTH",
+"646 669 OFFCURVE",
+"635 680 OFFCURVE",
+"619 680 CURVE SMOOTH",
+"157 680 LINE SMOOTH",
+"141 680 OFFCURVE",
+"127 665 OFFCURVE",
+"122 650 CURVE SMOOTH",
+"121 647 OFFCURVE",
+"121 645 OFFCURVE",
+"121 643 CURVE SMOOTH",
+"121 629 OFFCURVE",
+"130 619 OFFCURVE",
+"144 619 CURVE SMOOTH",
+"561 619 LINE",
+"-14 55 LINE",
+"-20 48 OFFCURVE",
+"-27 40 OFFCURVE",
+"-27 30 CURVE SMOOTH",
+"-27 28 OFFCURVE",
+"-27 27 OFFCURVE",
+"-27 25 CURVE SMOOTH",
+"-27 10 OFFCURVE",
+"-15 0 OFFCURVE",
+"0 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 730 OFFCURVE",
+"399 732 OFFCURVE",
+"406 737 CURVE SMOOTH",
+"561 847 LINE SMOOTH",
+"569 852 OFFCURVE",
+"575 860 OFFCURVE",
+"575 868 CURVE SMOOTH",
+"575 870 OFFCURVE",
+"576 872 OFFCURVE",
+"576 874 CURVE SMOOTH",
+"576 886 OFFCURVE",
+"567 894 OFFCURVE",
+"555 894 CURVE SMOOTH",
+"549 894 OFFCURVE",
+"542 893 OFFCURVE",
+"536 889 CURVE SMOOTH",
+"403 800 LINE",
+"325 887 LINE SMOOTH",
+"321 892 OFFCURVE",
+"315 894 OFFCURVE",
+"308 894 CURVE SMOOTH",
+"294 894 OFFCURVE",
+"279 882 OFFCURVE",
+"276 868 CURVE SMOOTH",
+"274 860 OFFCURVE",
+"276 853 OFFCURVE",
+"281 848 CURVE",
+"367 738 LINE",
+"372 733 OFFCURVE",
+"379 730 OFFCURVE",
+"386 730 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 153, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"446 0 LINE SMOOTH",
+"474 0 OFFCURVE",
+"501 24 OFFCURVE",
+"506 51 CURVE",
+"507 55 OFFCURVE",
+"508 59 OFFCURVE",
+"508 63 CURVE SMOOTH",
+"508 86 OFFCURVE",
+"491 102 OFFCURVE",
+"467 102 CURVE SMOOTH",
+"127 102 LINE",
+"629 596 LINE SMOOTH",
+"638 605 OFFCURVE",
+"641 611 OFFCURVE",
+"645 627 CURVE SMOOTH",
+"646 631 OFFCURVE",
+"646 634 OFFCURVE",
+"646 638 CURVE SMOOTH",
+"646 662 OFFCURVE",
+"628 680 OFFCURVE",
+"602 680 CURVE SMOOTH",
+"171 680 LINE SMOOTH",
+"144 680 OFFCURVE",
+"117 656 OFFCURVE",
+"110 629 CURVE SMOOTH",
+"109 625 OFFCURVE",
+"109 622 OFFCURVE",
+"109 618 CURVE SMOOTH",
+"109 594 OFFCURVE",
+"126 577 OFFCURVE",
+"149 577 CURVE SMOOTH",
+"489 577 LINE",
+"-9 88 LINE SMOOTH",
+"-19 78 OFFCURVE",
+"-26 65 OFFCURVE",
+"-28 56 CURVE SMOOTH",
+"-29 50 OFFCURVE",
+"-30 45 OFFCURVE",
+"-30 40 CURVE SMOOTH",
+"-30 16 OFFCURVE",
+"-16 0 OFFCURVE",
+"15 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 709 OFFCURVE",
+"402 712 OFFCURVE",
+"415 721 CURVE SMOOTH",
+"555 821 LINE SMOOTH",
+"569 831 OFFCURVE",
+"577 844 OFFCURVE",
+"581 857 CURVE SMOOTH",
+"582 860 OFFCURVE",
+"582 863 OFFCURVE",
+"582 866 CURVE SMOOTH",
+"582 888 OFFCURVE",
+"566 904 OFFCURVE",
+"544 904 CURVE SMOOTH",
+"534 904 OFFCURVE",
+"525 903 OFFCURVE",
+"513 895 CURVE SMOOTH",
+"409 826 LINE",
+"350 892 LINE SMOOTH",
+"341 902 OFFCURVE",
+"332 904 OFFCURVE",
+"320 904 CURVE SMOOTH",
+"295 904 OFFCURVE",
+"270 882 OFFCURVE",
+"264 857 CURVE SMOOTH",
+"263 853 OFFCURVE",
+"263 849 OFFCURVE",
+"263 846 CURVE SMOOTH",
+"263 837 OFFCURVE",
+"265 830 OFFCURVE",
+"270 823 CURVE SMOOTH",
+"346 727 LINE SMOOTH",
+"355 715 OFFCURVE",
+"368 709 OFFCURVE",
+"380 709 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 576;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 017D;
+},
+{
+color = 5;
+glyphname = zcaron;
+lastChange = "2020-01-28 17:29:07 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 85, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 71, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 423;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"339 -1 LINE SMOOTH",
+"354 -1 OFFCURVE",
+"373 12 OFFCURVE",
+"373 27 CURVE SMOOTH",
+"373 29 OFFCURVE",
+"374 31 OFFCURVE",
+"374 32 CURVE SMOOTH",
+"374 45 OFFCURVE",
+"364 55 OFFCURVE",
+"351 55 CURVE SMOOTH",
+"51 55 LINE",
+"453 455 LINE SMOOTH",
+"458 460 OFFCURVE",
+"460 465 OFFCURVE",
+"463 472 CURVE SMOOTH",
+"464 474 OFFCURVE",
+"464 476 OFFCURVE",
+"464 477 CURVE SMOOTH",
+"464 490 OFFCURVE",
+"454 500 OFFCURVE",
+"441 500 CURVE SMOOTH",
+"104 500 LINE SMOOTH",
+"88 500 OFFCURVE",
+"70 487 OFFCURVE",
+"70 472 CURVE SMOOTH",
+"70 470 OFFCURVE",
+"69 467 OFFCURVE",
+"69 465 CURVE SMOOTH",
+"69 453 OFFCURVE",
+"78 444 OFFCURVE",
+"92 444 CURVE SMOOTH",
+"376 444 LINE",
+"-26 44 LINE",
+"-30 39 OFFCURVE",
+"-33 34 OFFCURVE",
+"-36 27 CURVE SMOOTH",
+"-37 25 OFFCURVE",
+"-37 23 OFFCURVE",
+"-37 22 CURVE SMOOTH",
+"-37 9 OFFCURVE",
+"-27 -1 OFFCURVE",
+"-14 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 565 OFFCURVE",
+"331 567 OFFCURVE",
+"338 572 CURVE SMOOTH",
+"492 682 LINE",
+"501 687 OFFCURVE",
+"507 695 OFFCURVE",
+"507 703 CURVE SMOOTH",
+"507 705 OFFCURVE",
+"508 707 OFFCURVE",
+"508 708 CURVE SMOOTH",
+"508 720 OFFCURVE",
+"498 729 OFFCURVE",
+"486 729 CURVE SMOOTH",
+"480 729 OFFCURVE",
+"474 728 OFFCURVE",
+"468 724 CURVE SMOOTH",
+"334 635 LINE",
+"257 722 LINE SMOOTH",
+"253 727 OFFCURVE",
+"246 729 OFFCURVE",
+"239 729 CURVE SMOOTH",
+"225 729 OFFCURVE",
+"211 717 OFFCURVE",
+"208 703 CURVE SMOOTH",
+"206 695 OFFCURVE",
+"208 688 OFFCURVE",
+"213 683 CURVE",
+"299 573 LINE",
+"304 568 OFFCURVE",
+"311 565 OFFCURVE",
+"318 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 64, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 56;
+},
+{
+position = 444;
+width = 56;
+}
+);
+};
+};
+width = 415;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 LINE SMOOTH",
+"349 0 OFFCURVE",
+"375 23 OFFCURVE",
+"381 48 CURVE",
+"382 51 OFFCURVE",
+"382 54 OFFCURVE",
+"382 57 CURVE SMOOTH",
+"382 79 OFFCURVE",
+"366 96 OFFCURVE",
+"343 96 CURVE SMOOTH",
+"117 96 LINE",
+"446 423 LINE SMOOTH",
+"457 433 OFFCURVE",
+"460 441 OFFCURVE",
+"463 452 CURVE",
+"464 456 OFFCURVE",
+"464 459 OFFCURVE",
+"464 463 CURVE SMOOTH",
+"464 484 OFFCURVE",
+"451 501 OFFCURVE",
+"425 501 CURVE SMOOTH",
+"118 501 LINE SMOOTH",
+"91 501 OFFCURVE",
+"66 478 OFFCURVE",
+"60 452 CURVE SMOOTH",
+"59 448 OFFCURVE",
+"59 444 OFFCURVE",
+"59 441 CURVE SMOOTH",
+"59 419 OFFCURVE",
+"74 404 OFFCURVE",
+"97 404 CURVE SMOOTH",
+"309 404 LINE",
+"-20 77 LINE SMOOTH",
+"-30 67 OFFCURVE",
+"-35 56 OFFCURVE",
+"-36 48 CURVE",
+"-37 44 OFFCURVE",
+"-37 40 OFFCURVE",
+"-37 36 CURVE SMOOTH",
+"-37 16 OFFCURVE",
+"-25 0 OFFCURVE",
+"2 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 528 OFFCURVE",
+"329 531 OFFCURVE",
+"342 540 CURVE SMOOTH",
+"483 640 LINE SMOOTH",
+"497 650 OFFCURVE",
+"505 663 OFFCURVE",
+"508 676 CURVE SMOOTH",
+"509 680 OFFCURVE",
+"509 683 OFFCURVE",
+"509 686 CURVE SMOOTH",
+"509 708 OFFCURVE",
+"493 723 OFFCURVE",
+"471 723 CURVE SMOOTH",
+"461 723 OFFCURVE",
+"453 722 OFFCURVE",
+"440 714 CURVE SMOOTH",
+"337 645 LINE",
+"278 711 LINE SMOOTH",
+"269 721 OFFCURVE",
+"259 723 OFFCURVE",
+"247 723 CURVE SMOOTH",
+"222 723 OFFCURVE",
+"197 701 OFFCURVE",
+"191 676 CURVE SMOOTH",
+"190 672 OFFCURVE",
+"190 669 OFFCURVE",
+"190 665 CURVE SMOOTH",
+"190 657 OFFCURVE",
+"192 649 OFFCURVE",
+"198 642 CURVE SMOOTH",
+"274 546 LINE SMOOTH",
+"283 534 OFFCURVE",
+"296 528 OFFCURVE",
+"308 528 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 62, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 430;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 017E;
+},
+{
+color = 5;
+glyphname = uni021A;
+lastChange = "2020-01-28 16:04:26 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb.case;
+transform = "{1, 0, 0, 1, 201, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb.case;
+transform = "{1, 0, 0, 1, 202, 6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 213;
+width = 58;
+}
+);
+};
+};
+width = 483;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"215 0 OFFCURVE",
+"229 13 OFFCURVE",
+"232 28 CURVE SMOOTH",
+"359 625 LINE",
+"561 625 LINE SMOOTH",
+"577 625 OFFCURVE",
+"592 638 OFFCURVE",
+"595 653 CURVE SMOOTH",
+"595.597 655.388 OFFCURVE",
+"595.882 657.686 OFFCURVE",
+"595.882 659.869 CURVE SMOOTH",
+"595.882 672.314 OFFCURVE",
+"586.612 681 OFFCURVE",
+"573 681 CURVE",
+"127 681 LINE SMOOTH",
+"112 681 OFFCURVE",
+"97 669 OFFCURVE",
+"93 653 CURVE SMOOTH",
+"92.641 651.203 OFFCURVE",
+"92.468 649.435 OFFCURVE",
+"92.468 647.714 CURVE SMOOTH",
+"92.468 635.072 OFFCURVE",
+"101.797 625 OFFCURVE",
+"115 625 CURVE SMOOTH",
+"303 625 LINE",
+"176 28 LINE SMOOTH",
+"173 13 OFFCURVE",
+"184 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"154 -198 OFFCURVE",
+"159 -182 OFFCURVE",
+"195 -124 CURVE SMOOTH",
+"218 -88 OFFCURVE",
+"224 -79 OFFCURVE",
+"228 -60 CURVE SMOOTH",
+"228.354 -58.229 OFFCURVE",
+"228.527 -56.43 OFFCURVE",
+"228.527 -54.635 CURVE SMOOTH",
+"228.527 -41.223 OFFCURVE",
+"218.875 -28 OFFCURVE",
+"203 -28 CURVE SMOOTH",
+"182 -28 OFFCURVE",
+"158 -49 OFFCURVE",
+"153 -73 CURVE SMOOTH",
+"152.196 -76.215 OFFCURVE",
+"151.823 -79.359 OFFCURVE",
+"151.823 -82.373 CURVE SMOOTH",
+"151.823 -90.608 OFFCURVE",
+"154.608 -97.876 OFFCURVE",
+"159 -103 CURVE",
+"121 -167 LINE SMOOTH",
+"118.435 -170.848 OFFCURVE",
+"116.662 -174.566 OFFCURVE",
+"116.662 -179.988 CURVE SMOOTH",
+"116.662 -190.137 OFFCURVE",
+"123.472 -198 OFFCURVE",
+"135 -198 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb.case;
+transform = "{1, 0, 0, 1, 213, 6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -198;
+width = 170;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 152;
+width = 77;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"231 0 OFFCURVE",
+"257 23 OFFCURVE",
+"263 49 CURVE SMOOTH",
+"376 582 LINE",
+"540 582 LINE SMOOTH",
+"568 582 OFFCURVE",
+"594 605 OFFCURVE",
+"600 632 CURVE SMOOTH",
+"600.811 635.786 OFFCURVE",
+"601.202 639.443 OFFCURVE",
+"601.202 642.939 CURVE SMOOTH",
+"601.202 665.295 OFFCURVE",
+"585.214 681 OFFCURVE",
+"561 681 CURVE",
+"147 681 LINE SMOOTH",
+"121 681 OFFCURVE",
+"94 660 OFFCURVE",
+"88 632 CURVE SMOOTH",
+"87.216 628.471 OFFCURVE",
+"86.842 625.011 OFFCURVE",
+"86.842 621.661 CURVE SMOOTH",
+"86.842 599.381 OFFCURVE",
+"103.398 582 OFFCURVE",
+"126 582 CURVE SMOOTH",
+"277 582 LINE",
+"164 49 LINE SMOOTH",
+"163.248 45.741 OFFCURVE",
+"162.889 42.529 OFFCURVE",
+"162.889 39.404 CURVE SMOOTH",
+"162.889 17.596 OFFCURVE",
+"180.384 0 OFFCURVE",
+"204 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 -229 OFFCURVE",
+"178 -211 OFFCURVE",
+"191 -190 CURVE SMOOTH",
+"215 -152 OFFCURVE",
+"244 -102 OFFCURVE",
+"248 -81 CURVE SMOOTH",
+"248.777 -77.373 OFFCURVE",
+"249.152 -73.829 OFFCURVE",
+"249.152 -70.409 CURVE SMOOTH",
+"249.152 -47.427 OFFCURVE",
+"232.243 -30 OFFCURVE",
+"207 -30 CURVE SMOOTH",
+"176 -30 OFFCURVE",
+"142 -60 OFFCURVE",
+"135 -93 CURVE SMOOTH",
+"133.743 -98.026 OFFCURVE",
+"133.189 -102.702 OFFCURVE",
+"133.189 -107.1 CURVE SMOOTH",
+"133.189 -113.202 OFFCURVE",
+"134.257 -118.77 OFFCURVE",
+"136 -124 CURVE",
+"108 -171 LINE SMOOTH",
+"105 -176 OFFCURVE",
+"103 -180 OFFCURVE",
+"102 -187 CURVE SMOOTH",
+"101.354 -189.971 OFFCURVE",
+"101.042 -192.875 OFFCURVE",
+"101.042 -195.68 CURVE SMOOTH",
+"101.042 -214.591 OFFCURVE",
+"115.229 -229 OFFCURVE",
+"137 -229 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb.case;
+transform = "{1, 0, 0, 1, 201, 6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 133;
+width = 116;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = T;
+rightKerningGroup = T;
+unicode = "021A,0162";
+},
+{
+color = 5;
+glyphname = circumflex;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"94 591 OFFCURVE",
+"99 593 OFFCURVE",
+"102 595 CURVE SMOOTH",
+"247 693 LINE",
+"334 598 LINE SMOOTH",
+"338 594 OFFCURVE",
+"341 591 OFFCURVE",
+"347 591 CURVE SMOOTH",
+"357 591 OFFCURVE",
+"363 598 OFFCURVE",
+"363 606 CURVE SMOOTH",
+"363 611 OFFCURVE",
+"361 616 OFFCURVE",
+"357 621 CURVE SMOOTH",
+"270 734 LINE SMOOTH",
+"267 738 OFFCURVE",
+"260 740 OFFCURVE",
+"256 740 CURVE SMOOTH",
+"252 740 OFFCURVE",
+"246 738 OFFCURVE",
+"242 735 CURVE SMOOTH",
+"86 622 LINE SMOOTH",
+"83 620 OFFCURVE",
+"77 615 OFFCURVE",
+"76 609 CURVE SMOOTH",
+"74 600 OFFCURVE",
+"80 591 OFFCURVE",
+"90 591 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"97 597 OFFCURVE",
+"102 599 OFFCURVE",
+"105 601 CURVE SMOOTH",
+"250 699 LINE",
+"337 604 LINE SMOOTH",
+"341 600 OFFCURVE",
+"344 597 OFFCURVE",
+"350 597 CURVE SMOOTH",
+"360 597 OFFCURVE",
+"366 604 OFFCURVE",
+"366 612 CURVE SMOOTH",
+"366 617 OFFCURVE",
+"364 622 OFFCURVE",
+"360 627 CURVE SMOOTH",
+"273 740 LINE SMOOTH",
+"270 744 OFFCURVE",
+"263 746 OFFCURVE",
+"259 746 CURVE SMOOTH",
+"255 746 OFFCURVE",
+"249 744 OFFCURVE",
+"245 741 CURVE SMOOTH",
+"89 628 LINE SMOOTH",
+"86 626 OFFCURVE",
+"80 621 OFFCURVE",
+"79 615 CURVE SMOOTH",
+"77 606 OFFCURVE",
+"83 597 OFFCURVE",
+"93 597 CURVE SMOOTH"
+);
+}
+);
+width = 289;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"101 574 OFFCURVE",
+"107 575 OFFCURVE",
+"113 579 CURVE SMOOTH",
+"246 668 LINE",
+"324 581 LINE SMOOTH",
+"328 576 OFFCURVE",
+"335 574 OFFCURVE",
+"342 574 CURVE SMOOTH",
+"356 574 OFFCURVE",
+"370 586 OFFCURVE",
+"373 600 CURVE SMOOTH",
+"375 608 OFFCURVE",
+"373 615 OFFCURVE",
+"368 620 CURVE",
+"282 730 LINE",
+"277 735 OFFCURVE",
+"270 738 OFFCURVE",
+"263 738 CURVE SMOOTH",
+"257 738 OFFCURVE",
+"250 736 OFFCURVE",
+"243 731 CURVE SMOOTH",
+"88 621 LINE SMOOTH",
+"80 616 OFFCURVE",
+"76 608 OFFCURVE",
+"74 600 CURVE SMOOTH",
+"74 598 OFFCURVE",
+"73 596 OFFCURVE",
+"73 595 CURVE SMOOTH",
+"73 583 OFFCURVE",
+"83 574 OFFCURVE",
+"95 574 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 571 OFFCURVE",
+"113 572 OFFCURVE",
+"119 576 CURVE SMOOTH",
+"247 665 LINE",
+"320 578 LINE SMOOTH",
+"324 573 OFFCURVE",
+"330 571 OFFCURVE",
+"337 571 CURVE SMOOTH",
+"350 571 OFFCURVE",
+"364 583 OFFCURVE",
+"367 597 CURVE SMOOTH",
+"369 605 OFFCURVE",
+"367 611 OFFCURVE",
+"363 617 CURVE SMOOTH",
+"281 727 LINE SMOOTH",
+"277 733 OFFCURVE",
+"270 735 OFFCURVE",
+"264 735 CURVE SMOOTH",
+"258 735 OFFCURVE",
+"251 733 OFFCURVE",
+"244 728 CURVE SMOOTH",
+"96 618 LINE SMOOTH",
+"88 612 OFFCURVE",
+"84 605 OFFCURVE",
+"82 597 CURVE SMOOTH",
+"78 582 OFFCURVE",
+"88 571 OFFCURVE",
+"101 571 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"101 571 OFFCURVE",
+"108 573 OFFCURVE",
+"114 577 CURVE SMOOTH",
+"241 665 LINE",
+"313 579 LINE SMOOTH",
+"318 573 OFFCURVE",
+"324 571 OFFCURVE",
+"331 571 CURVE SMOOTH",
+"347 571 OFFCURVE",
+"362 587 OFFCURVE",
+"362 601 CURVE SMOOTH",
+"362 607 OFFCURVE",
+"361 612 OFFCURVE",
+"355 620 CURVE SMOOTH",
+"276 726 LINE SMOOTH",
+"272 732 OFFCURVE",
+"265 735 OFFCURVE",
+"258 735 CURVE SMOOTH",
+"251 735 OFFCURVE",
+"244 732 OFFCURVE",
+"237 727 CURVE SMOOTH",
+"90 618 LINE SMOOTH",
+"81 611 OFFCURVE",
+"75 602 OFFCURVE",
+"75 592 CURVE SMOOTH",
+"75 579 OFFCURVE",
+"84 571 OFFCURVE",
+"95 571 CURVE SMOOTH"
+);
+}
+);
+width = 286;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"117 540 OFFCURVE",
+"125 541 OFFCURVE",
+"138 549 CURVE SMOOTH",
+"244 618 LINE",
+"296 552 LINE SMOOTH",
+"304 542 OFFCURVE",
+"313 540 OFFCURVE",
+"325 540 CURVE SMOOTH",
+"349 540 OFFCURVE",
+"374 562 OFFCURVE",
+"380 587 CURVE SMOOTH",
+"382 600 OFFCURVE",
+"381 611 OFFCURVE",
+"373 621 CURVE SMOOTH",
+"305 717 LINE SMOOTH",
+"297 729 OFFCURVE",
+"284 735 OFFCURVE",
+"272 735 CURVE SMOOTH",
+"264 735 OFFCURVE",
+"251 732 OFFCURVE",
+"239 723 CURVE SMOOTH",
+"97 623 LINE SMOOTH",
+"83 613 OFFCURVE",
+"75 600 OFFCURVE",
+"72 587 CURVE SMOOTH",
+"66 560 OFFCURVE",
+"83 540 OFFCURVE",
+"108 540 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 540 OFFCURVE",
+"129 545 OFFCURVE",
+"136 549 CURVE SMOOTH",
+"245 618 LINE",
+"300 552 LINE SMOOTH",
+"306 545 OFFCURVE",
+"314 540 OFFCURVE",
+"329 540 CURVE SMOOTH",
+"355 540 OFFCURVE",
+"382 568 OFFCURVE",
+"382 594 CURVE SMOOTH",
+"382 607 OFFCURVE",
+"378 615 OFFCURVE",
+"374 621 CURVE SMOOTH",
+"306 717 LINE SMOOTH",
+"298 729 OFFCURVE",
+"283 735 OFFCURVE",
+"273 735 CURVE SMOOTH",
+"264 735 OFFCURVE",
+"251 731 OFFCURVE",
+"240 723 CURVE SMOOTH",
+"98 623 LINE SMOOTH",
+"84 613 OFFCURVE",
+"72 598 OFFCURVE",
+"72 577 CURVE SMOOTH",
+"72 557 OFFCURVE",
+"83 540 OFFCURVE",
+"106 540 CURVE SMOOTH"
+);
+}
+);
+width = 308;
+}
+);
+unicode = 02C6;
+},
+{
+color = 5;
+glyphname = caron;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"212 591 OFFCURVE",
+"218 593 OFFCURVE",
+"222 596 CURVE SMOOTH",
+"378 709 LINE SMOOTH",
+"381 711 OFFCURVE",
+"387 716 OFFCURVE",
+"388 722 CURVE SMOOTH",
+"390 731 OFFCURVE",
+"384 740 OFFCURVE",
+"374 740 CURVE SMOOTH",
+"371 740 OFFCURVE",
+"366 738 OFFCURVE",
+"358 733 CURVE SMOOTH",
+"212 640 LINE",
+"130 733 LINE SMOOTH",
+"126 738 OFFCURVE",
+"122 740 OFFCURVE",
+"117 740 CURVE SMOOTH",
+"107 740 OFFCURVE",
+"101 733 OFFCURVE",
+"101 725 CURVE SMOOTH",
+"101 720 OFFCURVE",
+"103 715 OFFCURVE",
+"107 710 CURVE SMOOTH",
+"194 597 LINE SMOOTH",
+"197 593 OFFCURVE",
+"204 591 OFFCURVE",
+"208 591 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 597 OFFCURVE",
+"221 599 OFFCURVE",
+"225 602 CURVE SMOOTH",
+"381 715 LINE SMOOTH",
+"384 717 OFFCURVE",
+"390 722 OFFCURVE",
+"391 728 CURVE SMOOTH",
+"393 737 OFFCURVE",
+"387 746 OFFCURVE",
+"377 746 CURVE SMOOTH",
+"374 746 OFFCURVE",
+"369 744 OFFCURVE",
+"361 739 CURVE SMOOTH",
+"215 646 LINE",
+"133 739 LINE SMOOTH",
+"129 744 OFFCURVE",
+"125 746 OFFCURVE",
+"120 746 CURVE SMOOTH",
+"110 746 OFFCURVE",
+"104 739 OFFCURVE",
+"104 731 CURVE SMOOTH",
+"104 726 OFFCURVE",
+"106 721 OFFCURVE",
+"110 716 CURVE SMOOTH",
+"197 603 LINE SMOOTH",
+"200 599 OFFCURVE",
+"207 597 OFFCURVE",
+"211 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 259;
+width = 288;
+}
+);
+};
+};
+width = 288;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"206 565 OFFCURVE",
+"213 567 OFFCURVE",
+"220 572 CURVE SMOOTH",
+"374 682 LINE",
+"383 687 OFFCURVE",
+"389 695 OFFCURVE",
+"389 703 CURVE SMOOTH",
+"389 705 OFFCURVE",
+"390 707 OFFCURVE",
+"390 708 CURVE SMOOTH",
+"390 720 OFFCURVE",
+"380 729 OFFCURVE",
+"368 729 CURVE SMOOTH",
+"362 729 OFFCURVE",
+"356 728 OFFCURVE",
+"350 724 CURVE SMOOTH",
+"216 635 LINE",
+"139 722 LINE SMOOTH",
+"135 727 OFFCURVE",
+"128 729 OFFCURVE",
+"121 729 CURVE SMOOTH",
+"107 729 OFFCURVE",
+"93 717 OFFCURVE",
+"90 703 CURVE SMOOTH",
+"88 695 OFFCURVE",
+"90 688 OFFCURVE",
+"95 683 CURVE",
+"181 573 LINE",
+"186 568 OFFCURVE",
+"193 565 OFFCURVE",
+"200 565 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 571 OFFCURVE",
+"214 573 OFFCURVE",
+"221 578 CURVE SMOOTH",
+"369 688 LINE SMOOTH",
+"377 694 OFFCURVE",
+"381 701 OFFCURVE",
+"383 709 CURVE SMOOTH",
+"386 724 OFFCURVE",
+"377 735 OFFCURVE",
+"363 735 CURVE SMOOTH",
+"358 735 OFFCURVE",
+"352 734 OFFCURVE",
+"346 730 CURVE SMOOTH",
+"218 641 LINE",
+"145 728 LINE SMOOTH",
+"141 733 OFFCURVE",
+"135 735 OFFCURVE",
+"128 735 CURVE SMOOTH",
+"115 735 OFFCURVE",
+"101 723 OFFCURVE",
+"98 709 CURVE SMOOTH",
+"96 701 OFFCURVE",
+"98 695 OFFCURVE",
+"102 689 CURVE SMOOTH",
+"184 579 LINE SMOOTH",
+"188 573 OFFCURVE",
+"194 571 OFFCURVE",
+"201 571 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"209 571 OFFCURVE",
+"217 574 OFFCURVE",
+"225 580 CURVE SMOOTH",
+"370 688 LINE SMOOTH",
+"378 694 OFFCURVE",
+"385 702 OFFCURVE",
+"385 714 CURVE SMOOTH",
+"385 726 OFFCURVE",
+"377 735 OFFCURVE",
+"364 735 CURVE SMOOTH",
+"358 735 OFFCURVE",
+"351 733 OFFCURVE",
+"347 730 CURVE SMOOTH",
+"219 641 LINE",
+"148 726 LINE SMOOTH",
+"143 732 OFFCURVE",
+"136 735 OFFCURVE",
+"129 735 CURVE SMOOTH",
+"115 735 OFFCURVE",
+"98 719 OFFCURVE",
+"98 703 CURVE SMOOTH",
+"98 697 OFFCURVE",
+"100 693 OFFCURVE",
+"105 686 CURVE SMOOTH",
+"183 582 LINE SMOOTH",
+"189 574 OFFCURVE",
+"195 571 OFFCURVE",
+"202 571 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 194;
+width = 300;
+}
+);
+};
+};
+width = 286;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"286 513 OFFCURVE",
+"298 516 OFFCURVE",
+"311 525 CURVE SMOOTH",
+"451 625 LINE SMOOTH",
+"465 635 OFFCURVE",
+"474 648 OFFCURVE",
+"477 661 CURVE SMOOTH",
+"478 665 OFFCURVE",
+"478 668 OFFCURVE",
+"478 671 CURVE SMOOTH",
+"478 693 OFFCURVE",
+"462 708 OFFCURVE",
+"440 708 CURVE SMOOTH",
+"430 708 OFFCURVE",
+"422 707 OFFCURVE",
+"409 699 CURVE SMOOTH",
+"305 630 LINE",
+"246 696 LINE SMOOTH",
+"238 706 OFFCURVE",
+"228 708 OFFCURVE",
+"216 708 CURVE SMOOTH",
+"191 708 OFFCURVE",
+"165 686 OFFCURVE",
+"160 661 CURVE SMOOTH",
+"159 657 OFFCURVE",
+"159 654 OFFCURVE",
+"159 650 CURVE SMOOTH",
+"159 642 OFFCURVE",
+"161 634 OFFCURVE",
+"167 627 CURVE SMOOTH",
+"242 531 LINE SMOOTH",
+"252 519 OFFCURVE",
+"265 513 OFFCURVE",
+"277 513 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 540 OFFCURVE",
+"227 543 OFFCURVE",
+"239 552 CURVE SMOOTH",
+"376 652 LINE SMOOTH",
+"390 662 OFFCURVE",
+"398 675 OFFCURVE",
+"401 688 CURVE SMOOTH",
+"407 715 OFFCURVE",
+"390 735 OFFCURVE",
+"365 735 CURVE SMOOTH",
+"356 735 OFFCURVE",
+"348 734 OFFCURVE",
+"335 726 CURVE SMOOTH",
+"234 657 LINE",
+"177 723 LINE SMOOTH",
+"169 733 OFFCURVE",
+"160 735 OFFCURVE",
+"148 735 CURVE SMOOTH",
+"124 735 OFFCURVE",
+"99 713 OFFCURVE",
+"93 688 CURVE SMOOTH",
+"91 675 OFFCURVE",
+"92 664 OFFCURVE",
+"100 654 CURVE SMOOTH",
+"173 558 LINE SMOOTH",
+"182 546 OFFCURVE",
+"194 540 OFFCURVE",
+"206 540 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"214 540 OFFCURVE",
+"228 543 OFFCURVE",
+"240 552 CURVE SMOOTH",
+"377 652 LINE SMOOTH",
+"395 665 OFFCURVE",
+"403 683 OFFCURVE",
+"403 699 CURVE SMOOTH",
+"403 720 OFFCURVE",
+"388 735 OFFCURVE",
+"366 735 CURVE SMOOTH",
+"352 735 OFFCURVE",
+"346 733 OFFCURVE",
+"333 724 CURVE SMOOTH",
+"235 657 LINE",
+"179 722 LINE SMOOTH",
+"171 731 OFFCURVE",
+"164 735 OFFCURVE",
+"149 735 CURVE SMOOTH",
+"122 735 OFFCURVE",
+"93 707 OFFCURVE",
+"93 678 CURVE SMOOTH",
+"93 669 OFFCURVE",
+"96 661 OFFCURVE",
+"102 653 CURVE SMOOTH",
+"174 558 LINE SMOOTH",
+"183 546 OFFCURVE",
+"196 540 OFFCURVE",
+"207 540 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 177;
+width = 319;
+}
+);
+};
+};
+width = 307;
+}
+);
+unicode = 02C7;
+},
+{
+color = 5;
+glyphname = breve;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"308 600 OFFCURVE",
+"365 682 OFFCURVE",
+"365 702 CURVE SMOOTH",
+"365 710 OFFCURVE",
+"360 715 OFFCURVE",
+"352 715 CURVE SMOOTH",
+"343 715 OFFCURVE",
+"336 709 OFFCURVE",
+"330 699 CURVE SMOOTH",
+"304 656 OFFCURVE",
+"258 637 OFFCURVE",
+"216 637 CURVE SMOOTH",
+"173 637 OFFCURVE",
+"138 657 OFFCURVE",
+"130 699 CURVE SMOOTH",
+"128 709 OFFCURVE",
+"123 715 OFFCURVE",
+"114 715 CURVE SMOOTH",
+"102 715 OFFCURVE",
+"95 705 OFFCURVE",
+"95 692 CURVE SMOOTH",
+"95 667 OFFCURVE",
+"121 600 OFFCURVE",
+"208 600 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"310 606 OFFCURVE",
+"367 688 OFFCURVE",
+"367 708 CURVE SMOOTH",
+"367 716 OFFCURVE",
+"362 721 OFFCURVE",
+"354 721 CURVE SMOOTH",
+"345 721 OFFCURVE",
+"338 715 OFFCURVE",
+"332 705 CURVE SMOOTH",
+"306 662 OFFCURVE",
+"260 643 OFFCURVE",
+"218 643 CURVE SMOOTH",
+"175 643 OFFCURVE",
+"140 663 OFFCURVE",
+"132 705 CURVE SMOOTH",
+"130 715 OFFCURVE",
+"125 721 OFFCURVE",
+"116 721 CURVE SMOOTH",
+"104 721 OFFCURVE",
+"97 711 OFFCURVE",
+"97 698 CURVE SMOOTH",
+"97 673 OFFCURVE",
+"123 606 OFFCURVE",
+"210 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 523;
+width = 23;
+}
+);
+};
+};
+width = 269;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"318 559 OFFCURVE",
+"387 633 OFFCURVE",
+"397 678 CURVE SMOOTH",
+"399 687 OFFCURVE",
+"392 695 OFFCURVE",
+"383 695 CURVE SMOOTH",
+"370 695 OFFCURVE",
+"363 686 OFFCURVE",
+"356 674 CURVE SMOOTH",
+"325 625 OFFCURVE",
+"286 605 OFFCURVE",
+"235 605 CURVE SMOOTH",
+"198 605 OFFCURVE",
+"144 622 OFFCURVE",
+"129 672 CURVE SMOOTH",
+"127 679 OFFCURVE",
+"121 690 OFFCURVE",
+"110 690 CURVE SMOOTH",
+"95 690 OFFCURVE",
+"91 679 OFFCURVE",
+"89 671 CURVE SMOOTH",
+"89 669 OFFCURVE",
+"89 667 OFFCURVE",
+"89 665 CURVE SMOOTH",
+"89 637 OFFCURVE",
+"114 559 OFFCURVE",
+"223 559 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 582 OFFCURVE",
+"395 670 OFFCURVE",
+"400 696 CURVE SMOOTH",
+"403 711 OFFCURVE",
+"396 724 OFFCURVE",
+"380 724 CURVE SMOOTH",
+"368 724 OFFCURVE",
+"357 714 OFFCURVE",
+"350 702 CURVE SMOOTH",
+"323 656 OFFCURVE",
+"271 642 OFFCURVE",
+"236 642 CURVE SMOOTH",
+"201 642 OFFCURVE",
+"156 657 OFFCURVE",
+"148 702 CURVE SMOOTH",
+"146 714 OFFCURVE",
+"139 724 OFFCURVE",
+"127 724 CURVE SMOOTH",
+"111 724 OFFCURVE",
+"98 711 OFFCURVE",
+"95 696 CURVE SMOOTH",
+"90 670 OFFCURVE",
+"109 582 OFFCURVE",
+"221 582 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"339 583 OFFCURVE",
+"403 675 OFFCURVE",
+"403 703 CURVE SMOOTH",
+"403 715 OFFCURVE",
+"395 725 OFFCURVE",
+"382 725 CURVE SMOOTH",
+"370 725 OFFCURVE",
+"359 715 OFFCURVE",
+"352 703 CURVE SMOOTH",
+"324 656 OFFCURVE",
+"271 641 OFFCURVE",
+"236 641 CURVE SMOOTH",
+"201 641 OFFCURVE",
+"158 656 OFFCURVE",
+"150 703 CURVE SMOOTH",
+"148 715 OFFCURVE",
+"141 725 OFFCURVE",
+"129 725 CURVE SMOOTH",
+"113 725 OFFCURVE",
+"96 712 OFFCURVE",
+"96 688 CURVE SMOOTH",
+"96 669 OFFCURVE",
+"111 583 OFFCURVE",
+"223 583 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 184;
+width = 40;
+},
+{
+position = 451;
+width = 41;
+}
+);
+};
+};
+width = 306;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"322 508 OFFCURVE",
+"396 590 OFFCURVE",
+"406 639 CURVE",
+"407 642 OFFCURVE",
+"407 644 OFFCURVE",
+"407 647 CURVE SMOOTH",
+"407 663 OFFCURVE",
+"393 677 OFFCURVE",
+"376 677 CURVE SMOOTH",
+"350 677 OFFCURVE",
+"339 662 OFFCURVE",
+"327 643 CURVE SMOOTH",
+"306 609 OFFCURVE",
+"278 595 OFFCURVE",
+"242 595 CURVE SMOOTH",
+"214 595 OFFCURVE",
+"173 607 OFFCURVE",
+"163 643 CURVE SMOOTH",
+"160 655 OFFCURVE",
+"150 672 OFFCURVE",
+"129 672 CURVE SMOOTH",
+"92 672 OFFCURVE",
+"86 650 OFFCURVE",
+"82 635 CURVE",
+"82 633 OFFCURVE",
+"81 630 OFFCURVE",
+"81 627 CURVE SMOOTH",
+"81 592 OFFCURVE",
+"108 508 OFFCURVE",
+"221 508 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 548 OFFCURVE",
+"396 633 OFFCURVE",
+"405 682 CURVE SMOOTH",
+"409 703 OFFCURVE",
+"397 721 OFFCURVE",
+"377 721 CURVE SMOOTH",
+"356 721 OFFCURVE",
+"343 711 OFFCURVE",
+"329 687 CURVE SMOOTH",
+"308 651 OFFCURVE",
+"281 638 OFFCURVE",
+"246 638 CURVE SMOOTH",
+"218 638 OFFCURVE",
+"180 650 OFFCURVE",
+"170 685 CURVE SMOOTH",
+"164 705 OFFCURVE",
+"157 716 OFFCURVE",
+"137 716 CURVE SMOOTH",
+"117 716 OFFCURVE",
+"96 703 OFFCURVE",
+"91 679 CURVE SMOOTH",
+"84 647 OFFCURVE",
+"104 548 OFFCURVE",
+"224 548 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"328 547 OFFCURVE",
+"407 642 OFFCURVE",
+"407 689 CURVE SMOOTH",
+"407 706 OFFCURVE",
+"395 720 OFFCURVE",
+"378 720 CURVE SMOOTH",
+"357 720 OFFCURVE",
+"344 710 OFFCURVE",
+"330 686 CURVE SMOOTH",
+"308 649 OFFCURVE",
+"280 635 OFFCURVE",
+"245 635 CURVE SMOOTH",
+"217 635 OFFCURVE",
+"182 648 OFFCURVE",
+"171 684 CURVE SMOOTH",
+"165 704 OFFCURVE",
+"158 715 OFFCURVE",
+"138 715 CURVE SMOOTH",
+"115 715 OFFCURVE",
+"91 697 OFFCURVE",
+"91 665 CURVE SMOOTH",
+"91 604 OFFCURVE",
+"137 547 OFFCURVE",
+"225 547 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 169;
+width = 81;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 02D8;
+},
+{
+color = 5;
+glyphname = dotaccent;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"139 624 OFFCURVE",
+"167 641 OFFCURVE",
+"167 664 CURVE SMOOTH",
+"167 678 OFFCURVE",
+"154 690 OFFCURVE",
+"136 690 CURVE SMOOTH",
+"113 690 OFFCURVE",
+"86 672 OFFCURVE",
+"86 649 CURVE SMOOTH",
+"86 635 OFFCURVE",
+"98 624 OFFCURVE",
+"116 624 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-198, 629}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 630 OFFCURVE",
+"169 647 OFFCURVE",
+"169 670 CURVE SMOOTH",
+"169 684 OFFCURVE",
+"156 696 OFFCURVE",
+"138 696 CURVE SMOOTH",
+"115 696 OFFCURVE",
+"88 678 OFFCURVE",
+"88 655 CURVE SMOOTH",
+"88 641 OFFCURVE",
+"100 630 OFFCURVE",
+"118 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 344;
+width = 82;
+}
+);
+};
+};
+width = 79;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143 576 OFFCURVE",
+"169 596 OFFCURVE",
+"174 620 CURVE SMOOTH",
+"175 623 OFFCURVE",
+"175 625 OFFCURVE",
+"175 627 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"158 659 OFFCURVE",
+"138 659 CURVE SMOOTH",
+"110 659 OFFCURVE",
+"82 638 OFFCURVE",
+"77 615 CURVE SMOOTH",
+"76 612 OFFCURVE",
+"76 610 OFFCURVE",
+"76 607 CURVE SMOOTH",
+"76 588 OFFCURVE",
+"92 576 OFFCURVE",
+"114 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 603 OFFCURVE",
+"185 624 OFFCURVE",
+"185 650 CURVE SMOOTH",
+"185 674 OFFCURVE",
+"161 692 OFFCURVE",
+"136 692 CURVE SMOOTH",
+"106 692 OFFCURVE",
+"81 670 OFFCURVE",
+"81 645 CURVE SMOOTH",
+"81 620 OFFCURVE",
+"103 603 OFFCURVE",
+"130 603 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"156 610 OFFCURVE",
+"188 635 OFFCURVE",
+"188 663 CURVE SMOOTH",
+"188 679 OFFCURVE",
+"175 699 OFFCURVE",
+"149 699 CURVE SMOOTH",
+"120 699 OFFCURVE",
+"86 674 OFFCURVE",
+"86 646 CURVE SMOOTH",
+"86 624 OFFCURVE",
+"101 610 OFFCURVE",
+"125 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 276;
+width = 99;
+}
+);
+};
+};
+width = 100;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"158 523 OFFCURVE",
+"194 551 OFFCURVE",
+"201 586 CURVE SMOOTH",
+"202 590 OFFCURVE",
+"202 593 OFFCURVE",
+"202 597 CURVE SMOOTH",
+"202 624 OFFCURVE",
+"178 644 OFFCURVE",
+"149 644 CURVE SMOOTH",
+"111 644 OFFCURVE",
+"74 614 OFFCURVE",
+"67 581 CURVE SMOOTH",
+"66 577 OFFCURVE",
+"66 573 OFFCURVE",
+"66 569 CURVE SMOOTH",
+"66 542 OFFCURVE",
+"87 523 OFFCURVE",
+"119 523 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 563 OFFCURVE",
+"212 593 OFFCURVE",
+"220 631 CURVE SMOOTH",
+"229 667 OFFCURVE",
+"202 694 OFFCURVE",
+"168 694 CURVE SMOOTH",
+"128 694 OFFCURVE",
+"88 662 OFFCURVE",
+"80 626 CURVE SMOOTH",
+"71 589 OFFCURVE",
+"94 563 OFFCURVE",
+"132 563 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"179 563 OFFCURVE",
+"223 600 OFFCURVE",
+"223 645 CURVE SMOOTH",
+"223 674 OFFCURVE",
+"199 694 OFFCURVE",
+"169 694 CURVE SMOOTH",
+"123 694 OFFCURVE",
+"79 652 OFFCURVE",
+"79 611 CURVE SMOOTH",
+"79 582 OFFCURVE",
+"101 563 OFFCURVE",
+"133 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 252;
+width = 136;
+}
+);
+};
+};
+width = 139;
+}
+);
+unicode = 02D9;
+},
+{
+color = 5;
+glyphname = ring;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"232 570 OFFCURVE",
+"307 620 OFFCURVE",
+"307 687 CURVE SMOOTH",
+"307 727 OFFCURVE",
+"272 757 OFFCURVE",
+"226 757 CURVE SMOOTH",
+"160 757 OFFCURVE",
+"85 706 OFFCURVE",
+"85 640 CURVE SMOOTH",
+"85 599 OFFCURVE",
+"119 570 OFFCURVE",
+"166 570 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 605 OFFCURVE",
+"120 620 OFFCURVE",
+"120 646 CURVE SMOOTH",
+"120 682 OFFCURVE",
+"160 722 OFFCURVE",
+"215 722 CURVE SMOOTH",
+"249 722 OFFCURVE",
+"272 701 OFFCURVE",
+"272 678 CURVE SMOOTH",
+"272 641 OFFCURVE",
+"226 605 OFFCURVE",
+"177 605 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"235 578 OFFCURVE",
+"310 628 OFFCURVE",
+"310 695 CURVE SMOOTH",
+"310 735 OFFCURVE",
+"275 765 OFFCURVE",
+"229 765 CURVE SMOOTH",
+"163 765 OFFCURVE",
+"88 714 OFFCURVE",
+"88 648 CURVE SMOOTH",
+"88 607 OFFCURVE",
+"122 578 OFFCURVE",
+"169 578 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 613 OFFCURVE",
+"123 628 OFFCURVE",
+"123 654 CURVE SMOOTH",
+"123 690 OFFCURVE",
+"163 730 OFFCURVE",
+"218 730 CURVE SMOOTH",
+"252 730 OFFCURVE",
+"275 709 OFFCURVE",
+"275 686 CURVE SMOOTH",
+"275 649 OFFCURVE",
+"229 613 OFFCURVE",
+"180 613 CURVE SMOOTH"
+);
+}
+);
+width = 216;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-41 550 OFFCURVE",
+"24 595 OFFCURVE",
+"24 661 CURVE SMOOTH",
+"24 716 OFFCURVE",
+"-26 759 OFFCURVE",
+"-84 759 CURVE SMOOTH",
+"-148 759 OFFCURVE",
+"-213 712 OFFCURVE",
+"-213 647 CURVE SMOOTH",
+"-213 593 OFFCURVE",
+"-164 550 OFFCURVE",
+"-104 550 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-141 599 OFFCURVE",
+"-166 621 OFFCURVE",
+"-166 648 CURVE SMOOTH",
+"-166 678 OFFCURVE",
+"-138 708 OFFCURVE",
+"-88 708 CURVE SMOOTH",
+"-48 708 OFFCURVE",
+"-23 686 OFFCURVE",
+"-23 659 CURVE SMOOTH",
+"-23 629 OFFCURVE",
+"-51 599 OFFCURVE",
+"-101 599 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"515 535 OFFCURVE",
+"593 582 OFFCURVE",
+"607 651 CURVE",
+"609 658 OFFCURVE",
+"610 665 OFFCURVE",
+"610 671 CURVE SMOOTH",
+"610 719 OFFCURVE",
+"569 754 OFFCURVE",
+"516 754 CURVE SMOOTH",
+"448 754 OFFCURVE",
+"366 706 OFFCURVE",
+"355 637 CURVE SMOOTH",
+"354 631 OFFCURVE",
+"353 624 OFFCURVE",
+"353 618 CURVE SMOOTH",
+"353 571 OFFCURVE",
+"393 535 OFFCURVE",
+"448 535 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 581 OFFCURVE",
+"396 598 OFFCURVE",
+"396 628 CURVE SMOOTH",
+"396 631 OFFCURVE",
+"397 634 OFFCURVE",
+"397 637 CURVE SMOOTH",
+"397 668 OFFCURVE",
+"448 707 OFFCURVE",
+"502 707 CURVE SMOOTH",
+"541 707 OFFCURVE",
+"566 683 OFFCURVE",
+"566 658 CURVE SMOOTH",
+"566 655 OFFCURVE",
+"566 652 OFFCURVE",
+"565 649 CURVE SMOOTH",
+"551 608 OFFCURVE",
+"502 581 OFFCURVE",
+"467 581 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 553 OFFCURVE",
+"304 598 OFFCURVE",
+"318 664 CURVE SMOOTH",
+"330 719 OFFCURVE",
+"291 762 OFFCURVE",
+"234 762 CURVE SMOOTH",
+"172 762 OFFCURVE",
+"99 715 OFFCURVE",
+"85 650 CURVE SMOOTH",
+"73 596 OFFCURVE",
+"112 553 OFFCURVE",
+"171 553 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 602 OFFCURVE",
+"126 624 OFFCURVE",
+"131 651 CURVE SMOOTH",
+"137 681 OFFCURVE",
+"171 711 OFFCURVE",
+"220 711 CURVE SMOOTH",
+"259 711 OFFCURVE",
+"278 689 OFFCURVE",
+"272 662 CURVE SMOOTH",
+"265 632 OFFCURVE",
+"232 602 OFFCURVE",
+"184 602 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"243 553 OFFCURVE",
+"323 613 OFFCURVE",
+"323 681 CURVE SMOOTH",
+"323 728 OFFCURVE",
+"290 762 OFFCURVE",
+"235 762 CURVE SMOOTH",
+"165 762 OFFCURVE",
+"85 702 OFFCURVE",
+"85 634 CURVE SMOOTH",
+"85 587 OFFCURVE",
+"118 553 OFFCURVE",
+"173 553 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"150 602 OFFCURVE",
+"132 619 OFFCURVE",
+"132 644 CURVE SMOOTH",
+"132 678 OFFCURVE",
+"172 711 OFFCURVE",
+"222 711 CURVE SMOOTH",
+"258 711 OFFCURVE",
+"276 694 OFFCURVE",
+"276 669 CURVE SMOOTH",
+"276 635 OFFCURVE",
+"236 602 OFFCURVE",
+"186 602 CURVE SMOOTH"
+);
+}
+);
+width = 232;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"568 522 OFFCURVE",
+"639 571 OFFCURVE",
+"639 645 CURVE SMOOTH",
+"639 707 OFFCURVE",
+"582 755 OFFCURVE",
+"519 755 CURVE SMOOTH",
+"449 755 OFFCURVE",
+"379 704 OFFCURVE",
+"379 632 CURVE SMOOTH",
+"379 570 OFFCURVE",
+"434 522 OFFCURVE",
+"499 522 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 606 OFFCURVE",
+"459 615 OFFCURVE",
+"459 634 CURVE SMOOTH",
+"459 656 OFFCURVE",
+"482 671 OFFCURVE",
+"513 671 CURVE SMOOTH",
+"539 671 OFFCURVE",
+"559 662 OFFCURVE",
+"559 643 CURVE SMOOTH",
+"559 621 OFFCURVE",
+"536 606 OFFCURVE",
+"505 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 522 OFFCURVE",
+"320 571 OFFCURVE",
+"337 645 CURVE SMOOTH",
+"351 707 OFFCURVE",
+"307 755 OFFCURVE",
+"246 755 CURVE SMOOTH",
+"178 755 OFFCURVE",
+"98 704 OFFCURVE",
+"81 632 CURVE SMOOTH",
+"67 570 OFFCURVE",
+"109 522 OFFCURVE",
+"172 522 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 606 OFFCURVE",
+"155 615 OFFCURVE",
+"159 634 CURVE SMOOTH",
+"164 656 OFFCURVE",
+"190 671 OFFCURVE",
+"220 671 CURVE SMOOTH",
+"246 671 OFFCURVE",
+"263 662 OFFCURVE",
+"259 643 CURVE SMOOTH",
+"254 621 OFFCURVE",
+"228 606 OFFCURVE",
+"198 606 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"256 526 OFFCURVE",
+"343 595 OFFCURVE",
+"343 672 CURVE SMOOTH",
+"343 722 OFFCURVE",
+"302 759 OFFCURVE",
+"249 759 CURVE SMOOTH",
+"169 759 OFFCURVE",
+"81 689 OFFCURVE",
+"81 613 CURVE SMOOTH",
+"81 562 OFFCURVE",
+"120 526 OFFCURVE",
+"175 526 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 610 OFFCURVE",
+"161 619 OFFCURVE",
+"161 633 CURVE SMOOTH",
+"161 653 OFFCURVE",
+"188 675 OFFCURVE",
+"223 675 CURVE SMOOTH",
+"249 675 OFFCURVE",
+"263 666 OFFCURVE",
+"263 652 CURVE SMOOTH",
+"263 632 OFFCURVE",
+"236 610 OFFCURVE",
+"201 610 CURVE SMOOTH"
+);
+}
+);
+width = 254;
+}
+);
+unicode = 02DA;
+},
+{
+color = 5;
+glyphname = ogonek;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"48 -212 OFFCURVE",
+"103 -188 OFFCURVE",
+"103 -165 CURVE SMOOTH",
+"103 -156 OFFCURVE",
+"99 -150 OFFCURVE",
+"90 -150 CURVE SMOOTH",
+"81 -150 OFFCURVE",
+"73 -157 OFFCURVE",
+"63 -163 CURVE SMOOTH",
+"50 -171 OFFCURVE",
+"34 -178 OFFCURVE",
+"11 -178 CURVE SMOOTH",
+"-20 -178 OFFCURVE",
+"-41 -160 OFFCURVE",
+"-41 -131 CURVE SMOOTH",
+"-41 -87 OFFCURVE",
+"-4 -47 OFFCURVE",
+"41 -18 CURVE SMOOTH",
+"64 -4 OFFCURVE",
+"70 1 OFFCURVE",
+"70 10 CURVE SMOOTH",
+"70 16 OFFCURVE",
+"65 20 OFFCURVE",
+"58 20 CURVE SMOOTH",
+"55 20 OFFCURVE",
+"50 19 OFFCURVE",
+"44 16 CURVE SMOOTH",
+"-11 -12 OFFCURVE",
+"-78 -67 OFFCURVE",
+"-78 -137 CURVE SMOOTH",
+"-78 -181 OFFCURVE",
+"-47 -212 OFFCURVE",
+"6 -212 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-131, -206}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 -206 OFFCURVE",
+"103 -182 OFFCURVE",
+"103 -159 CURVE SMOOTH",
+"103 -150 OFFCURVE",
+"99 -144 OFFCURVE",
+"90 -144 CURVE SMOOTH",
+"81 -144 OFFCURVE",
+"73 -151 OFFCURVE",
+"63 -157 CURVE SMOOTH",
+"50 -165 OFFCURVE",
+"34 -172 OFFCURVE",
+"11 -172 CURVE SMOOTH",
+"-20 -172 OFFCURVE",
+"-41 -154 OFFCURVE",
+"-41 -125 CURVE SMOOTH",
+"-41 -81 OFFCURVE",
+"-4 -41 OFFCURVE",
+"41 -12 CURVE SMOOTH",
+"64 3 OFFCURVE",
+"70 7 OFFCURVE",
+"70 16 CURVE SMOOTH",
+"70 22 OFFCURVE",
+"65 26 OFFCURVE",
+"58 26 CURVE SMOOTH",
+"55 26 OFFCURVE",
+"50 25 OFFCURVE",
+"44 22 CURVE SMOOTH",
+"-11 -6 OFFCURVE",
+"-78 -61 OFFCURVE",
+"-78 -131 CURVE SMOOTH",
+"-78 -175 OFFCURVE",
+"-47 -206 OFFCURVE",
+"6 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 131;
+width = 32;
+}
+);
+};
+};
+width = 192;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"36 -201 OFFCURVE",
+"109 -181 OFFCURVE",
+"114 -152 CURVE SMOOTH",
+"116 -141 OFFCURVE",
+"107 -131 OFFCURVE",
+"97 -131 CURVE SMOOTH",
+"92 -131 OFFCURVE",
+"88 -132 OFFCURVE",
+"84 -135 CURVE SMOOTH",
+"61 -152 OFFCURVE",
+"37 -158 OFFCURVE",
+"17 -158 CURVE SMOOTH",
+"-17 -158 OFFCURVE",
+"-39 -135 OFFCURVE",
+"-32 -101 CURVE SMOOTH",
+"-23 -57 OFFCURVE",
+"20 -30 OFFCURVE",
+"50 -11 CURVE SMOOTH",
+"66 -1 OFFCURVE",
+"78 8 OFFCURVE",
+"80 16 CURVE SMOOTH",
+"83 28 OFFCURVE",
+"76 38 OFFCURVE",
+"66 38 CURVE SMOOTH",
+"61 38 OFFCURVE",
+"55 36 OFFCURVE",
+"52 34 CURVE SMOOTH",
+"3 1 OFFCURVE",
+"-61 -40 OFFCURVE",
+"-74 -100 CURVE SMOOTH",
+"-87 -158 OFFCURVE",
+"-51 -201 OFFCURVE",
+"8 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"36 -201 OFFCURVE",
+"108 -181 OFFCURVE",
+"114 -152 CURVE SMOOTH",
+"117 -141 OFFCURVE",
+"108 -131 OFFCURVE",
+"98 -131 CURVE SMOOTH",
+"93 -131 OFFCURVE",
+"88 -132 OFFCURVE",
+"84 -135 CURVE SMOOTH",
+"60 -151 OFFCURVE",
+"37 -158 OFFCURVE",
+"17 -158 CURVE SMOOTH",
+"-13 -158 OFFCURVE",
+"-33 -140 OFFCURVE",
+"-33 -113 CURVE SMOOTH",
+"-33 -109 OFFCURVE",
+"-33 -105 OFFCURVE",
+"-32 -101 CURVE SMOOTH",
+"-23 -57 OFFCURVE",
+"20 -30 OFFCURVE",
+"50 -11 CURVE SMOOTH",
+"66 -1 OFFCURVE",
+"78 8 OFFCURVE",
+"80 16 CURVE SMOOTH",
+"82 28 OFFCURVE",
+"77 38 OFFCURVE",
+"67 38 CURVE SMOOTH",
+"62 38 OFFCURVE",
+"55 36 OFFCURVE",
+"52 34 CURVE SMOOTH",
+"0 7 OFFCURVE",
+"-61 -40 OFFCURVE",
+"-74 -100 CURVE SMOOTH",
+"-76 -108 OFFCURVE",
+"-76 -115 OFFCURVE",
+"-76 -122 CURVE SMOOTH",
+"-76 -168 OFFCURVE",
+"-43 -200 OFFCURVE",
+"8 -201 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-129, -200}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"58 -201 OFFCURVE",
+"116 -173 OFFCURVE",
+"116 -149 CURVE SMOOTH",
+"116 -139 OFFCURVE",
+"110 -131 OFFCURVE",
+"99 -131 CURVE SMOOTH",
+"93 -131 OFFCURVE",
+"89 -133 OFFCURVE",
+"83 -137 CURVE SMOOTH",
+"66 -148 OFFCURVE",
+"47 -158 OFFCURVE",
+"19 -158 CURVE SMOOTH",
+"-12 -158 OFFCURVE",
+"-31 -141 OFFCURVE",
+"-31 -111 CURVE SMOOTH",
+"-31 -66 OFFCURVE",
+"23 -28 OFFCURVE",
+"52 -11 CURVE SMOOTH",
+"75 3 OFFCURVE",
+"84 12 OFFCURVE",
+"84 22 CURVE SMOOTH",
+"84 31 OFFCURVE",
+"78 38 OFFCURVE",
+"68 38 CURVE SMOOTH",
+"58 38 OFFCURVE",
+"45 30 OFFCURVE",
+"28 19 CURVE SMOOTH",
+"-24 -15 OFFCURVE",
+"-75 -61 OFFCURVE",
+"-75 -122 CURVE SMOOTH",
+"-75 -168 OFFCURVE",
+"-42 -201 OFFCURVE",
+"9 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 71;
+width = 43;
+}
+);
+};
+};
+width = 200;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-254 -196 OFFCURVE",
+"-179 -167 OFFCURVE",
+"-165 -126 CURVE SMOOTH",
+"-164 -123 OFFCURVE",
+"-164 -121 OFFCURVE",
+"-164 -118 CURVE SMOOTH",
+"-164 -97 OFFCURVE",
+"-181 -80 OFFCURVE",
+"-200 -80 CURVE SMOOTH",
+"-210 -80 OFFCURVE",
+"-218 -82 OFFCURVE",
+"-231 -90 CURVE SMOOTH",
+"-246 -99 OFFCURVE",
+"-261 -104 OFFCURVE",
+"-274 -104 CURVE SMOOTH",
+"-287 -104 OFFCURVE",
+"-297 -97 OFFCURVE",
+"-297 -85 CURVE SMOOTH",
+"-297 -56 OFFCURVE",
+"-260 -34 OFFCURVE",
+"-239 -21 CURVE SMOOTH",
+"-215 -6 OFFCURVE",
+"-202 7 OFFCURVE",
+"-196 24 CURVE SMOOTH",
+"-195 27 OFFCURVE",
+"-195 30 OFFCURVE",
+"-195 33 CURVE SMOOTH",
+"-195 54 OFFCURVE",
+"-209 70 OFFCURVE",
+"-230 70 CURVE SMOOTH",
+"-240 70 OFFCURVE",
+"-251 66 OFFCURVE",
+"-258 62 CURVE SMOOTH",
+"-310 32 OFFCURVE",
+"-373 -15 OFFCURVE",
+"-387 -79 CURVE SMOOTH",
+"-389 -88 OFFCURVE",
+"-390 -98 OFFCURVE",
+"-390 -106 CURVE SMOOTH",
+"-390 -160 OFFCURVE",
+"-352 -196 OFFCURVE",
+"-293 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-254 -196 OFFCURVE",
+"-174 -168 OFFCURVE",
+"-165 -126 CURVE SMOOTH",
+"-160 -102 OFFCURVE",
+"-179 -80 OFFCURVE",
+"-200 -80 CURVE SMOOTH",
+"-210 -80 OFFCURVE",
+"-218 -82 OFFCURVE",
+"-231 -90 CURVE SMOOTH",
+"-246 -99 OFFCURVE",
+"-261 -104 OFFCURVE",
+"-274 -104 CURVE SMOOTH",
+"-289 -104 OFFCURVE",
+"-300 -95 OFFCURVE",
+"-297 -80 CURVE SMOOTH",
+"-292 -54 OFFCURVE",
+"-261 -35 OFFCURVE",
+"-239 -21 CURVE SMOOTH",
+"-215 -6 OFFCURVE",
+"-200 6 OFFCURVE",
+"-197 24 CURVE SMOOTH",
+"-193 49 OFFCURVE",
+"-206 70 OFFCURVE",
+"-230 70 CURVE SMOOTH",
+"-240 70 OFFCURVE",
+"-252 66 OFFCURVE",
+"-258 62 CURVE SMOOTH",
+"-307 29 OFFCURVE",
+"-374 -15 OFFCURVE",
+"-387 -79 CURVE SMOOTH",
+"-401 -147 OFFCURVE",
+"-361 -196 OFFCURVE",
+"-293 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-253 -197 OFFCURVE",
+"-170 -167 OFFCURVE",
+"-170 -123 CURVE SMOOTH",
+"-170 -103 OFFCURVE",
+"-186 -86 OFFCURVE",
+"-204 -86 CURVE SMOOTH",
+"-213 -86 OFFCURVE",
+"-221 -88 OFFCURVE",
+"-233 -96 CURVE SMOOTH",
+"-248 -106 OFFCURVE",
+"-259 -109 OFFCURVE",
+"-274 -109 CURVE SMOOTH",
+"-287 -109 OFFCURVE",
+"-296 -102 OFFCURVE",
+"-297 -91 CURVE SMOOTH",
+"-299 -72 OFFCURVE",
+"-282 -53 OFFCURVE",
+"-251 -32 CURVE SMOOTH",
+"-217 -9 OFFCURVE",
+"-199 0 OFFCURVE",
+"-199 21 CURVE SMOOTH",
+"-199 41 OFFCURVE",
+"-212 57 OFFCURVE",
+"-232 57 CURVE SMOOTH",
+"-242 57 OFFCURVE",
+"-256 52 OFFCURVE",
+"-282 36 CURVE SMOOTH",
+"-313 17 OFFCURVE",
+"-384 -36 OFFCURVE",
+"-384 -110 CURVE SMOOTH",
+"-384 -162 OFFCURVE",
+"-348 -197 OFFCURVE",
+"-292 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"60 -196 OFFCURVE",
+"107 -163 OFFCURVE",
+"113 -137 CURVE SMOOTH",
+"118 -117 OFFCURVE",
+"103 -101 OFFCURVE",
+"85 -101 CURVE SMOOTH",
+"75 -101 OFFCURVE",
+"65 -108 OFFCURVE",
+"55 -115 CURVE SMOOTH",
+"45 -122 OFFCURVE",
+"36 -126 OFFCURVE",
+"23 -126 CURVE SMOOTH",
+"8 -126 OFFCURVE",
+"-3 -114 OFFCURVE",
+"0 -95 CURVE SMOOTH",
+"4 -67 OFFCURVE",
+"36 -40 OFFCURVE",
+"66 -23 CURVE SMOOTH",
+"91 -9 OFFCURVE",
+"105 8 OFFCURVE",
+"108 22 CURVE SMOOTH",
+"111 38 OFFCURVE",
+"98 50 OFFCURVE",
+"82 50 CURVE SMOOTH",
+"70 50 OFFCURVE",
+"60 46 OFFCURVE",
+"39 34 CURVE SMOOTH",
+"8 16 OFFCURVE",
+"-61 -34 OFFCURVE",
+"-74 -99 CURVE SMOOTH",
+"-85 -155 OFFCURVE",
+"-52 -196 OFFCURVE",
+"6 -196 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-150, -196}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"64 -196 OFFCURVE",
+"115 -158 OFFCURVE",
+"115 -132 CURVE SMOOTH",
+"115 -113 OFFCURVE",
+"104 -99 OFFCURVE",
+"86 -99 CURVE SMOOTH",
+"76 -99 OFFCURVE",
+"66 -106 OFFCURVE",
+"56 -113 CURVE SMOOTH",
+"46 -120 OFFCURVE",
+"37 -124 OFFCURVE",
+"24 -124 CURVE SMOOTH",
+"11 -124 OFFCURVE",
+"1 -115 OFFCURVE",
+"1 -99 CURVE SMOOTH",
+"1 -70 OFFCURVE",
+"35 -41 OFFCURVE",
+"67 -23 CURVE SMOOTH",
+"95 -7 OFFCURVE",
+"109 12 OFFCURVE",
+"109 27 CURVE SMOOTH",
+"109 40 OFFCURVE",
+"97 50 OFFCURVE",
+"83 50 CURVE SMOOTH",
+"71 50 OFFCURVE",
+"61 46 OFFCURVE",
+"40 34 CURVE SMOOTH",
+"6 14 OFFCURVE",
+"-75 -45 OFFCURVE",
+"-75 -120 CURVE SMOOTH",
+"-75 -165 OFFCURVE",
+"-44 -196 OFFCURVE",
+"7 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+}
+);
+};
+};
+width = 195;
+}
+);
+unicode = 02DB;
+},
+{
+color = 5;
+glyphname = tilde;
+lastChange = "2020-03-11 03:54:05 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"347 595 OFFCURVE",
+"375 618 OFFCURVE",
+"395 640 CURVE SMOOTH",
+"415 661 OFFCURVE",
+"427 683 OFFCURVE",
+"428 699 CURVE SMOOTH",
+"429 708 OFFCURVE",
+"424 715 OFFCURVE",
+"415 715 CURVE SMOOTH",
+"406 715 OFFCURVE",
+"399 709 OFFCURVE",
+"393 697 CURVE SMOOTH",
+"378 668 OFFCURVE",
+"348 625 OFFCURVE",
+"318 625 CURVE SMOOTH",
+"295 625 OFFCURVE",
+"283 644 OFFCURVE",
+"268 669 CURVE SMOOTH",
+"247 704 OFFCURVE",
+"233 722 OFFCURVE",
+"197 722 CURVE SMOOTH",
+"167 722 OFFCURVE",
+"128 700 OFFCURVE",
+"105 673 CURVE SMOOTH",
+"90 656 OFFCURVE",
+"81 637 OFFCURVE",
+"81 627 CURVE SMOOTH",
+"81 616 OFFCURVE",
+"87 611 OFFCURVE",
+"95 611 CURVE SMOOTH",
+"104 611 OFFCURVE",
+"109 619 OFFCURVE",
+"118 637 CURVE SMOOTH",
+"135 670 OFFCURVE",
+"164 691 OFFCURVE",
+"190 691 CURVE SMOOTH",
+"212 691 OFFCURVE",
+"224 676 OFFCURVE",
+"241 646 CURVE SMOOTH",
+"262 611 OFFCURVE",
+"281 595 OFFCURVE",
+"314 595 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 617 OFFCURVE",
+"111 625 OFFCURVE",
+"120 643 CURVE SMOOTH",
+"137 676 OFFCURVE",
+"166 697 OFFCURVE",
+"192 697 CURVE SMOOTH",
+"214 697 OFFCURVE",
+"226 682 OFFCURVE",
+"243 652 CURVE SMOOTH",
+"263 616 OFFCURVE",
+"283 601 OFFCURVE",
+"316 601 CURVE SMOOTH",
+"349 601 OFFCURVE",
+"376 624 OFFCURVE",
+"397 646 CURVE SMOOTH",
+"417 667 OFFCURVE",
+"428 689 OFFCURVE",
+"430 705 CURVE SMOOTH",
+"431 714 OFFCURVE",
+"426 721 OFFCURVE",
+"417 721 CURVE SMOOTH",
+"408 721 OFFCURVE",
+"401 715 OFFCURVE",
+"395 703 CURVE SMOOTH",
+"380 674 OFFCURVE",
+"350 631 OFFCURVE",
+"320 631 CURVE SMOOTH",
+"297 631 OFFCURVE",
+"285 650 OFFCURVE",
+"270 675 CURVE SMOOTH",
+"249 710 OFFCURVE",
+"235 728 OFFCURVE",
+"199 728 CURVE SMOOTH",
+"169 728 OFFCURVE",
+"130 706 OFFCURVE",
+"107 679 CURVE SMOOTH",
+"92 662 OFFCURVE",
+"83 643 OFFCURVE",
+"83 633 CURVE SMOOTH",
+"83 622 OFFCURVE",
+"89 617 OFFCURVE",
+"97 617 CURVE SMOOTH"
+);
+}
+);
+width = 332;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"767 556 OFFCURVE",
+"812 624 OFFCURVE",
+"830 655 CURVE SMOOTH",
+"834 662 OFFCURVE",
+"836 665 OFFCURVE",
+"836 673 CURVE SMOOTH",
+"836 684 OFFCURVE",
+"828 693 OFFCURVE",
+"815 693 CURVE SMOOTH",
+"805 693 OFFCURVE",
+"793 686 OFFCURVE",
+"787 676 CURVE SMOOTH",
+"770 647 OFFCURVE",
+"741 598 OFFCURVE",
+"711 598 CURVE SMOOTH",
+"694 598 OFFCURVE",
+"687 620 OFFCURVE",
+"674 646 CURVE SMOOTH",
+"660 673 OFFCURVE",
+"643 706 OFFCURVE",
+"598 706 CURVE SMOOTH",
+"561 706 OFFCURVE",
+"523 686 OFFCURVE",
+"495 647 CURVE SMOOTH",
+"487 636 OFFCURVE",
+"470 619 OFFCURVE",
+"470 604 CURVE SMOOTH",
+"470 602 OFFCURVE",
+"469 601 OFFCURVE",
+"469 599 CURVE SMOOTH",
+"469 588 OFFCURVE",
+"479 579 OFFCURVE",
+"491 579 CURVE SMOOTH",
+"503 579 OFFCURVE",
+"513 585 OFFCURVE",
+"520 598 CURVE SMOOTH",
+"546 647 OFFCURVE",
+"576 664 OFFCURVE",
+"589 664 CURVE SMOOTH",
+"606 664 OFFCURVE",
+"612 642 OFFCURVE",
+"625 616 CURVE SMOOTH",
+"639 588 OFFCURVE",
+"657 556 OFFCURVE",
+"702 556 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111 598 OFFCURVE",
+"121 604 OFFCURVE",
+"128 617 CURVE SMOOTH",
+"154 665 OFFCURVE",
+"179 683 OFFCURVE",
+"192 683 CURVE SMOOTH",
+"209 683 OFFCURVE",
+"220 661 OFFCURVE",
+"233 635 CURVE SMOOTH",
+"247 607 OFFCURVE",
+"260 575 OFFCURVE",
+"304 575 CURVE SMOOTH",
+"355 575 OFFCURVE",
+"405 626 OFFCURVE",
+"429 674 CURVE SMOOTH",
+"432 680 OFFCURVE",
+"434 683 OFFCURVE",
+"435 688 CURVE SMOOTH",
+"438 701 OFFCURVE",
+"428 712 OFFCURVE",
+"415 712 CURVE SMOOTH",
+"405 712 OFFCURVE",
+"394 705 OFFCURVE",
+"388 695 CURVE SMOOTH",
+"370 666 OFFCURVE",
+"342 617 OFFCURVE",
+"317 617 CURVE SMOOTH",
+"296 617 OFFCURVE",
+"288 639 OFFCURVE",
+"275 665 CURVE SMOOTH",
+"261 692 OFFCURVE",
+"248 725 OFFCURVE",
+"204 725 CURVE SMOOTH",
+"167 725 OFFCURVE",
+"128 699 OFFCURVE",
+"104 666 CURVE SMOOTH",
+"96 655 OFFCURVE",
+"82 638 OFFCURVE",
+"79 623 CURVE SMOOTH",
+"76 609 OFFCURVE",
+"86 598 OFFCURVE",
+"99 598 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"112 598 OFFCURVE",
+"122 604 OFFCURVE",
+"129 617 CURVE SMOOTH",
+"154 664 OFFCURVE",
+"180 681 OFFCURVE",
+"193 681 CURVE SMOOTH",
+"210 681 OFFCURVE",
+"219 663 OFFCURVE",
+"236 631 CURVE SMOOTH",
+"259 587 OFFCURVE",
+"278 575 OFFCURVE",
+"305 575 CURVE SMOOTH",
+"356 575 OFFCURVE",
+"402 621 OFFCURVE",
+"429 670 CURVE SMOOTH",
+"434 679 OFFCURVE",
+"437 685 OFFCURVE",
+"437 693 CURVE SMOOTH",
+"437 704 OFFCURVE",
+"427 712 OFFCURVE",
+"416 712 CURVE SMOOTH",
+"404 712 OFFCURVE",
+"395 705 OFFCURVE",
+"388 693 CURVE SMOOTH",
+"372 666 OFFCURVE",
+"343 619 OFFCURVE",
+"319 619 CURVE SMOOTH",
+"299 619 OFFCURVE",
+"289 640 OFFCURVE",
+"276 665 CURVE SMOOTH",
+"254 707 OFFCURVE",
+"241 725 OFFCURVE",
+"205 725 CURVE SMOOTH",
+"166 725 OFFCURVE",
+"131 699 OFFCURVE",
+"101 662 CURVE SMOOTH",
+"91 650 OFFCURVE",
+"80 630 OFFCURVE",
+"80 618 CURVE SMOOTH",
+"80 606 OFFCURVE",
+"89 598 OFFCURVE",
+"100 598 CURVE SMOOTH"
+);
+}
+);
+width = 342;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 552 OFFCURVE",
+"123 560 OFFCURVE",
+"131 575 CURVE SMOOTH",
+"140 590 OFFCURVE",
+"164 632 OFFCURVE",
+"194 632 CURVE SMOOTH",
+"210 632 OFFCURVE",
+"217 619 OFFCURVE",
+"231 596 CURVE SMOOTH",
+"247 570 OFFCURVE",
+"269 551 OFFCURVE",
+"306 551 CURVE SMOOTH",
+"353 551 OFFCURVE",
+"397 587 OFFCURVE",
+"436 639 CURVE SMOOTH",
+"449 656 OFFCURVE",
+"460 675 OFFCURVE",
+"464 692 CURVE SMOOTH",
+"469 712 OFFCURVE",
+"456 726 OFFCURVE",
+"439 726 CURVE SMOOTH",
+"423 726 OFFCURVE",
+"407 717 OFFCURVE",
+"400 702 CURVE SMOOTH",
+"375 653 OFFCURVE",
+"356 631 OFFCURVE",
+"338 631 CURVE SMOOTH",
+"318 631 OFFCURVE",
+"311 648 OFFCURVE",
+"297 669 CURVE SMOOTH",
+"280 695 OFFCURVE",
+"261 712 OFFCURVE",
+"222 712 CURVE SMOOTH",
+"185 712 OFFCURVE",
+"136 691 OFFCURVE",
+"95 634 CURVE SMOOTH",
+"82 616 OFFCURVE",
+"75 603 OFFCURVE",
+"71 585 CURVE SMOOTH",
+"65 562 OFFCURVE",
+"81 552 OFFCURVE",
+"95 552 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"115 555 OFFCURVE",
+"126 563 OFFCURVE",
+"134 578 CURVE SMOOTH",
+"142 593 OFFCURVE",
+"166 635 OFFCURVE",
+"194 635 CURVE SMOOTH",
+"214 635 OFFCURVE",
+"220 621 OFFCURVE",
+"239 595 CURVE SMOOTH",
+"258 569 OFFCURVE",
+"281 549 OFFCURVE",
+"313 549 CURVE SMOOTH",
+"358 549 OFFCURVE",
+"398 583 OFFCURVE",
+"432 627 CURVE SMOOTH",
+"451 652 OFFCURVE",
+"466 676 OFFCURVE",
+"466 697 CURVE SMOOTH",
+"466 713 OFFCURVE",
+"454 723 OFFCURVE",
+"440 723 CURVE SMOOTH",
+"421 723 OFFCURVE",
+"407 713 OFFCURVE",
+"399 695 CURVE SMOOTH",
+"380 652 OFFCURVE",
+"358 629 OFFCURVE",
+"343 629 CURVE SMOOTH",
+"326 629 OFFCURVE",
+"316 645 OFFCURVE",
+"298 671 CURVE SMOOTH",
+"280 697 OFFCURVE",
+"263 715 OFFCURVE",
+"225 715 CURVE SMOOTH",
+"188 715 OFFCURVE",
+"139 694 OFFCURVE",
+"98 637 CURVE SMOOTH",
+"88 623 OFFCURVE",
+"73 600 OFFCURVE",
+"73 580 CURVE SMOOTH",
+"73 566 OFFCURVE",
+"84 555 OFFCURVE",
+"98 555 CURVE SMOOTH"
+);
+}
+);
+width = 371;
+}
+);
+unicode = 02DC;
+},
+{
+color = 5;
+glyphname = hungarumlaut;
+lastChange = "2020-01-29 05:05:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"93 582 OFFCURVE",
+"97 586 OFFCURVE",
+"105 593 CURVE SMOOTH",
+"234 706 LINE SMOOTH",
+"242 713 OFFCURVE",
+"247 720 OFFCURVE",
+"247 728 CURVE SMOOTH",
+"247 737 OFFCURVE",
+"240 745 OFFCURVE",
+"228 745 CURVE SMOOTH",
+"221 745 OFFCURVE",
+"213 741 OFFCURVE",
+"206 734 CURVE SMOOTH",
+"85 613 LINE SMOOTH",
+"76 604 OFFCURVE",
+"74 600 OFFCURVE",
+"74 593 CURVE SMOOTH",
+"74 586 OFFCURVE",
+"80 582 OFFCURVE",
+"85 582 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 582 OFFCURVE",
+"195 586 OFFCURVE",
+"202 591 CURVE SMOOTH",
+"338 691 LINE SMOOTH",
+"348 698 OFFCURVE",
+"353 708 OFFCURVE",
+"353 715 CURVE SMOOTH",
+"353 725 OFFCURVE",
+"345 732 OFFCURVE",
+"335 732 CURVE SMOOTH",
+"327 732 OFFCURVE",
+"318 726 OFFCURVE",
+"310 719 CURVE SMOOTH",
+"184 613 LINE SMOOTH",
+"174 604 OFFCURVE",
+"172 600 OFFCURVE",
+"172 594 CURVE SMOOTH",
+"172 587 OFFCURVE",
+"177 582 OFFCURVE",
+"184 582 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"95 588 OFFCURVE",
+"99 592 OFFCURVE",
+"107 599 CURVE SMOOTH",
+"236 712 LINE SMOOTH",
+"244 719 OFFCURVE",
+"249 726 OFFCURVE",
+"249 734 CURVE SMOOTH",
+"249 743 OFFCURVE",
+"242 751 OFFCURVE",
+"230 751 CURVE SMOOTH",
+"223 751 OFFCURVE",
+"215 747 OFFCURVE",
+"208 740 CURVE SMOOTH",
+"87 619 LINE SMOOTH",
+"78 610 OFFCURVE",
+"76 606 OFFCURVE",
+"76 599 CURVE SMOOTH",
+"76 592 OFFCURVE",
+"82 588 OFFCURVE",
+"87 588 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 588 OFFCURVE",
+"197 592 OFFCURVE",
+"204 597 CURVE SMOOTH",
+"340 697 LINE SMOOTH",
+"350 704 OFFCURVE",
+"355 714 OFFCURVE",
+"355 721 CURVE SMOOTH",
+"355 731 OFFCURVE",
+"347 738 OFFCURVE",
+"337 738 CURVE SMOOTH",
+"329 738 OFFCURVE",
+"320 732 OFFCURVE",
+"312 725 CURVE SMOOTH",
+"186 619 LINE SMOOTH",
+"176 610 OFFCURVE",
+"174 606 OFFCURVE",
+"174 600 CURVE SMOOTH",
+"174 593 OFFCURVE",
+"179 588 OFFCURVE",
+"186 588 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 254;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-145 563 OFFCURVE",
+"-136 567 OFFCURVE",
+"-128 572 CURVE SMOOTH",
+"30 666 LINE SMOOTH",
+"38 671 OFFCURVE",
+"42 680 OFFCURVE",
+"45 689 CURVE SMOOTH",
+"46 692 OFFCURVE",
+"46 694 OFFCURVE",
+"46 697 CURVE SMOOTH",
+"46 713 OFFCURVE",
+"35 725 OFFCURVE",
+"19 725 CURVE SMOOTH",
+"8 725 OFFCURVE",
+"-4 717 OFFCURVE",
+"-14 710 CURVE SMOOTH",
+"-161 607 LINE SMOOTH",
+"-167 603 OFFCURVE",
+"-171 596 OFFCURVE",
+"-171 590 CURVE SMOOTH",
+"-171 588 OFFCURVE",
+"-172 586 OFFCURVE",
+"-172 584 CURVE SMOOTH",
+"-172 572 OFFCURVE",
+"-163 563 OFFCURVE",
+"-151 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-305 563 OFFCURVE",
+"-296 567 OFFCURVE",
+"-288 572 CURVE SMOOTH",
+"-130 666 LINE SMOOTH",
+"-122 671 OFFCURVE",
+"-118 680 OFFCURVE",
+"-115 689 CURVE SMOOTH",
+"-114 692 OFFCURVE",
+"-114 694 OFFCURVE",
+"-114 697 CURVE SMOOTH",
+"-114 713 OFFCURVE",
+"-125 725 OFFCURVE",
+"-141 725 CURVE SMOOTH",
+"-152 725 OFFCURVE",
+"-164 717 OFFCURVE",
+"-174 710 CURVE SMOOTH",
+"-321 607 LINE SMOOTH",
+"-327 603 OFFCURVE",
+"-331 596 OFFCURVE",
+"-331 590 CURVE SMOOTH",
+"-331 588 OFFCURVE",
+"-332 586 OFFCURVE",
+"-332 584 CURVE SMOOTH",
+"-332 572 OFFCURVE",
+"-323 563 OFFCURVE",
+"-311 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 562 OFFCURVE",
+"109 567 OFFCURVE",
+"121 577 CURVE SMOOTH",
+"248 686 LINE SMOOTH",
+"259 696 OFFCURVE",
+"265 703 OFFCURVE",
+"267 715 CURVE SMOOTH",
+"271 734 OFFCURVE",
+"260 746 OFFCURVE",
+"244 746 CURVE SMOOTH",
+"227 746 OFFCURVE",
+"213 733 OFFCURVE",
+"204 724 CURVE SMOOTH",
+"87 610 LINE SMOOTH",
+"77 600 OFFCURVE",
+"75 595 OFFCURVE",
+"73 586 CURVE SMOOTH",
+"69 570 OFFCURVE",
+"78 562 OFFCURVE",
+"91 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 561 OFFCURVE",
+"251 567 OFFCURVE",
+"259 573 CURVE SMOOTH",
+"399 676 LINE SMOOTH",
+"410 684 OFFCURVE",
+"416 692 OFFCURVE",
+"418 704 CURVE SMOOTH",
+"422 721 OFFCURVE",
+"411 736 OFFCURVE",
+"395 736 CURVE SMOOTH",
+"379 736 OFFCURVE",
+"365 725 OFFCURVE",
+"356 717 CURVE SMOOTH",
+"228 608 LINE SMOOTH",
+"220 601 OFFCURVE",
+"215 595 OFFCURVE",
+"213 586 CURVE SMOOTH",
+"210 570 OFFCURVE",
+"219 561 OFFCURVE",
+"233 561 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"101 558 OFFCURVE",
+"110 563 OFFCURVE",
+"122 573 CURVE SMOOTH",
+"252 685 LINE SMOOTH",
+"266 697 OFFCURVE",
+"270 707 OFFCURVE",
+"270 717 CURVE SMOOTH",
+"270 731 OFFCURVE",
+"260 742 OFFCURVE",
+"245 742 CURVE SMOOTH",
+"231 742 OFFCURVE",
+"218 733 OFFCURVE",
+"207 722 CURVE SMOOTH",
+"86 604 LINE SMOOTH",
+"75 593 OFFCURVE",
+"72 586 OFFCURVE",
+"72 578 CURVE SMOOTH",
+"72 565 OFFCURVE",
+"80 558 OFFCURVE",
+"92 558 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 557 OFFCURVE",
+"252 563 OFFCURVE",
+"260 569 CURVE SMOOTH",
+"402 674 LINE SMOOTH",
+"413 682 OFFCURVE",
+"421 693 OFFCURVE",
+"421 706 CURVE SMOOTH",
+"421 720 OFFCURVE",
+"411 732 OFFCURVE",
+"395 732 CURVE SMOOTH",
+"383 732 OFFCURVE",
+"371 725 OFFCURVE",
+"357 713 CURVE SMOOTH",
+"229 604 LINE SMOOTH",
+"217 594 OFFCURVE",
+"213 586 OFFCURVE",
+"213 577 CURVE SMOOTH",
+"213 566 OFFCURVE",
+"220 557 OFFCURVE",
+"234 557 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 323;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"313 511 OFFCURVE",
+"325 516 OFFCURVE",
+"337 523 CURVE SMOOTH",
+"481 609 LINE SMOOTH",
+"497 618 OFFCURVE",
+"505 634 OFFCURVE",
+"508 649 CURVE SMOOTH",
+"509 653 OFFCURVE",
+"509 658 OFFCURVE",
+"509 662 CURVE SMOOTH",
+"509 686 OFFCURVE",
+"492 704 OFFCURVE",
+"466 704 CURVE SMOOTH",
+"450 704 OFFCURVE",
+"433 694 OFFCURVE",
+"421 685 CURVE SMOOTH",
+"287 591 LINE SMOOTH",
+"274 582 OFFCURVE",
+"269 570 OFFCURVE",
+"266 559 CURVE",
+"265 556 OFFCURVE",
+"265 553 OFFCURVE",
+"265 550 CURVE SMOOTH",
+"265 527 OFFCURVE",
+"281 511 OFFCURVE",
+"302 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"108 511 OFFCURVE",
+"120 516 OFFCURVE",
+"132 523 CURVE SMOOTH",
+"276 609 LINE SMOOTH",
+"292 618 OFFCURVE",
+"300 634 OFFCURVE",
+"303 649 CURVE SMOOTH",
+"304 653 OFFCURVE",
+"304 658 OFFCURVE",
+"304 662 CURVE SMOOTH",
+"304 686 OFFCURVE",
+"287 704 OFFCURVE",
+"261 704 CURVE SMOOTH",
+"245 704 OFFCURVE",
+"228 694 OFFCURVE",
+"216 685 CURVE SMOOTH",
+"82 591 LINE SMOOTH",
+"69 582 OFFCURVE",
+"64 570 OFFCURVE",
+"61 559 CURVE",
+"60 556 OFFCURVE",
+"60 553 OFFCURVE",
+"60 550 CURVE SMOOTH",
+"60 527 OFFCURVE",
+"76 511 OFFCURVE",
+"97 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 532 OFFCURVE",
+"136 541 OFFCURVE",
+"148 552 CURVE SMOOTH",
+"270 656 LINE SMOOTH",
+"286 669 OFFCURVE",
+"295 683 OFFCURVE",
+"297 701 CURVE SMOOTH",
+"300 728 OFFCURVE",
+"284 748 OFFCURVE",
+"257 748 CURVE SMOOTH",
+"236 748 OFFCURVE",
+"213 735 OFFCURVE",
+"199 721 CURVE SMOOTH",
+"88 610 LINE SMOOTH",
+"78 600 OFFCURVE",
+"72 590 OFFCURVE",
+"70 580 CURVE SMOOTH",
+"64 551 OFFCURVE",
+"81 532 OFFCURVE",
+"107 532 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 532 OFFCURVE",
+"301 537 OFFCURVE",
+"315 548 CURVE SMOOTH",
+"444 647 LINE SMOOTH",
+"460 659 OFFCURVE",
+"468 669 OFFCURVE",
+"472 687 CURVE SMOOTH",
+"478 716 OFFCURVE",
+"463 741 OFFCURVE",
+"429 741 CURVE SMOOTH",
+"413 741 OFFCURVE",
+"394 730 OFFCURVE",
+"378 716 CURVE SMOOTH",
+"261 611 LINE SMOOTH",
+"250 601 OFFCURVE",
+"243 592 OFFCURVE",
+"240 578 CURVE SMOOTH",
+"235 554 OFFCURVE",
+"247 532 OFFCURVE",
+"273 532 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"126 530 OFFCURVE",
+"138 542 OFFCURVE",
+"148 550 CURVE SMOOTH",
+"270 654 LINE SMOOTH",
+"286 667 OFFCURVE",
+"297 681 OFFCURVE",
+"297 704 CURVE SMOOTH",
+"297 728 OFFCURVE",
+"283 746 OFFCURVE",
+"257 746 CURVE SMOOTH",
+"234 746 OFFCURVE",
+"215 735 OFFCURVE",
+"199 719 CURVE SMOOTH",
+"88 608 LINE SMOOTH",
+"78 598 OFFCURVE",
+"69 582 OFFCURVE",
+"69 567 CURVE SMOOTH",
+"69 544 OFFCURVE",
+"85 530 OFFCURVE",
+"107 530 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 530 OFFCURVE",
+"301 535 OFFCURVE",
+"315 546 CURVE SMOOTH",
+"444 645 LINE SMOOTH",
+"461 658 OFFCURVE",
+"474 675 OFFCURVE",
+"474 695 CURVE SMOOTH",
+"474 721 OFFCURVE",
+"458 739 OFFCURVE",
+"429 739 CURVE SMOOTH",
+"413 739 OFFCURVE",
+"394 728 OFFCURVE",
+"378 714 CURVE SMOOTH",
+"261 609 LINE SMOOTH",
+"247 596 OFFCURVE",
+"239 583 OFFCURVE",
+"239 565 CURVE SMOOTH",
+"239 546 OFFCURVE",
+"253 530 OFFCURVE",
+"273 530 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 379;
+}
+);
+unicode = 02DD;
+},
+{
+color = 5;
+glyphname = endash;
+lastChange = "2020-01-27 05:17:31 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"478 224 LINE SMOOTH",
+"488 224 OFFCURVE",
+"498 233 OFFCURVE",
+"500 243 CURVE SMOOTH",
+"503 253 OFFCURVE",
+"496 262 OFFCURVE",
+"486 262 CURVE SMOOTH",
+"73 262 LINE SMOOTH",
+"63 262 OFFCURVE",
+"53 253 OFFCURVE",
+"50 243 CURVE SMOOTH",
+"48 233 OFFCURVE",
+"55 224 OFFCURVE",
+"65 224 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 224 LINE SMOOTH",
+"490 224 OFFCURVE",
+"501 236 OFFCURVE",
+"501 248 CURVE SMOOTH",
+"501 256 OFFCURVE",
+"494 262 OFFCURVE",
+"486 262 CURVE SMOOTH",
+"73 262 LINE SMOOTH",
+"62 262 OFFCURVE",
+"50 251 OFFCURVE",
+"50 240 CURVE SMOOTH",
+"50 231 OFFCURVE",
+"56 224 OFFCURVE",
+"65 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"463 215 LINE SMOOTH",
+"479 215 OFFCURVE",
+"494 229 OFFCURVE",
+"497 243 CURVE SMOOTH",
+"497 243 OFFCURVE",
+"497 248 OFFCURVE",
+"497 250 CURVE SMOOTH",
+"497 262 OFFCURVE",
+"488 271 OFFCURVE",
+"475 271 CURVE SMOOTH",
+"79 271 LINE SMOOTH",
+"62 271 OFFCURVE",
+"49 259 OFFCURVE",
+"45 244 CURVE SMOOTH",
+"44 240 OFFCURVE",
+"44 239 OFFCURVE",
+"44 237 CURVE SMOOTH",
+"44 225 OFFCURVE",
+"53 215 OFFCURVE",
+"67 215 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"463 215 LINE SMOOTH",
+"477 215 OFFCURVE",
+"497 227 OFFCURVE",
+"497 250 CURVE SMOOTH",
+"497 262 OFFCURVE",
+"488 271 OFFCURVE",
+"475 271 CURVE SMOOTH",
+"79 271 LINE SMOOTH",
+"61 271 OFFCURVE",
+"44 255 OFFCURVE",
+"44 237 CURVE SMOOTH",
+"44 225 OFFCURVE",
+"53 215 OFFCURVE",
+"67 215 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 541;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"438 195 LINE SMOOTH",
+"465 195 OFFCURVE",
+"491 217 OFFCURVE",
+"496 243 CURVE SMOOTH",
+"497 248 OFFCURVE",
+"497 250 OFFCURVE",
+"497 254 CURVE SMOOTH",
+"497 275 OFFCURVE",
+"482 291 OFFCURVE",
+"459 291 CURVE SMOOTH",
+"99 291 LINE SMOOTH",
+"72 291 OFFCURVE",
+"46 270 OFFCURVE",
+"40 243 CURVE SMOOTH",
+"39 239 OFFCURVE",
+"39 237 OFFCURVE",
+"39 234 CURVE SMOOTH",
+"39 212 OFFCURVE",
+"55 195 OFFCURVE",
+"78 195 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"438 195 LINE SMOOTH",
+"466 195 OFFCURVE",
+"497 220 OFFCURVE",
+"497 254 CURVE SMOOTH",
+"497 275 OFFCURVE",
+"482 291 OFFCURVE",
+"459 291 CURVE SMOOTH",
+"99 291 LINE SMOOTH",
+"69 291 OFFCURVE",
+"39 263 OFFCURVE",
+"39 234 CURVE SMOOTH",
+"39 212 OFFCURVE",
+"55 195 OFFCURVE",
+"78 195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 536;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 2013;
+},
+{
+color = 5;
+glyphname = emdash;
+lastChange = "2020-01-30 04:26:17 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"770 224 LINE SMOOTH",
+"781 224 OFFCURVE",
+"791 233 OFFCURVE",
+"793 243 CURVE SMOOTH",
+"796 253 OFFCURVE",
+"789 262 OFFCURVE",
+"778 262 CURVE SMOOTH",
+"78 262 LINE SMOOTH",
+"68 262 OFFCURVE",
+"58 253 OFFCURVE",
+"55 243 CURVE SMOOTH",
+"53 233 OFFCURVE",
+"60 224 OFFCURVE",
+"70 224 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"770 224 LINE SMOOTH",
+"783 224 OFFCURVE",
+"794 236 OFFCURVE",
+"794 248 CURVE SMOOTH",
+"794 256 OFFCURVE",
+"787 262 OFFCURVE",
+"778 262 CURVE SMOOTH",
+"78 262 LINE SMOOTH",
+"67 262 OFFCURVE",
+"55 251 OFFCURVE",
+"55 240 CURVE SMOOTH",
+"55 231 OFFCURVE",
+"61 224 OFFCURVE",
+"70 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 848;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"759 221 LINE SMOOTH",
+"775 221 OFFCURVE",
+"790 233 OFFCURVE",
+"793 249 CURVE",
+"794 251 OFFCURVE",
+"794 253 OFFCURVE",
+"794 256 CURVE SMOOTH",
+"794 268 OFFCURVE",
+"785 277 OFFCURVE",
+"771 277 CURVE SMOOTH",
+"99 277 LINE SMOOTH",
+"83 277 OFFCURVE",
+"69 264 OFFCURVE",
+"65 249 CURVE",
+"65 247 OFFCURVE",
+"64 245 OFFCURVE",
+"64 243 CURVE SMOOTH",
+"64 230 OFFCURVE",
+"73 221 OFFCURVE",
+"87 221 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"760 221 LINE SMOOTH",
+"774 221 OFFCURVE",
+"794 233 OFFCURVE",
+"794 256 CURVE SMOOTH",
+"794 267 OFFCURVE",
+"785 277 OFFCURVE",
+"772 277 CURVE SMOOTH",
+"100 277 LINE SMOOTH",
+"82 277 OFFCURVE",
+"65 260 OFFCURVE",
+"65 243 CURVE SMOOTH",
+"65 230 OFFCURVE",
+"74 221 OFFCURVE",
+"88 221 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 857;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"698 201 LINE SMOOTH",
+"726 201 OFFCURVE",
+"751 222 OFFCURVE",
+"756 249 CURVE",
+"757 253 OFFCURVE",
+"757 256 OFFCURVE",
+"757 260 CURVE SMOOTH",
+"757 280 OFFCURVE",
+"743 297 OFFCURVE",
+"719 297 CURVE SMOOTH",
+"109 297 LINE SMOOTH",
+"82 297 OFFCURVE",
+"56 274 OFFCURVE",
+"50 249 CURVE",
+"49 246 OFFCURVE",
+"49 242 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 217 OFFCURVE",
+"64 201 OFFCURVE",
+"88 201 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"698 201 LINE SMOOTH",
+"730 201 OFFCURVE",
+"757 228 OFFCURVE",
+"757 260 CURVE SMOOTH",
+"757 280 OFFCURVE",
+"743 297 OFFCURVE",
+"719 297 CURVE SMOOTH",
+"109 297 LINE SMOOTH",
+"79 297 OFFCURVE",
+"49 268 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 217 OFFCURVE",
+"64 201 OFFCURVE",
+"88 201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 806;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 2014;
+},
+{
+color = 5;
+glyphname = quoteleft;
+lastChange = "2020-01-30 14:34:04 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"150 588 OFFCURVE",
+"169 604 OFFCURVE",
+"174 624 CURVE",
+"175 637 OFFCURVE",
+"171 645 OFFCURVE",
+"165 652 CURVE",
+"208 723 LINE SMOOTH",
+"211 728 OFFCURVE",
+"212 731 OFFCURVE",
+"212 733 CURVE SMOOTH",
+"212 738 OFFCURVE",
+"207 743 OFFCURVE",
+"201 743 CURVE SMOOTH",
+"188 743 OFFCURVE",
+"168 708 OFFCURVE",
+"148 674 CURVE SMOOTH",
+"132 647 OFFCURVE",
+"122 635 OFFCURVE",
+"117 612 CURVE SMOOTH",
+"116 607 OFFCURVE",
+"116 609 OFFCURVE",
+"116 606 CURVE SMOOTH",
+"116 597 OFFCURVE",
+"124 588 OFFCURVE",
+"135 588 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 588 OFFCURVE",
+"174 611 OFFCURVE",
+"174 627 CURVE SMOOTH",
+"174 637 OFFCURVE",
+"171 645 OFFCURVE",
+"165 652 CURVE",
+"206 719 LINE SMOOTH",
+"209 724 OFFCURVE",
+"211 729 OFFCURVE",
+"211 733 CURVE SMOOTH",
+"211 738 OFFCURVE",
+"207 743 OFFCURVE",
+"200 743 CURVE SMOOTH",
+"194 743 OFFCURVE",
+"188 740 OFFCURVE",
+"183 731 CURVE SMOOTH",
+"132 650 LINE SMOOTH",
+"122 634 OFFCURVE",
+"116 618 OFFCURVE",
+"116 608 CURVE SMOOTH",
+"116 595 OFFCURVE",
+"124 588 OFFCURVE",
+"137 588 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 184;
+width = 96;
+}
+);
+};
+};
+width = 125;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"172 546 OFFCURVE",
+"195 567 OFFCURVE",
+"201 591 CURVE",
+"201 594 OFFCURVE",
+"202 596 OFFCURVE",
+"202 599 CURVE SMOOTH",
+"202 608 OFFCURVE",
+"199 615 OFFCURVE",
+"195 621 CURVE",
+"233 685 LINE SMOOTH",
+"235 688 OFFCURVE",
+"236 691 OFFCURVE",
+"236 694 CURVE",
+"236 696 OFFCURVE",
+"237 697 OFFCURVE",
+"237 699 CURVE SMOOTH",
+"237 709 OFFCURVE",
+"229 716 OFFCURVE",
+"218 716 CURVE SMOOTH",
+"199 716 OFFCURVE",
+"195 700 OFFCURVE",
+"158 642 CURVE SMOOTH",
+"135 606 OFFCURVE",
+"126 597 OFFCURVE",
+"126 578 CURVE SMOOTH",
+"126 576 OFFCURVE",
+"125 574 OFFCURVE",
+"125 573 CURVE SMOOTH",
+"125 559 OFFCURVE",
+"135 546 OFFCURVE",
+"151 546 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"178 564 OFFCURVE",
+"203 592 OFFCURVE",
+"203 617 CURVE SMOOTH",
+"203 627 OFFCURVE",
+"198 634 OFFCURVE",
+"195 639 CURVE",
+"233 703 LINE SMOOTH",
+"236 708 OFFCURVE",
+"237 712 OFFCURVE",
+"237 717 CURVE SMOOTH",
+"237 727 OFFCURVE",
+"228 734 OFFCURVE",
+"218 734 CURVE SMOOTH",
+"206 734 OFFCURVE",
+"200 726 OFFCURVE",
+"188 708 CURVE SMOOTH",
+"151 650 LINE SMOOTH",
+"138 630 OFFCURVE",
+"125 609 OFFCURVE",
+"125 594 CURVE SMOOTH",
+"125 577 OFFCURVE",
+"135 564 OFFCURVE",
+"152 564 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 120;
+width = 76;
+}
+);
+};
+};
+width = 174;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"188 503 OFFCURVE",
+"222 533 OFFCURVE",
+"229 566 CURVE SMOOTH",
+"230 571 OFFCURVE",
+"231 576 OFFCURVE",
+"231 580 CURVE SMOOTH",
+"231 586 OFFCURVE",
+"230 592 OFFCURVE",
+"228 597 CURVE",
+"256 644 LINE SMOOTH",
+"259 649 OFFCURVE",
+"260 653 OFFCURVE",
+"262 660 CURVE SMOOTH",
+"263 663 OFFCURVE",
+"263 666 OFFCURVE",
+"263 669 CURVE SMOOTH",
+"263 688 OFFCURVE",
+"249 702 OFFCURVE",
+"227 702 CURVE SMOOTH",
+"201 702 OFFCURVE",
+"186 684 OFFCURVE",
+"173 663 CURVE SMOOTH",
+"149 624 OFFCURVE",
+"122 574 OFFCURVE",
+"115 554 CURVE SMOOTH",
+"114 551 OFFCURVE",
+"114 547 OFFCURVE",
+"114 544 CURVE SMOOTH",
+"114 521 OFFCURVE",
+"132 503 OFFCURVE",
+"157 503 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"192 547 OFFCURVE",
+"231 584 OFFCURVE",
+"231 619 CURVE SMOOTH",
+"231 627 OFFCURVE",
+"230 632 OFFCURVE",
+"228 641 CURVE",
+"255 686 LINE SMOOTH",
+"260 695 OFFCURVE",
+"263 705 OFFCURVE",
+"263 713 CURVE SMOOTH",
+"263 731 OFFCURVE",
+"249 746 OFFCURVE",
+"227 746 CURVE SMOOTH",
+"206 746 OFFCURVE",
+"189 736 OFFCURVE",
+"173 707 CURVE SMOOTH",
+"124 621 LINE SMOOTH",
+"118 611 OFFCURVE",
+"114 597 OFFCURVE",
+"114 588 CURVE SMOOTH",
+"114 565 OFFCURVE",
+"132 547 OFFCURVE",
+"157 547 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 103;
+width = 117;
+}
+);
+};
+};
+width = 179;
+}
+);
+leftKerningGroup = quoteleft;
+rightKerningGroup = quoteleft;
+unicode = 2018;
+},
+{
+color = 5;
+glyphname = quoteright;
+lastChange = "2020-01-30 14:46:01 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"115 587 OFFCURVE",
+"132 616 OFFCURVE",
+"156 656 CURVE SMOOTH",
+"179 694 OFFCURVE",
+"188 702 OFFCURVE",
+"188 723 CURVE SMOOTH",
+"188 733 OFFCURVE",
+"181 742 OFFCURVE",
+"170 742 CURVE SMOOTH",
+"154 742 OFFCURVE",
+"135 726 OFFCURVE",
+"131 706 CURVE SMOOTH",
+"129 697 OFFCURVE",
+"132 686 OFFCURVE",
+"139 678 CURVE",
+"97 607 LINE SMOOTH",
+"94 602 OFFCURVE",
+"93 599 OFFCURVE",
+"93 597 CURVE SMOOTH",
+"93 592 OFFCURVE",
+"97 587 OFFCURVE",
+"104 587 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 587 OFFCURVE",
+"116 591 OFFCURVE",
+"122 601 CURVE SMOOTH",
+"167 673 LINE SMOOTH",
+"183 698 OFFCURVE",
+"188 709 OFFCURVE",
+"188 723 CURVE SMOOTH",
+"188 733 OFFCURVE",
+"181 742 OFFCURVE",
+"170 742 CURVE SMOOTH",
+"151 742 OFFCURVE",
+"130 722 OFFCURVE",
+"130 702 CURVE SMOOTH",
+"130 692 OFFCURVE",
+"132 686 OFFCURVE",
+"139 678 CURVE",
+"98 609 LINE SMOOTH",
+"95 604 OFFCURVE",
+"93 600 OFFCURVE",
+"93 596 CURVE SMOOTH",
+"93 592 OFFCURVE",
+"97 587 OFFCURVE",
+"104 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 211;
+width = 57;
+}
+);
+};
+};
+width = 125;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"147 564 OFFCURVE",
+"152 580 OFFCURVE",
+"188 638 CURVE SMOOTH",
+"211 674 OFFCURVE",
+"217 683 OFFCURVE",
+"221 702 CURVE SMOOTH",
+"221.354 703.771 OFFCURVE",
+"221.527 705.57 OFFCURVE",
+"221.527 707.365 CURVE SMOOTH",
+"221.527 720.777 OFFCURVE",
+"211.875 734 OFFCURVE",
+"196 734 CURVE SMOOTH",
+"175 734 OFFCURVE",
+"151 713 OFFCURVE",
+"146 689 CURVE SMOOTH",
+"145.196 685.785 OFFCURVE",
+"144.823 682.641 OFFCURVE",
+"144.823 679.627 CURVE SMOOTH",
+"144.823 671.392 OFFCURVE",
+"147.608 664.124 OFFCURVE",
+"152 659 CURVE",
+"114 595 LINE SMOOTH",
+"111.435 591.152 OFFCURVE",
+"109.662 587.434 OFFCURVE",
+"109.662 582.012 CURVE SMOOTH",
+"109.662 571.863 OFFCURVE",
+"116.472 564 OFFCURVE",
+"128 564 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"140 564 OFFCURVE",
+"146 572 OFFCURVE",
+"158 590 CURVE SMOOTH",
+"195 648 LINE SMOOTH",
+"208 668 OFFCURVE",
+"221 689 OFFCURVE",
+"221 704 CURVE SMOOTH",
+"221 721 OFFCURVE",
+"211 734 OFFCURVE",
+"194 734 CURVE SMOOTH",
+"168 734 OFFCURVE",
+"143 706 OFFCURVE",
+"143 681 CURVE SMOOTH",
+"143 671 OFFCURVE",
+"148 664 OFFCURVE",
+"151 659 CURVE",
+"113 595 LINE SMOOTH",
+"110 590 OFFCURVE",
+"109 586 OFFCURVE",
+"109 581 CURVE SMOOTH",
+"109 571 OFFCURVE",
+"118 564 OFFCURVE",
+"128 564 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 145;
+width = 77;
+}
+);
+};
+};
+width = 174;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"150 547 OFFCURVE",
+"164 565 OFFCURVE",
+"178 586 CURVE SMOOTH",
+"203 623 OFFCURVE",
+"230 674 OFFCURVE",
+"235 695 CURVE SMOOTH",
+"236 699 OFFCURVE",
+"236 702 OFFCURVE",
+"236 706 CURVE SMOOTH",
+"236 729 OFFCURVE",
+"219 746 OFFCURVE",
+"194 746 CURVE SMOOTH",
+"163 746 OFFCURVE",
+"129 716 OFFCURVE",
+"121 683 CURVE SMOOTH",
+"120 679 OFFCURVE",
+"120 675 OFFCURVE",
+"120 671 CURVE SMOOTH",
+"120 664 OFFCURVE",
+"121 658 OFFCURVE",
+"123 652 CURVE",
+"95 605 LINE SMOOTH",
+"92 600 OFFCURVE",
+"90 596 OFFCURVE",
+"88 589 CURVE",
+"88 587 OFFCURVE",
+"87 584 OFFCURVE",
+"87 582 CURVE SMOOTH",
+"87 562 OFFCURVE",
+"102 547 OFFCURVE",
+"124 547 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"144 547 OFFCURVE",
+"161 557 OFFCURVE",
+"177 586 CURVE SMOOTH",
+"226 672 LINE SMOOTH",
+"232 682 OFFCURVE",
+"236 696 OFFCURVE",
+"236 705 CURVE SMOOTH",
+"236 728 OFFCURVE",
+"218 746 OFFCURVE",
+"193 746 CURVE SMOOTH",
+"158 746 OFFCURVE",
+"119 709 OFFCURVE",
+"119 674 CURVE SMOOTH",
+"119 666 OFFCURVE",
+"120 661 OFFCURVE",
+"122 652 CURVE",
+"95 607 LINE SMOOTH",
+"90 598 OFFCURVE",
+"87 588 OFFCURVE",
+"87 580 CURVE SMOOTH",
+"87 562 OFFCURVE",
+"101 547 OFFCURVE",
+"123 547 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 125;
+width = 116;
+}
+);
+};
+};
+width = 179;
+}
+);
+leftKerningGroup = quoteright;
+rightKerningGroup = quoteright;
+unicode = 2019;
+},
+{
+color = 5;
+glyphname = quotesinglbase;
+lastChange = "2020-01-30 18:09:35 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-28 -97 OFFCURVE",
+"-11 -68 OFFCURVE",
+"13 -28 CURVE SMOOTH",
+"36 10 OFFCURVE",
+"45 18 OFFCURVE",
+"45 39 CURVE SMOOTH",
+"45 49 OFFCURVE",
+"38 58 OFFCURVE",
+"27 58 CURVE SMOOTH",
+"11 58 OFFCURVE",
+"-8 42 OFFCURVE",
+"-12 22 CURVE SMOOTH",
+"-14 13 OFFCURVE",
+"-11 2 OFFCURVE",
+"-4 -6 CURVE",
+"-46 -77 LINE SMOOTH",
+"-49 -82 OFFCURVE",
+"-50 -85 OFFCURVE",
+"-50 -87 CURVE SMOOTH",
+"-50 -92 OFFCURVE",
+"-46 -97 OFFCURVE",
+"-39 -97 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -142, -680}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -91;
+width = 155;
+}
+);
+vhints = (
+{
+position = 115;
+width = 57;
+}
+);
+};
+};
+width = 129;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"6 -96 OFFCURVE",
+"11 -80 OFFCURVE",
+"47 -22 CURVE SMOOTH",
+"70 14 OFFCURVE",
+"76 23 OFFCURVE",
+"80 42 CURVE SMOOTH",
+"81 44 OFFCURVE",
+"81 46 OFFCURVE",
+"81 47 CURVE SMOOTH",
+"81 61 OFFCURVE",
+"71 74 OFFCURVE",
+"55 74 CURVE SMOOTH",
+"34 74 OFFCURVE",
+"10 53 OFFCURVE",
+"5 29 CURVE SMOOTH",
+"5 26 OFFCURVE",
+"4 23 OFFCURVE",
+"4 20 CURVE SMOOTH",
+"4 11 OFFCURVE",
+"7 4 OFFCURVE",
+"11 -1 CURVE",
+"-27 -65 LINE SMOOTH",
+"-29 -69 OFFCURVE",
+"-31 -73 OFFCURVE",
+"-31 -78 CURVE SMOOTH",
+"-31 -88 OFFCURVE",
+"-24 -96 OFFCURVE",
+"-13 -96 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -140, -660}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 53;
+width = 77;
+}
+);
+};
+};
+width = 174;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"11 -103 OFFCURVE",
+"25 -85 OFFCURVE",
+"39 -64 CURVE SMOOTH",
+"64 -27 OFFCURVE",
+"91 24 OFFCURVE",
+"96 45 CURVE SMOOTH",
+"97 49 OFFCURVE",
+"97 52 OFFCURVE",
+"97 56 CURVE SMOOTH",
+"97 79 OFFCURVE",
+"80 96 OFFCURVE",
+"55 96 CURVE SMOOTH",
+"24 96 OFFCURVE",
+"-10 66 OFFCURVE",
+"-18 33 CURVE SMOOTH",
+"-19 29 OFFCURVE",
+"-19 25 OFFCURVE",
+"-19 21 CURVE SMOOTH",
+"-19 14 OFFCURVE",
+"-18 8 OFFCURVE",
+"-16 2 CURVE",
+"-44 -45 LINE SMOOTH",
+"-47 -50 OFFCURVE",
+"-49 -54 OFFCURVE",
+"-51 -61 CURVE",
+"-52 -63 OFFCURVE",
+"-52 -66 OFFCURVE",
+"-52 -68 CURVE SMOOTH",
+"-52 -88 OFFCURVE",
+"-37 -103 OFFCURVE",
+"-15 -103 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -138, -649}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 46;
+width = 116;
+}
+);
+};
+};
+width = 179;
+}
+);
+leftKerningGroup = comma;
+rightKerningGroup = comma;
+unicode = 201A;
+},
+{
+color = 5;
+glyphname = quotedblleft;
+lastChange = "2020-01-30 14:45:12 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"289 588 OFFCURVE",
+"308 604 OFFCURVE",
+"313 624 CURVE",
+"314 633 OFFCURVE",
+"311 645 OFFCURVE",
+"304 652 CURVE",
+"347 723 LINE SMOOTH",
+"350 728 OFFCURVE",
+"351 731 OFFCURVE",
+"351 733 CURVE SMOOTH",
+"351 738 OFFCURVE",
+"346 743 OFFCURVE",
+"340 743 CURVE SMOOTH",
+"327 743 OFFCURVE",
+"307 708 OFFCURVE",
+"287 674 CURVE SMOOTH",
+"271 647 OFFCURVE",
+"261 635 OFFCURVE",
+"256 612 CURVE SMOOTH",
+"255 607 OFFCURVE",
+"255 609 OFFCURVE",
+"255 606 CURVE SMOOTH",
+"255 597 OFFCURVE",
+"263 588 OFFCURVE",
+"274 588 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"149 588 OFFCURVE",
+"168 604 OFFCURVE",
+"173 624 CURVE",
+"174 637 OFFCURVE",
+"170 645 OFFCURVE",
+"164 652 CURVE",
+"207 723 LINE SMOOTH",
+"210 728 OFFCURVE",
+"211 731 OFFCURVE",
+"211 733 CURVE SMOOTH",
+"211 738 OFFCURVE",
+"206 743 OFFCURVE",
+"200 743 CURVE SMOOTH",
+"187 743 OFFCURVE",
+"167 708 OFFCURVE",
+"147 674 CURVE SMOOTH",
+"131 647 OFFCURVE",
+"121 635 OFFCURVE",
+"116 612 CURVE SMOOTH",
+"115 607 OFFCURVE",
+"115 609 OFFCURVE",
+"115 606 CURVE SMOOTH",
+"115 597 OFFCURVE",
+"123 588 OFFCURVE",
+"134 588 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteleft;
+},
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 118, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 218;
+width = 236;
+}
+);
+};
+};
+width = 243;
+},
+{
+background = {
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -140, -660}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"303 546 OFFCURVE",
+"326 567 OFFCURVE",
+"332 591 CURVE",
+"332 594 OFFCURVE",
+"333 596 OFFCURVE",
+"333 599 CURVE SMOOTH",
+"333 608 OFFCURVE",
+"330 615 OFFCURVE",
+"326 621 CURVE",
+"364 685 LINE SMOOTH",
+"366 688 OFFCURVE",
+"367 691 OFFCURVE",
+"367 694 CURVE",
+"367 696 OFFCURVE",
+"368 697 OFFCURVE",
+"368 699 CURVE SMOOTH",
+"368 709 OFFCURVE",
+"360 716 OFFCURVE",
+"349 716 CURVE SMOOTH",
+"330 716 OFFCURVE",
+"326 700 OFFCURVE",
+"289 642 CURVE SMOOTH",
+"266 606 OFFCURVE",
+"257 597 OFFCURVE",
+"257 578 CURVE SMOOTH",
+"257 576 OFFCURVE",
+"256 574 OFFCURVE",
+"256 573 CURVE SMOOTH",
+"256 559 OFFCURVE",
+"266 546 OFFCURVE",
+"282 546 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"169 546 OFFCURVE",
+"192 567 OFFCURVE",
+"198 591 CURVE",
+"198 594 OFFCURVE",
+"199 596 OFFCURVE",
+"199 599 CURVE SMOOTH",
+"199 608 OFFCURVE",
+"196 615 OFFCURVE",
+"192 621 CURVE",
+"230 685 LINE SMOOTH",
+"232 688 OFFCURVE",
+"233 691 OFFCURVE",
+"233 694 CURVE",
+"233 696 OFFCURVE",
+"234 697 OFFCURVE",
+"234 699 CURVE SMOOTH",
+"234 709 OFFCURVE",
+"226 716 OFFCURVE",
+"215 716 CURVE SMOOTH",
+"196 716 OFFCURVE",
+"192 700 OFFCURVE",
+"155 642 CURVE SMOOTH",
+"132 606 OFFCURVE",
+"123 597 OFFCURVE",
+"123 578 CURVE SMOOTH",
+"123 576 OFFCURVE",
+"122 574 OFFCURVE",
+"122 573 CURVE SMOOTH",
+"122 559 OFFCURVE",
+"132 546 OFFCURVE",
+"148 546 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteleft;
+},
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 155;
+width = 76;
+},
+{
+position = 289;
+width = 76;
+}
+);
+};
+};
+width = 308;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"356 499 OFFCURVE",
+"390 529 OFFCURVE",
+"397 562 CURVE SMOOTH",
+"398.257 567.026 OFFCURVE",
+"398.811 571.702 OFFCURVE",
+"398.811 576.1 CURVE SMOOTH",
+"398.811 582.202 OFFCURVE",
+"397.743 587.77 OFFCURVE",
+"396 593 CURVE",
+"424 640 LINE SMOOTH",
+"427 645 OFFCURVE",
+"428 649 OFFCURVE",
+"430 656 CURVE SMOOTH",
+"430.646 658.971 OFFCURVE",
+"430.958 661.875 OFFCURVE",
+"430.958 664.68 CURVE SMOOTH",
+"430.958 683.591 OFFCURVE",
+"416.771 698 OFFCURVE",
+"395 698 CURVE SMOOTH",
+"369 698 OFFCURVE",
+"354 680 OFFCURVE",
+"341 659 CURVE SMOOTH",
+"316 621 OFFCURVE",
+"288 571 OFFCURVE",
+"283 550 CURVE SMOOTH",
+"282.252 546.509 OFFCURVE",
+"281.893 543.097 OFFCURVE",
+"281.893 539.796 CURVE SMOOTH",
+"281.893 516.623 OFFCURVE",
+"299.615 499 OFFCURVE",
+"325 499 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 499 OFFCURVE",
+"225 529 OFFCURVE",
+"232 562 CURVE SMOOTH",
+"233.257 567.026 OFFCURVE",
+"233.811 571.702 OFFCURVE",
+"233.811 576.1 CURVE SMOOTH",
+"233.811 582.202 OFFCURVE",
+"232.743 587.77 OFFCURVE",
+"231 593 CURVE",
+"259 640 LINE SMOOTH",
+"262 645 OFFCURVE",
+"263 649 OFFCURVE",
+"265 656 CURVE SMOOTH",
+"265.646 658.971 OFFCURVE",
+"265.958 661.875 OFFCURVE",
+"265.958 664.68 CURVE SMOOTH",
+"265.958 683.591 OFFCURVE",
+"251.771 698 OFFCURVE",
+"230 698 CURVE SMOOTH",
+"204 698 OFFCURVE",
+"189 680 OFFCURVE",
+"176 659 CURVE SMOOTH",
+"151 621 OFFCURVE",
+"123 571 OFFCURVE",
+"118 550 CURVE SMOOTH",
+"117.252 546.509 OFFCURVE",
+"116.893 543.097 OFFCURVE",
+"116.893 539.796 CURVE SMOOTH",
+"116.893 516.623 OFFCURVE",
+"134.615 499 OFFCURVE",
+"160 499 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteleft;
+},
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 117;
+width = 117;
+},
+{
+position = 282;
+width = 117;
+}
+);
+};
+};
+width = 351;
+}
+);
+leftKerningGroup = quoteleft;
+rightKerningGroup = quoteleft;
+unicode = 201C;
+},
+{
+color = 5;
+glyphname = quotedblright;
+lastChange = "2020-01-30 14:45:10 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"257 587 OFFCURVE",
+"274 616 OFFCURVE",
+"298 656 CURVE SMOOTH",
+"321 694 OFFCURVE",
+"330 702 OFFCURVE",
+"330 723 CURVE SMOOTH",
+"330 733 OFFCURVE",
+"323 742 OFFCURVE",
+"312 742 CURVE SMOOTH",
+"296 742 OFFCURVE",
+"277 726 OFFCURVE",
+"273 706 CURVE SMOOTH",
+"271 697 OFFCURVE",
+"274 686 OFFCURVE",
+"281 678 CURVE",
+"239 607 LINE SMOOTH",
+"236 602 OFFCURVE",
+"235 599 OFFCURVE",
+"235 597 CURVE SMOOTH",
+"235 592 OFFCURVE",
+"239 587 OFFCURVE",
+"246 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 587 OFFCURVE",
+"132 616 OFFCURVE",
+"156 656 CURVE SMOOTH",
+"179 694 OFFCURVE",
+"188 702 OFFCURVE",
+"188 723 CURVE SMOOTH",
+"188 733 OFFCURVE",
+"181 742 OFFCURVE",
+"170 742 CURVE SMOOTH",
+"154 742 OFFCURVE",
+"135 726 OFFCURVE",
+"131 706 CURVE SMOOTH",
+"129 697 OFFCURVE",
+"132 686 OFFCURVE",
+"139 678 CURVE",
+"97 607 LINE SMOOTH",
+"94 602 OFFCURVE",
+"93 600 OFFCURVE",
+"93 597 CURVE SMOOTH",
+"93 592 OFFCURVE",
+"97 587 OFFCURVE",
+"104 587 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 118, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 252;
+width = 57;
+},
+{
+position = 394;
+width = 57;
+}
+);
+};
+};
+width = 243;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"325 564 OFFCURVE",
+"330 580 OFFCURVE",
+"366 638 CURVE SMOOTH",
+"389 674 OFFCURVE",
+"395 683 OFFCURVE",
+"399 702 CURVE SMOOTH",
+"399.354 703.771 OFFCURVE",
+"399.527 705.57 OFFCURVE",
+"399.527 707.365 CURVE SMOOTH",
+"399.527 720.777 OFFCURVE",
+"389.875 734 OFFCURVE",
+"374 734 CURVE SMOOTH",
+"353 734 OFFCURVE",
+"329 713 OFFCURVE",
+"324 689 CURVE SMOOTH",
+"323.196 685.785 OFFCURVE",
+"322.823 682.641 OFFCURVE",
+"322.823 679.627 CURVE SMOOTH",
+"322.823 671.392 OFFCURVE",
+"325.608 664.124 OFFCURVE",
+"330 659 CURVE",
+"292 595 LINE SMOOTH",
+"289.435 591.152 OFFCURVE",
+"287.662 587.434 OFFCURVE",
+"287.662 582.012 CURVE SMOOTH",
+"287.662 571.863 OFFCURVE",
+"294.472 564 OFFCURVE",
+"306 564 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 564 OFFCURVE",
+"194 580 OFFCURVE",
+"230 638 CURVE SMOOTH",
+"253 674 OFFCURVE",
+"259 683 OFFCURVE",
+"263 702 CURVE SMOOTH",
+"263.354 703.771 OFFCURVE",
+"263.527 705.57 OFFCURVE",
+"263.527 707.365 CURVE SMOOTH",
+"263.527 720.777 OFFCURVE",
+"253.875 734 OFFCURVE",
+"238 734 CURVE SMOOTH",
+"217 734 OFFCURVE",
+"193 713 OFFCURVE",
+"188 689 CURVE SMOOTH",
+"187.196 685.785 OFFCURVE",
+"186.823 682.641 OFFCURVE",
+"186.823 679.627 CURVE SMOOTH",
+"186.823 671.392 OFFCURVE",
+"189.608 664.124 OFFCURVE",
+"194 659 CURVE",
+"156 595 LINE SMOOTH",
+"153.435 591.152 OFFCURVE",
+"151.662 587.434 OFFCURVE",
+"151.662 582.012 CURVE SMOOTH",
+"151.662 571.863 OFFCURVE",
+"158.472 564 OFFCURVE",
+"170 564 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 187;
+width = 77;
+},
+{
+position = 323;
+width = 77;
+}
+);
+};
+};
+width = 308;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"342 513 OFFCURVE",
+"356 531 OFFCURVE",
+"370 552 CURVE SMOOTH",
+"394 590 OFFCURVE",
+"423 640 OFFCURVE",
+"427 661 CURVE SMOOTH",
+"427.777 664.627 OFFCURVE",
+"428.152 668.171 OFFCURVE",
+"428.152 671.591 CURVE SMOOTH",
+"428.152 694.573 OFFCURVE",
+"411.243 712 OFFCURVE",
+"386 712 CURVE SMOOTH",
+"355 712 OFFCURVE",
+"320 682 OFFCURVE",
+"313 649 CURVE SMOOTH",
+"312.292 644.749 OFFCURVE",
+"311.959 640.749 OFFCURVE",
+"311.959 636.956 CURVE SMOOTH",
+"311.959 630.041 OFFCURVE",
+"313.063 623.812 OFFCURVE",
+"315 618 CURVE",
+"287 571 LINE SMOOTH",
+"284 566 OFFCURVE",
+"282 562 OFFCURVE",
+"280 555 CURVE",
+"279.568 552.515 OFFCURVE",
+"279.358 550.077 OFFCURVE",
+"279.358 547.705 CURVE SMOOTH",
+"279.358 528.117 OFFCURVE",
+"293.701 513 OFFCURVE",
+"316 513 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 513 OFFCURVE",
+"191 531 OFFCURVE",
+"205 552 CURVE SMOOTH",
+"229 590 OFFCURVE",
+"258 640 OFFCURVE",
+"262 661 CURVE SMOOTH",
+"262.777 664.627 OFFCURVE",
+"263.152 668.171 OFFCURVE",
+"263.152 671.591 CURVE SMOOTH",
+"263.152 694.573 OFFCURVE",
+"246.243 712 OFFCURVE",
+"221 712 CURVE SMOOTH",
+"190 712 OFFCURVE",
+"155 682 OFFCURVE",
+"148 649 CURVE SMOOTH",
+"147.292 644.749 OFFCURVE",
+"146.959 640.749 OFFCURVE",
+"146.959 636.956 CURVE SMOOTH",
+"146.959 630.041 OFFCURVE",
+"148.063 623.812 OFFCURVE",
+"150 618 CURVE",
+"122 571 LINE SMOOTH",
+"119 566 OFFCURVE",
+"117 562 OFFCURVE",
+"115 555 CURVE",
+"114.568 552.515 OFFCURVE",
+"114.358 550.077 OFFCURVE",
+"114.358 547.705 CURVE SMOOTH",
+"114.358 528.117 OFFCURVE",
+"128.701 513 OFFCURVE",
+"151 513 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 147;
+width = 116;
+},
+{
+position = 312;
+width = 116;
+}
+);
+};
+};
+width = 329;
+}
+);
+leftKerningGroup = quoteright;
+rightKerningGroup = quoteright;
+unicode = 201D;
+},
+{
+color = 5;
+glyphname = quotedblbase;
+lastChange = "2020-01-30 14:45:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"114 -97 OFFCURVE",
+"131 -68 OFFCURVE",
+"155 -28 CURVE SMOOTH",
+"178 10 OFFCURVE",
+"187 18 OFFCURVE",
+"187 39 CURVE SMOOTH",
+"187 49 OFFCURVE",
+"180 58 OFFCURVE",
+"169 58 CURVE SMOOTH",
+"153 58 OFFCURVE",
+"134 42 OFFCURVE",
+"130 22 CURVE SMOOTH",
+"128 13 OFFCURVE",
+"131 2 OFFCURVE",
+"138 -6 CURVE",
+"96 -77 LINE SMOOTH",
+"93 -82 OFFCURVE",
+"92 -85 OFFCURVE",
+"92 -87 CURVE SMOOTH",
+"92 -92 OFFCURVE",
+"96 -97 OFFCURVE",
+"103 -97 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-28 -97 OFFCURVE",
+"-11 -68 OFFCURVE",
+"13 -28 CURVE SMOOTH",
+"36 10 OFFCURVE",
+"45 18 OFFCURVE",
+"45 39 CURVE SMOOTH",
+"45 49 OFFCURVE",
+"38 58 OFFCURVE",
+"27 58 CURVE SMOOTH",
+"11 58 OFFCURVE",
+"-8 42 OFFCURVE",
+"-12 22 CURVE SMOOTH",
+"-14 13 OFFCURVE",
+"-11 2 OFFCURVE",
+"-4 -6 CURVE",
+"-46 -77 LINE SMOOTH",
+"-49 -82 OFFCURVE",
+"-50 -85 OFFCURVE",
+"-50 -87 CURVE SMOOTH",
+"-50 -92 OFFCURVE",
+"-46 -97 OFFCURVE",
+"-39 -97 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -143, -683}";
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -25, -683}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -91;
+width = 155;
+}
+);
+vhints = (
+{
+position = 115;
+width = 57;
+},
+{
+position = 257;
+width = 57;
+}
+);
+};
+};
+width = 247;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"141 -96 OFFCURVE",
+"146 -80 OFFCURVE",
+"182 -22 CURVE SMOOTH",
+"205 14 OFFCURVE",
+"211 23 OFFCURVE",
+"215 42 CURVE SMOOTH",
+"216 44 OFFCURVE",
+"216 46 OFFCURVE",
+"216 47 CURVE SMOOTH",
+"216 61 OFFCURVE",
+"206 74 OFFCURVE",
+"190 74 CURVE SMOOTH",
+"169 74 OFFCURVE",
+"145 53 OFFCURVE",
+"140 29 CURVE SMOOTH",
+"140 26 OFFCURVE",
+"139 23 OFFCURVE",
+"139 20 CURVE SMOOTH",
+"139 11 OFFCURVE",
+"142 4 OFFCURVE",
+"146 -1 CURVE",
+"108 -65 LINE SMOOTH",
+"106 -69 OFFCURVE",
+"104 -73 OFFCURVE",
+"104 -78 CURVE SMOOTH",
+"104 -88 OFFCURVE",
+"111 -96 OFFCURVE",
+"122 -96 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"5 -96 OFFCURVE",
+"10 -80 OFFCURVE",
+"46 -22 CURVE SMOOTH",
+"69 14 OFFCURVE",
+"75 23 OFFCURVE",
+"79 42 CURVE SMOOTH",
+"80 44 OFFCURVE",
+"80 46 OFFCURVE",
+"80 47 CURVE SMOOTH",
+"80 61 OFFCURVE",
+"70 74 OFFCURVE",
+"54 74 CURVE SMOOTH",
+"33 74 OFFCURVE",
+"9 53 OFFCURVE",
+"4 29 CURVE SMOOTH",
+"4 26 OFFCURVE",
+"3 23 OFFCURVE",
+"3 20 CURVE SMOOTH",
+"3 11 OFFCURVE",
+"6 4 OFFCURVE",
+"10 -1 CURVE",
+"-28 -65 LINE SMOOTH",
+"-30 -69 OFFCURVE",
+"-32 -73 OFFCURVE",
+"-32 -78 CURVE SMOOTH",
+"-32 -88 OFFCURVE",
+"-25 -96 OFFCURVE",
+"-14 -96 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -140, -659}";
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -6, -659}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 53;
+width = 77;
+},
+{
+position = 189;
+width = 77;
+}
+);
+};
+};
+width = 308;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -87 OFFCURVE",
+"194 -69 OFFCURVE",
+"208 -48 CURVE SMOOTH",
+"233 -11 OFFCURVE",
+"260 40 OFFCURVE",
+"265 61 CURVE SMOOTH",
+"266 65 OFFCURVE",
+"266 68 OFFCURVE",
+"266 72 CURVE SMOOTH",
+"266 95 OFFCURVE",
+"249 112 OFFCURVE",
+"224 112 CURVE SMOOTH",
+"193 112 OFFCURVE",
+"159 82 OFFCURVE",
+"151 49 CURVE SMOOTH",
+"150 45 OFFCURVE",
+"150 41 OFFCURVE",
+"150 37 CURVE SMOOTH",
+"150 30 OFFCURVE",
+"151 24 OFFCURVE",
+"153 18 CURVE",
+"125 -29 LINE SMOOTH",
+"122 -34 OFFCURVE",
+"120 -38 OFFCURVE",
+"118 -45 CURVE",
+"117 -47 OFFCURVE",
+"117 -50 OFFCURVE",
+"117 -52 CURVE SMOOTH",
+"117 -72 OFFCURVE",
+"132 -87 OFFCURVE",
+"154 -87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"15 -87 OFFCURVE",
+"29 -69 OFFCURVE",
+"43 -48 CURVE SMOOTH",
+"68 -11 OFFCURVE",
+"95 40 OFFCURVE",
+"100 61 CURVE SMOOTH",
+"101 65 OFFCURVE",
+"101 68 OFFCURVE",
+"101 72 CURVE SMOOTH",
+"101 95 OFFCURVE",
+"84 112 OFFCURVE",
+"59 112 CURVE SMOOTH",
+"28 112 OFFCURVE",
+"-6 82 OFFCURVE",
+"-14 49 CURVE SMOOTH",
+"-15 45 OFFCURVE",
+"-15 41 OFFCURVE",
+"-15 37 CURVE SMOOTH",
+"-15 30 OFFCURVE",
+"-14 24 OFFCURVE",
+"-12 18 CURVE",
+"-40 -29 LINE SMOOTH",
+"-43 -34 OFFCURVE",
+"-45 -38 OFFCURVE",
+"-47 -45 CURVE",
+"-48 -47 OFFCURVE",
+"-48 -50 OFFCURVE",
+"-48 -52 CURVE SMOOTH",
+"-48 -72 OFFCURVE",
+"-33 -87 OFFCURVE",
+"-11 -87 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, -134, -634}";
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 16, -634}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 46;
+width = 116;
+},
+{
+position = 211;
+width = 116;
+}
+);
+};
+};
+width = 330;
+}
+);
+leftKerningGroup = comma;
+rightKerningGroup = comma;
+unicode = 201E;
+},
+{
+color = 5;
+glyphname = bullet;
+lastChange = "2020-01-30 05:00:25 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"231 165 OFFCURVE",
+"278 202 OFFCURVE",
+"286 244 CURVE SMOOTH",
+"288 253 OFFCURVE",
+"289 259 OFFCURVE",
+"289 265 CURVE SMOOTH",
+"289 301 OFFCURVE",
+"262 330 OFFCURVE",
+"223 330 CURVE SMOOTH",
+"177 330 OFFCURVE",
+"133 292 OFFCURVE",
+"123 248 CURVE SMOOTH",
+"121 239 OFFCURVE",
+"121 236 OFFCURVE",
+"121 231 CURVE SMOOTH",
+"121 194 OFFCURVE",
+"148 165 OFFCURVE",
+"188 165 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"231 165 OFFCURVE",
+"278 202 OFFCURVE",
+"286 244 CURVE SMOOTH",
+"288 253 OFFCURVE",
+"289 259 OFFCURVE",
+"289 265 CURVE SMOOTH",
+"289 301 OFFCURVE",
+"262 330 OFFCURVE",
+"223 330 CURVE SMOOTH",
+"177 330 OFFCURVE",
+"133 292 OFFCURVE",
+"123 248 CURVE SMOOTH",
+"121 239 OFFCURVE",
+"121 236 OFFCURVE",
+"121 231 CURVE SMOOTH",
+"121 194 OFFCURVE",
+"148 165 OFFCURVE",
+"188 165 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 171;
+width = 165;
+}
+);
+vhints = (
+{
+position = 122;
+width = 168;
+}
+);
+};
+};
+width = 299;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"183 164 OFFCURVE",
+"231 204 OFFCURVE",
+"241 253 CURVE SMOOTH",
+"242.499 259.677 OFFCURVE",
+"243.218 266.186 OFFCURVE",
+"243.218 272.45 CURVE SMOOTH",
+"243.218 312.158 OFFCURVE",
+"214.323 342 OFFCURVE",
+"172 342 CURVE SMOOTH",
+"123 342 OFFCURVE",
+"75 302 OFFCURVE",
+"64 253 CURVE SMOOTH",
+"62.736 246.805 OFFCURVE",
+"62.127 240.753 OFFCURVE",
+"62.127 234.908 CURVE SMOOTH",
+"62.127 194.525 OFFCURVE",
+"91.195 164 OFFCURVE",
+"134 164 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"181 158 OFFCURVE",
+"230 198 OFFCURVE",
+"240 247 CURVE SMOOTH",
+"241 252 OFFCURVE",
+"242 260 OFFCURVE",
+"242 266 CURVE SMOOTH",
+"242 306 OFFCURVE",
+"213 336 OFFCURVE",
+"171 336 CURVE SMOOTH",
+"121 336 OFFCURVE",
+"74 296 OFFCURVE",
+"63 247 CURVE SMOOTH",
+"61 239 OFFCURVE",
+"61 234 OFFCURVE",
+"61 229 CURVE SMOOTH",
+"61 189 OFFCURVE",
+"90 158 OFFCURVE",
+"133 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 164;
+width = 178;
+}
+);
+vhints = (
+{
+position = 62;
+width = 181;
+}
+);
+};
+};
+width = 309;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"194 149 OFFCURVE",
+"250 195 OFFCURVE",
+"262 253 CURVE SMOOTH",
+"263.557 260.395 OFFCURVE",
+"264.306 267.604 OFFCURVE",
+"264.306 274.553 CURVE SMOOTH",
+"264.306 321.161 OFFCURVE",
+"230.605 356 OFFCURVE",
+"181 356 CURVE SMOOTH",
+"124 356 OFFCURVE",
+"67 310 OFFCURVE",
+"55 253 CURVE SMOOTH",
+"53.473 245.62 OFFCURVE",
+"52.74 238.434 OFFCURVE",
+"52.74 231.513 CURVE SMOOTH",
+"52.74 184.039 OFFCURVE",
+"87.253 149 OFFCURVE",
+"137 149 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"192 143 OFFCURVE",
+"248 189 OFFCURVE",
+"260 246 CURVE SMOOTH",
+"262 254 OFFCURVE",
+"263 260 OFFCURVE",
+"263 269 CURVE SMOOTH",
+"263 315 OFFCURVE",
+"229 350 OFFCURVE",
+"179 350 CURVE SMOOTH",
+"123 350 OFFCURVE",
+"65 304 OFFCURVE",
+"53 247 CURVE SMOOTH",
+"52 244 OFFCURVE",
+"51 231 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 178 OFFCURVE",
+"86 143 OFFCURVE",
+"135 143 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 53;
+width = 212;
+}
+);
+};
+};
+width = 335;
+}
+);
+unicode = 2022;
+},
+{
+color = 5;
+glyphname = ellipsis;
+lastChange = "2020-01-30 05:00:28 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"647 -6 OFFCURVE",
+"665 12 OFFCURVE",
+"670 32 CURVE SMOOTH",
+"671 35 OFFCURVE",
+"671 37 OFFCURVE",
+"671 39 CURVE SMOOTH",
+"671 50 OFFCURVE",
+"663 60 OFFCURVE",
+"653 60 CURVE SMOOTH",
+"636 60 OFFCURVE",
+"617 42 OFFCURVE",
+"613 23 CURVE SMOOTH",
+"612 18 OFFCURVE",
+"612 19 OFFCURVE",
+"612 15 CURVE SMOOTH",
+"612 5 OFFCURVE",
+"619 -6 OFFCURVE",
+"630 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 -6 OFFCURVE",
+"131 12 OFFCURVE",
+"136 32 CURVE SMOOTH",
+"137 35 OFFCURVE",
+"137 37 OFFCURVE",
+"137 39 CURVE SMOOTH",
+"137 50 OFFCURVE",
+"130 60 OFFCURVE",
+"119 60 CURVE SMOOTH",
+"102 60 OFFCURVE",
+"84 42 OFFCURVE",
+"80 23 CURVE SMOOTH",
+"79 19 OFFCURVE",
+"79 18 OFFCURVE",
+"79 15 CURVE SMOOTH",
+"79 3 OFFCURVE",
+"86 -6 OFFCURVE",
+"97 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 -6 OFFCURVE",
+"397 12 OFFCURVE",
+"402 32 CURVE SMOOTH",
+"403 35 OFFCURVE",
+"403 37 OFFCURVE",
+"403 39 CURVE SMOOTH",
+"403 50 OFFCURVE",
+"395 60 OFFCURVE",
+"385 60 CURVE SMOOTH",
+"368 60 OFFCURVE",
+"350 42 OFFCURVE",
+"346 23 CURVE SMOOTH",
+"345 19 OFFCURVE",
+"345 18 OFFCURVE",
+"345 15 CURVE SMOOTH",
+"345 3 OFFCURVE",
+"352 -6 OFFCURVE",
+"362 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"647 -6 OFFCURVE",
+"665 12 OFFCURVE",
+"670 32 CURVE SMOOTH",
+"671 35 OFFCURVE",
+"671 37 OFFCURVE",
+"671 39 CURVE SMOOTH",
+"671 50 OFFCURVE",
+"663 60 OFFCURVE",
+"653 60 CURVE SMOOTH",
+"636 60 OFFCURVE",
+"617 42 OFFCURVE",
+"613 23 CURVE SMOOTH",
+"612 18 OFFCURVE",
+"612 19 OFFCURVE",
+"612 15 CURVE SMOOTH",
+"612 5 OFFCURVE",
+"619 -6 OFFCURVE",
+"630 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 -6 OFFCURVE",
+"131 12 OFFCURVE",
+"136 32 CURVE SMOOTH",
+"137 35 OFFCURVE",
+"137 37 OFFCURVE",
+"137 39 CURVE SMOOTH",
+"137 50 OFFCURVE",
+"130 60 OFFCURVE",
+"119 60 CURVE SMOOTH",
+"102 60 OFFCURVE",
+"84 42 OFFCURVE",
+"80 23 CURVE SMOOTH",
+"79 19 OFFCURVE",
+"79 18 OFFCURVE",
+"79 15 CURVE SMOOTH",
+"79 3 OFFCURVE",
+"86 -6 OFFCURVE",
+"97 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 -6 OFFCURVE",
+"397 12 OFFCURVE",
+"402 32 CURVE SMOOTH",
+"403 35 OFFCURVE",
+"403 37 OFFCURVE",
+"403 39 CURVE SMOOTH",
+"403 50 OFFCURVE",
+"395 60 OFFCURVE",
+"385 60 CURVE SMOOTH",
+"368 60 OFFCURVE",
+"350 42 OFFCURVE",
+"346 23 CURVE SMOOTH",
+"345 19 OFFCURVE",
+"345 18 OFFCURVE",
+"345 15 CURVE SMOOTH",
+"345 3 OFFCURVE",
+"352 -6 OFFCURVE",
+"362 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 80;
+width = 58;
+},
+{
+position = 346;
+width = 58;
+},
+{
+position = 613;
+width = 59;
+}
+);
+};
+};
+width = 722;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"584 0 OFFCURVE",
+"607 21 OFFCURVE",
+"612 47 CURVE",
+"612.819 50.276 OFFCURVE",
+"613.209 53.444 OFFCURVE",
+"613.209 56.453 CURVE SMOOTH",
+"613.209 71.812 OFFCURVE",
+"603.052 83 OFFCURVE",
+"588 83 CURVE SMOOTH",
+"567 83 OFFCURVE",
+"543 61 OFFCURVE",
+"539 38 CURVE",
+"538.137 34.375 OFFCURVE",
+"537.721 30.869 OFFCURVE",
+"537.721 27.549 CURVE SMOOTH",
+"537.721 11.637 OFFCURVE",
+"547.28 0 OFFCURVE",
+"563 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"95 21 OFFCURVE",
+"100 47 CURVE",
+"100.819 50.276 OFFCURVE",
+"101.209 53.444 OFFCURVE",
+"101.209 56.453 CURVE SMOOTH",
+"101.209 71.812 OFFCURVE",
+"91.052 83 OFFCURVE",
+"76 83 CURVE SMOOTH",
+"55 83 OFFCURVE",
+"31 61 OFFCURVE",
+"27 38 CURVE",
+"26.137 34.375 OFFCURVE",
+"25.721 30.869 OFFCURVE",
+"25.721 27.549 CURVE SMOOTH",
+"25.721 11.637 OFFCURVE",
+"35.28 0 OFFCURVE",
+"51 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 0 OFFCURVE",
+"350 21 OFFCURVE",
+"355 47 CURVE",
+"355.819 50.276 OFFCURVE",
+"356.209 53.444 OFFCURVE",
+"356.209 56.453 CURVE SMOOTH",
+"356.209 71.812 OFFCURVE",
+"346.052 83 OFFCURVE",
+"331 83 CURVE SMOOTH",
+"310 83 OFFCURVE",
+"286 61 OFFCURVE",
+"282 38 CURVE",
+"281.137 34.375 OFFCURVE",
+"280.721 30.869 OFFCURVE",
+"280.721 27.549 CURVE SMOOTH",
+"280.721 11.637 OFFCURVE",
+"290.28 0 OFFCURVE",
+"306 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"582 -6 OFFCURVE",
+"605 15 OFFCURVE",
+"610 41 CURVE",
+"611 44 OFFCURVE",
+"611 47 OFFCURVE",
+"611 50 CURVE SMOOTH",
+"611 66 OFFCURVE",
+"601 77 OFFCURVE",
+"586 77 CURVE SMOOTH",
+"566 77 OFFCURVE",
+"541 55 OFFCURVE",
+"537 32 CURVE",
+"536 28 OFFCURVE",
+"536 25 OFFCURVE",
+"536 22 CURVE SMOOTH",
+"536 6 OFFCURVE",
+"546 -6 OFFCURVE",
+"561 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"93 15 OFFCURVE",
+"98 41 CURVE",
+"99 44 OFFCURVE",
+"99 47 OFFCURVE",
+"99 50 CURVE SMOOTH",
+"99 66 OFFCURVE",
+"89 77 OFFCURVE",
+"74 77 CURVE SMOOTH",
+"54 77 OFFCURVE",
+"29 55 OFFCURVE",
+"25 32 CURVE",
+"24 28 OFFCURVE",
+"24 25 OFFCURVE",
+"24 22 CURVE SMOOTH",
+"24 6 OFFCURVE",
+"34 -6 OFFCURVE",
+"49 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"325 -6 OFFCURVE",
+"348 15 OFFCURVE",
+"353 41 CURVE",
+"354 44 OFFCURVE",
+"354 48 OFFCURVE",
+"354 50 CURVE SMOOTH",
+"354 66 OFFCURVE",
+"344 77 OFFCURVE",
+"329 77 CURVE SMOOTH",
+"309 77 OFFCURVE",
+"284 55 OFFCURVE",
+"280 32 CURVE",
+"279 28 OFFCURVE",
+"279 24 OFFCURVE",
+"279 22 CURVE SMOOTH",
+"279 6 OFFCURVE",
+"289 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 26;
+width = 75;
+},
+{
+position = 281;
+width = 75;
+},
+{
+position = 538;
+width = 75;
+}
+);
+};
+};
+width = 732;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"567 0 OFFCURVE",
+"601 29 OFFCURVE",
+"608 65 CURVE SMOOTH",
+"609.057 69.683 OFFCURVE",
+"609.567 74.229 OFFCURVE",
+"609.567 78.573 CURVE SMOOTH",
+"609.567 102.983 OFFCURVE",
+"593.468 121 OFFCURVE",
+"568 121 CURVE SMOOTH",
+"538 121 OFFCURVE",
+"503 90 OFFCURVE",
+"496 57 CURVE SMOOTH",
+"494.905 51.994 OFFCURVE",
+"494.373 47.16 OFFCURVE",
+"494.373 42.566 CURVE SMOOTH",
+"494.373 17.79 OFFCURVE",
+"509.849 0 OFFCURVE",
+"536 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"102 0 OFFCURVE",
+"136 29 OFFCURVE",
+"143 65 CURVE SMOOTH",
+"144.022 69.525 OFFCURVE",
+"144.511 73.922 OFFCURVE",
+"144.511 78.132 CURVE SMOOTH",
+"144.511 102.766 OFFCURVE",
+"127.767 121 OFFCURVE",
+"103 121 CURVE SMOOTH",
+"72 121 OFFCURVE",
+"38 90 OFFCURVE",
+"31 57 CURVE SMOOTH",
+"29.905 51.994 OFFCURVE",
+"29.373 47.16 OFFCURVE",
+"29.373 42.566 CURVE SMOOTH",
+"29.373 17.79 OFFCURVE",
+"44.849 0 OFFCURVE",
+"71 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 0 OFFCURVE",
+"368 29 OFFCURVE",
+"375 65 CURVE SMOOTH",
+"376.022 69.525 OFFCURVE",
+"376.511 73.922 OFFCURVE",
+"376.511 78.132 CURVE SMOOTH",
+"376.511 102.766 OFFCURVE",
+"359.767 121 OFFCURVE",
+"335 121 CURVE SMOOTH",
+"304 121 OFFCURVE",
+"270 90 OFFCURVE",
+"263 57 CURVE SMOOTH",
+"261.905 51.994 OFFCURVE",
+"261.373 47.16 OFFCURVE",
+"261.373 42.566 CURVE SMOOTH",
+"261.373 17.79 OFFCURVE",
+"276.849 0 OFFCURVE",
+"303 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"564 -6 OFFCURVE",
+"599 21 OFFCURVE",
+"607 60 CURVE SMOOTH",
+"608 64 OFFCURVE",
+"608 69 OFFCURVE",
+"608 73 CURVE SMOOTH",
+"608 97 OFFCURVE",
+"592 115 OFFCURVE",
+"567 115 CURVE SMOOTH",
+"536 115 OFFCURVE",
+"502 84 OFFCURVE",
+"495 52 CURVE SMOOTH",
+"493 42 OFFCURVE",
+"493 43 OFFCURVE",
+"493 37 CURVE SMOOTH",
+"493 12 OFFCURVE",
+"509 -6 OFFCURVE",
+"535 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 -6 OFFCURVE",
+"134 21 OFFCURVE",
+"142 60 CURVE SMOOTH",
+"143 65 OFFCURVE",
+"143 69 OFFCURVE",
+"143 72 CURVE SMOOTH",
+"143 97 OFFCURVE",
+"126 115 OFFCURVE",
+"102 115 CURVE SMOOTH",
+"70 115 OFFCURVE",
+"37 84 OFFCURVE",
+"30 52 CURVE SMOOTH",
+"28 42 OFFCURVE",
+"28 43 OFFCURVE",
+"28 37 CURVE SMOOTH",
+"28 12 OFFCURVE",
+"44 -6 OFFCURVE",
+"70 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 -6 OFFCURVE",
+"366 21 OFFCURVE",
+"374 60 CURVE SMOOTH",
+"375 65 OFFCURVE",
+"375 69 OFFCURVE",
+"375 72 CURVE SMOOTH",
+"375 97 OFFCURVE",
+"358 115 OFFCURVE",
+"334 115 CURVE SMOOTH",
+"302 115 OFFCURVE",
+"269 84 OFFCURVE",
+"262 52 CURVE SMOOTH",
+"260 42 OFFCURVE",
+"260 43 OFFCURVE",
+"260 37 CURVE SMOOTH",
+"260 12 OFFCURVE",
+"276 -6 OFFCURVE",
+"302 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 29;
+width = 115;
+},
+{
+position = 261;
+width = 115;
+},
+{
+position = 494;
+width = 115;
+}
+);
+};
+};
+width = 758;
+}
+);
+leftKerningGroup = period;
+rightKerningGroup = period;
+unicode = 2026;
+},
+{
+color = 5;
+glyphname = guilsinglleft;
+lastChange = "2020-01-30 15:43:41 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"199 72 OFFCURVE",
+"210 81 OFFCURVE",
+"212 90 CURVE SMOOTH",
+"213 95 OFFCURVE",
+"212 99 OFFCURVE",
+"208 104 CURVE SMOOTH",
+"83 243 LINE",
+"285 391 LINE SMOOTH",
+"290 395 OFFCURVE",
+"294 398 OFFCURVE",
+"295 406 CURVE SMOOTH",
+"297 416 OFFCURVE",
+"290 424 OFFCURVE",
+"281 424 CURVE SMOOTH",
+"278 424 OFFCURVE",
+"273 423 OFFCURVE",
+"267 419 CURVE SMOOTH",
+"46 258 LINE SMOOTH",
+"39 253 OFFCURVE",
+"36 247 OFFCURVE",
+"35 243 CURVE SMOOTH",
+"34 237 OFFCURVE",
+"36 232 OFFCURVE",
+"39 229 CURVE SMOOTH",
+"177 77 LINE SMOOTH",
+"181 73 OFFCURVE",
+"185 72 OFFCURVE",
+"189 72 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 72 OFFCURVE",
+"209 80 OFFCURVE",
+"209 90 CURVE SMOOTH",
+"209 95 OFFCURVE",
+"208 98 OFFCURVE",
+"204 103 CURVE SMOOTH",
+"80 241 LINE",
+"285 391 LINE SMOOTH",
+"291 396 OFFCURVE",
+"296 399 OFFCURVE",
+"296 409 CURVE SMOOTH",
+"296 417 OFFCURVE",
+"288 424 OFFCURVE",
+"281 424 CURVE SMOOTH",
+"276 424 OFFCURVE",
+"272 422 OFFCURVE",
+"267 419 CURVE SMOOTH",
+"47 259 LINE SMOOTH",
+"41 255 OFFCURVE",
+"35 248 OFFCURVE",
+"35 241 CURVE SMOOTH",
+"35 234 OFFCURVE",
+"39 229 OFFCURVE",
+"43 225 CURVE SMOOTH",
+"177 77 LINE SMOOTH",
+"181 73 OFFCURVE",
+"185 72 OFFCURVE",
+"189 72 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 123;
+width = 260;
+}
+);
+};
+};
+width = 277;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"216 77 OFFCURVE",
+"230 89 OFFCURVE",
+"234 104 CURVE SMOOTH",
+"236 112 OFFCURVE",
+"235 120 OFFCURVE",
+"230 125 CURVE SMOOTH",
+"116 250 LINE",
+"300 385 LINE SMOOTH",
+"307 390 OFFCURVE",
+"315 398 OFFCURVE",
+"315 406 CURVE SMOOTH",
+"315 408 OFFCURVE",
+"315 410 OFFCURVE",
+"315 411 CURVE SMOOTH",
+"315 425 OFFCURVE",
+"305 434 OFFCURVE",
+"293 434 CURVE SMOOTH",
+"287 434 OFFCURVE",
+"279 431 OFFCURVE",
+"273 427 CURVE SMOOTH",
+"60 272 LINE SMOOTH",
+"53 267 OFFCURVE",
+"48 259 OFFCURVE",
+"47 251 CURVE SMOOTH",
+"46 243 OFFCURVE",
+"46 235 OFFCURVE",
+"51 230 CURVE SMOOTH",
+"183 84 LINE SMOOTH",
+"188 79 OFFCURVE",
+"194 77 OFFCURVE",
+"201 77 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"216 77 OFFCURVE",
+"230 89 OFFCURVE",
+"230 108 CURVE SMOOTH",
+"230 113 OFFCURVE",
+"228 118 OFFCURVE",
+"223 123 CURVE SMOOTH",
+"111 246 LINE",
+"300 385 LINE SMOOTH",
+"307 390 OFFCURVE",
+"315 398 OFFCURVE",
+"315 411 CURVE SMOOTH",
+"315 424 OFFCURVE",
+"305 434 OFFCURVE",
+"293 434 CURVE SMOOTH",
+"286 434 OFFCURVE",
+"278 431 OFFCURVE",
+"272 426 CURVE SMOOTH",
+"63 274 LINE SMOOTH",
+"51 266 OFFCURVE",
+"46 258 OFFCURVE",
+"46 246 CURVE SMOOTH",
+"46 238 OFFCURVE",
+"49 232 OFFCURVE",
+"54 227 CURVE SMOOTH",
+"183 84 LINE SMOOTH",
+"188 79 OFFCURVE",
+"193 77 OFFCURVE",
+"201 77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 66;
+width = 268;
+}
+);
+};
+};
+width = 298;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"222 70 OFFCURVE",
+"249 91 OFFCURVE",
+"255 117 CURVE SMOOTH",
+"256 121 OFFCURVE",
+"256 124 OFFCURVE",
+"256 128 CURVE SMOOTH",
+"256 138 OFFCURVE",
+"253 147 OFFCURVE",
+"247 154 CURVE SMOOTH",
+"159 250 LINE",
+"304 355 LINE SMOOTH",
+"320 367 OFFCURVE",
+"324 377 OFFCURVE",
+"328 392 CURVE",
+"329 395 OFFCURVE",
+"329 398 OFFCURVE",
+"329 401 CURVE SMOOTH",
+"329 423 OFFCURVE",
+"311 440 OFFCURVE",
+"290 440 CURVE SMOOTH",
+"279 440 OFFCURVE",
+"269 437 OFFCURVE",
+"256 428 CURVE SMOOTH",
+"63 287 LINE SMOOTH",
+"50 278 OFFCURVE",
+"42 263 OFFCURVE",
+"39 251 CURVE SMOOTH",
+"38 247 OFFCURVE",
+"38 244 OFFCURVE",
+"38 240 CURVE SMOOTH",
+"38 230 OFFCURVE",
+"41 221 OFFCURVE",
+"47 214 CURVE SMOOTH",
+"167 82 LINE SMOOTH",
+"176 73 OFFCURVE",
+"185 70 OFFCURVE",
+"197 70 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"226 69 OFFCURVE",
+"251 92 OFFCURVE",
+"251 120 CURVE SMOOTH",
+"251 128 OFFCURVE",
+"247 138 OFFCURVE",
+"239 146 CURVE SMOOTH",
+"149 243 LINE",
+"304 355 LINE SMOOTH",
+"317 365 OFFCURVE",
+"329 380 OFFCURVE",
+"329 401 CURVE SMOOTH",
+"329 423 OFFCURVE",
+"312 440 OFFCURVE",
+"290 440 CURVE SMOOTH",
+"278 440 OFFCURVE",
+"267 436 OFFCURVE",
+"254 426 CURVE SMOOTH",
+"63 287 LINE SMOOTH",
+"51 279 OFFCURVE",
+"38 260 OFFCURVE",
+"38 240 CURVE SMOOTH",
+"38 229 OFFCURVE",
+"41 221 OFFCURVE",
+"47 214 CURVE SMOOTH",
+"170 81 LINE SMOOTH",
+"176 74 OFFCURVE",
+"185 69 OFFCURVE",
+"199 69 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 57;
+width = 291;
+}
+);
+};
+};
+width = 322;
+}
+);
+unicode = 2039;
+},
+{
+color = 5;
+glyphname = guilsinglright;
+lastChange = "2020-01-30 15:43:34 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"25 72 OFFCURVE",
+"29 73 OFFCURVE",
+"35 77 CURVE SMOOTH",
+"237 229 LINE SMOOTH",
+"240 231 OFFCURVE",
+"246 236 OFFCURVE",
+"247 243 CURVE SMOOTH",
+"248 248 OFFCURVE",
+"249 253 OFFCURVE",
+"244 258 CURVE SMOOTH",
+"91 419 LINE SMOOTH",
+"87 423 OFFCURVE",
+"82 424 OFFCURVE",
+"79 424 CURVE SMOOTH",
+"70 424 OFFCURVE",
+"59 416 OFFCURVE",
+"57 406 CURVE SMOOTH",
+"56 400 OFFCURVE",
+"58 395 OFFCURVE",
+"61 391 CURVE SMOOTH",
+"199 243 LINE",
+"16 104 LINE SMOOTH",
+"11 101 OFFCURVE",
+"7 95 OFFCURVE",
+"6 90 CURVE SMOOTH",
+"4 81 OFFCURVE",
+"11 72 OFFCURVE",
+"21 72 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"25 72 OFFCURVE",
+"29 73 OFFCURVE",
+"35 77 CURVE SMOOTH",
+"237 229 LINE SMOOTH",
+"244 234 OFFCURVE",
+"248 240 OFFCURVE",
+"248 247 CURVE SMOOTH",
+"248 253 OFFCURVE",
+"245 257 OFFCURVE",
+"241 261 CURVE SMOOTH",
+"93 417 LINE SMOOTH",
+"88 422 OFFCURVE",
+"84 424 OFFCURVE",
+"79 424 CURVE SMOOTH",
+"70 424 OFFCURVE",
+"60 416 OFFCURVE",
+"60 405 CURVE SMOOTH",
+"60 399 OFFCURVE",
+"62 395 OFFCURVE",
+"67 390 CURVE SMOOTH",
+"202 245 LINE",
+"16 104 LINE SMOOTH",
+"10 100 OFFCURVE",
+"6 92 OFFCURVE",
+"6 87 CURVE SMOOTH",
+"6 79 OFFCURVE",
+"12 72 OFFCURVE",
+"21 72 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 107;
+width = 241;
+}
+);
+};
+};
+width = 283;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"37 77 OFFCURVE",
+"43 79 OFFCURVE",
+"50 84 CURVE SMOOTH",
+"244 230 LINE SMOOTH",
+"251 235 OFFCURVE",
+"256 243 OFFCURVE",
+"258 251 CURVE SMOOTH",
+"260 259 OFFCURVE",
+"258 267 OFFCURVE",
+"253 272 CURVE SMOOTH",
+"106 427 LINE SMOOTH",
+"102 431 OFFCURVE",
+"96 434 OFFCURVE",
+"90 434 CURVE SMOOTH",
+"76 434 OFFCURVE",
+"60 422 OFFCURVE",
+"56 406 CURVE SMOOTH",
+"54 398 OFFCURVE",
+"56 391 OFFCURVE",
+"61 385 CURVE SMOOTH",
+"187 250 LINE",
+"21 125 LINE SMOOTH",
+"13 119 OFFCURVE",
+"7 110 OFFCURVE",
+"7 99 CURVE SMOOTH",
+"7 86 OFFCURVE",
+"17 77 OFFCURVE",
+"30 77 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"36 77 OFFCURVE",
+"42 79 OFFCURVE",
+"49 84 CURVE SMOOTH",
+"244 229 LINE SMOOTH",
+"253 235 OFFCURVE",
+"259 245 OFFCURVE",
+"259 254 CURVE SMOOTH",
+"259 262 OFFCURVE",
+"256 268 OFFCURVE",
+"251 273 CURVE SMOOTH",
+"102 427 LINE SMOOTH",
+"98 431 OFFCURVE",
+"92 434 OFFCURVE",
+"86 434 CURVE SMOOTH",
+"72 434 OFFCURVE",
+"57 421 OFFCURVE",
+"57 403 CURVE SMOOTH",
+"57 397 OFFCURVE",
+"61 391 OFFCURVE",
+"67 385 CURVE SMOOTH",
+"192 255 LINE",
+"20 125 LINE SMOOTH",
+"13 120 OFFCURVE",
+"6 110 OFFCURVE",
+"6 99 CURVE SMOOTH",
+"6 87 OFFCURVE",
+"16 77 OFFCURVE",
+"29 77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 53;
+width = 251;
+}
+);
+};
+};
+width = 302;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"56 70 OFFCURVE",
+"67 73 OFFCURVE",
+"80 82 CURVE SMOOTH",
+"256 214 LINE SMOOTH",
+"269 224 OFFCURVE",
+"280 238 OFFCURVE",
+"280 251 CURVE SMOOTH",
+"280 253 OFFCURVE",
+"281 256 OFFCURVE",
+"281 258 CURVE SMOOTH",
+"281 269 OFFCURVE",
+"277 280 OFFCURVE",
+"270 287 CURVE SMOOTH",
+"137 428 LINE SMOOTH",
+"128 437 OFFCURVE",
+"120 440 OFFCURVE",
+"109 440 CURVE SMOOTH",
+"85 440 OFFCURVE",
+"56 419 OFFCURVE",
+"51 392 CURVE",
+"50 387 OFFCURVE",
+"49 382 OFFCURVE",
+"49 377 CURVE SMOOTH",
+"49 369 OFFCURVE",
+"51 363 OFFCURVE",
+"59 355 CURVE SMOOTH",
+"158 250 LINE",
+"30 154 LINE SMOOTH",
+"17 144 OFFCURVE",
+"10 130 OFFCURVE",
+"6 117 CURVE SMOOTH",
+"5 114 OFFCURVE",
+"5 111 OFFCURVE",
+"5 108 CURVE SMOOTH",
+"5 87 OFFCURVE",
+"22 70 OFFCURVE",
+"44 70 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"60 70 OFFCURVE",
+"70 74 OFFCURVE",
+"84 85 CURVE SMOOTH",
+"256 214 LINE SMOOTH",
+"272 225 OFFCURVE",
+"282 243 OFFCURVE",
+"282 258 CURVE SMOOTH",
+"282 270 OFFCURVE",
+"275 282 OFFCURVE",
+"267 290 CURVE SMOOTH",
+"137 428 LINE SMOOTH",
+"128 437 OFFCURVE",
+"121 440 OFFCURVE",
+"109 440 CURVE SMOOTH",
+"81 440 OFFCURVE",
+"57 418 OFFCURVE",
+"57 388 CURVE SMOOTH",
+"57 376 OFFCURVE",
+"62 369 OFFCURVE",
+"69 362 CURVE SMOOTH",
+"168 257 LINE",
+"30 154 LINE SMOOTH",
+"16 145 OFFCURVE",
+"5 128 OFFCURVE",
+"5 109 CURVE SMOOTH",
+"5 87 OFFCURVE",
+"22 70 OFFCURVE",
+"44 70 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 42;
+width = 275;
+}
+);
+};
+};
+width = 318;
+}
+);
+unicode = 203A;
+},
+{
+color = 5;
+glyphname = fraction;
+lastChange = "2020-01-30 19:01:40 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-179 -8 OFFCURVE",
+"-175 -5 OFFCURVE",
+"-171 0 CURVE SMOOTH",
+"345 672 LINE SMOOTH",
+"349 677 OFFCURVE",
+"349 680 OFFCURVE",
+"350 682 CURVE SMOOTH",
+"351 688 OFFCURVE",
+"348 694 OFFCURVE",
+"340 694 CURVE SMOOTH",
+"335 694 OFFCURVE",
+"330 691 OFFCURVE",
+"326 686 CURVE SMOOTH",
+"-189 14 LINE SMOOTH",
+"-190 12 OFFCURVE",
+"-193 9 OFFCURVE",
+"-194 3 CURVE SMOOTH",
+"-196 -3 OFFCURVE",
+"-191 -8 OFFCURVE",
+"-185 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-124 -2 OFFCURVE",
+"-121 1 OFFCURVE",
+"-118 6 CURVE SMOOTH",
+"255 678 LINE SMOOTH",
+"257 682 OFFCURVE",
+"258 685 OFFCURVE",
+"258 688 CURVE SMOOTH",
+"258 694 OFFCURVE",
+"253 700 OFFCURVE",
+"245 700 CURVE SMOOTH",
+"240 700 OFFCURVE",
+"236 697 OFFCURVE",
+"233 692 CURVE SMOOTH",
+"-139 20 LINE SMOOTH",
+"-141 16 OFFCURVE",
+"-142 13 OFFCURVE",
+"-142 9 CURVE SMOOTH",
+"-142 3 OFFCURVE",
+"-136 -2 OFFCURVE",
+"-130 -2 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-199 -2 OFFCURVE",
+"-195 1 OFFCURVE",
+"-191 6 CURVE SMOOTH",
+"325 678 LINE SMOOTH",
+"328 682 OFFCURVE",
+"329 685 OFFCURVE",
+"330 688 CURVE SMOOTH",
+"331 694 OFFCURVE",
+"328 700 OFFCURVE",
+"320 700 CURVE SMOOTH",
+"315 700 OFFCURVE",
+"310 697 OFFCURVE",
+"306 692 CURVE SMOOTH",
+"-209 20 LINE SMOOTH",
+"-212 16 OFFCURVE",
+"-213 13 OFFCURVE",
+"-214 9 CURVE SMOOTH",
+"-216 3 OFFCURVE",
+"-211 -2 OFFCURVE",
+"-205 -2 CURVE SMOOTH"
+);
+}
+);
+width = 72;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-107 -1 OFFCURVE",
+"-100 3 OFFCURVE",
+"-96 10 CURVE SMOOTH",
+"259 651 LINE SMOOTH",
+"262 657 OFFCURVE",
+"266 665 OFFCURVE",
+"266 671 CURVE SMOOTH",
+"266 681 OFFCURVE",
+"257 692 OFFCURVE",
+"243 692 CURVE SMOOTH",
+"234 692 OFFCURVE",
+"227 687 OFFCURVE",
+"223 679 CURVE SMOOTH",
+"-133 37 LINE SMOOTH",
+"-137 30 OFFCURVE",
+"-138 26 OFFCURVE",
+"-138 21 CURVE SMOOTH",
+"-138 8 OFFCURVE",
+"-127 -1 OFFCURVE",
+"-115 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"-181 -1 OFFCURVE",
+"-173 3 OFFCURVE",
+"-167 10 CURVE SMOOTH",
+"324 651 LINE SMOOTH",
+"328 657 OFFCURVE",
+"334 665 OFFCURVE",
+"335 671 CURVE SMOOTH",
+"337 681 OFFCURVE",
+"331 692 OFFCURVE",
+"317 692 CURVE SMOOTH",
+"308 692 OFFCURVE",
+"300 687 OFFCURVE",
+"294 679 CURVE SMOOTH",
+"-199 37 LINE SMOOTH",
+"-204 30 OFFCURVE",
+"-206 26 OFFCURVE",
+"-207 21 CURVE SMOOTH",
+"-210 8 OFFCURVE",
+"-201 -1 OFFCURVE",
+"-189 -1 CURVE SMOOTH"
+);
+}
+);
+width = 84;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-80 -7 OFFCURVE",
+"-66 1 OFFCURVE",
+"-59 14 CURVE SMOOTH",
+"277 621 LINE SMOOTH",
+"280 627 OFFCURVE",
+"285 639 OFFCURVE",
+"285 650 CURVE SMOOTH",
+"285 669 OFFCURVE",
+"268 689 OFFCURVE",
+"244 689 CURVE SMOOTH",
+"231 689 OFFCURVE",
+"216 684 OFFCURVE",
+"208 669 CURVE SMOOTH",
+"-131 54 LINE SMOOTH",
+"-134 48 OFFCURVE",
+"-136 41 OFFCURVE",
+"-136 34 CURVE SMOOTH",
+"-136 13 OFFCURVE",
+"-119 -7 OFFCURVE",
+"-94 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"-154 -7 OFFCURVE",
+"-138 1 OFFCURVE",
+"-129 14 CURVE SMOOTH",
+"337 621 LINE SMOOTH",
+"341 627 OFFCURVE",
+"348 639 OFFCURVE",
+"351 650 CURVE SMOOTH",
+"355 669 OFFCURVE",
+"342 689 OFFCURVE",
+"318 689 CURVE SMOOTH",
+"305 689 OFFCURVE",
+"289 684 OFFCURVE",
+"278 669 CURVE SMOOTH",
+"-192 54 LINE SMOOTH",
+"-196 48 OFFCURVE",
+"-200 41 OFFCURVE",
+"-201 34 CURVE SMOOTH",
+"-206 13 OFFCURVE",
+"-193 -7 OFFCURVE",
+"-168 -7 CURVE SMOOTH"
+);
+}
+);
+width = 108;
+}
+);
+unicode = 2044;
+},
+{
+color = 5;
+glyphname = trademark;
+lastChange = "2020-01-30 15:57:36 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"616 454 OFFCURVE",
+"624 459 OFFCURVE",
+"627 466 CURVE SMOOTH",
+"628 468 OFFCURVE",
+"627 470 OFFCURVE",
+"626 475 CURVE SMOOTH",
+"599 663 LINE SMOOTH",
+"598 668 OFFCURVE",
+"596 670 OFFCURVE",
+"589 670 CURVE SMOOTH",
+"583 670 OFFCURVE",
+"579 667 OFFCURVE",
+"576 663 CURVE SMOOTH",
+"469 503 LINE",
+"445 663 LINE SMOOTH",
+"444 668 OFFCURVE",
+"441 670 OFFCURVE",
+"435 670 CURVE SMOOTH",
+"430 670 OFFCURVE",
+"424 668 OFFCURVE",
+"421 663 CURVE SMOOTH",
+"301 478 LINE SMOOTH",
+"298 474 OFFCURVE",
+"297 468 OFFCURVE",
+"297 470 CURVE SMOOTH",
+"297 477 OFFCURVE",
+"301 459 OFFCURVE",
+"308 459 CURVE SMOOTH",
+"311 459 OFFCURVE",
+"317 460 OFFCURVE",
+"321 466 CURVE SMOOTH",
+"423 623 LINE",
+"448 464 LINE SMOOTH",
+"449 459 OFFCURVE",
+"452 457 OFFCURVE",
+"459 457 CURVE SMOOTH",
+"463 457 OFFCURVE",
+"469 459 OFFCURVE",
+"472 464 CURVE SMOOTH",
+"578 623 LINE",
+"600 463 LINE SMOOTH",
+"601 457 OFFCURVE",
+"605 454 OFFCURVE",
+"609 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 457 OFFCURVE",
+"187 460 OFFCURVE",
+"189 469 CURVE SMOOTH",
+"227 645 LINE",
+"338 645 LINE SMOOTH",
+"346 645 OFFCURVE",
+"352 650 OFFCURVE",
+"353 658 CURVE",
+"355 665 OFFCURVE",
+"351 670 OFFCURVE",
+"343 670 CURVE SMOOTH",
+"89 670 LINE SMOOTH",
+"82 670 OFFCURVE",
+"76 665 OFFCURVE",
+"74 658 CURVE",
+"73 650 OFFCURVE",
+"77 645 OFFCURVE",
+"84 645 CURVE SMOOTH",
+"202 645 LINE",
+"164 469 LINE SMOOTH",
+"163 463 OFFCURVE",
+"166 457 OFFCURVE",
+"174 457 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"620 454 OFFCURVE",
+"628 461 OFFCURVE",
+"626 475 CURVE SMOOTH",
+"599 659 LINE SMOOTH",
+"598 667 OFFCURVE",
+"595 670 OFFCURVE",
+"589 670 CURVE SMOOTH",
+"583 670 OFFCURVE",
+"578 667 OFFCURVE",
+"573 659 CURVE SMOOTH",
+"469 503 LINE",
+"446 658 LINE SMOOTH",
+"445 666 OFFCURVE",
+"441 670 OFFCURVE",
+"435 670 CURVE SMOOTH",
+"429 670 OFFCURVE",
+"423 667 OFFCURVE",
+"419 660 CURVE SMOOTH",
+"302 480 LINE SMOOTH",
+"295 470 OFFCURVE",
+"299 459 OFFCURVE",
+"308 459 CURVE SMOOTH",
+"314 459 OFFCURVE",
+"319 462 OFFCURVE",
+"322 467 CURVE SMOOTH",
+"423 623 LINE",
+"448 466 LINE SMOOTH",
+"449 460 OFFCURVE",
+"453 457 OFFCURVE",
+"459 457 CURVE SMOOTH",
+"466 457 OFFCURVE",
+"470 461 OFFCURVE",
+"473 466 CURVE SMOOTH",
+"578 623 LINE",
+"600 464 LINE SMOOTH",
+"601 457 OFFCURVE",
+"605 454 OFFCURVE",
+"611 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 457 OFFCURVE",
+"187 461 OFFCURVE",
+"189 470 CURVE SMOOTH",
+"227 645 LINE",
+"337 645 LINE SMOOTH",
+"347 645 OFFCURVE",
+"354 653 OFFCURVE",
+"354 660 CURVE SMOOTH",
+"354 666 OFFCURVE",
+"350 670 OFFCURVE",
+"343 670 CURVE SMOOTH",
+"89 670 LINE SMOOTH",
+"81 670 OFFCURVE",
+"74 664 OFFCURVE",
+"74 656 CURVE SMOOTH",
+"74 649 OFFCURVE",
+"78 645 OFFCURVE",
+"84 645 CURVE SMOOTH",
+"202 645 LINE",
+"165 471 LINE SMOOTH",
+"163 462 OFFCURVE",
+"166 457 OFFCURVE",
+"174 457 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 673;
+width = 25;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"632 443 OFFCURVE",
+"644 455 OFFCURVE",
+"647 465 CURVE",
+"647 468 OFFCURVE",
+"647 470 OFFCURVE",
+"647 473 CURVE SMOOTH",
+"621 656 LINE SMOOTH",
+"620 665 OFFCURVE",
+"613 670 OFFCURVE",
+"603 670 CURVE SMOOTH",
+"594 670 OFFCURVE",
+"586 665 OFFCURVE",
+"581 657 CURVE SMOOTH",
+"493 525 LINE",
+"473 656 LINE SMOOTH",
+"472 664 OFFCURVE",
+"465 670 OFFCURVE",
+"456 670 CURVE SMOOTH",
+"447 670 OFFCURVE",
+"437 665 OFFCURVE",
+"432 657 CURVE SMOOTH",
+"315 478 LINE",
+"314 474 OFFCURVE",
+"311 471 OFFCURVE",
+"311 465 CURVE SMOOTH",
+"311 456 OFFCURVE",
+"317 447 OFFCURVE",
+"329 447 CURVE SMOOTH",
+"337 447 OFFCURVE",
+"347 452 OFFCURVE",
+"352 460 CURVE SMOOTH",
+"436 589 LINE",
+"456 459 LINE SMOOTH",
+"457 450 OFFCURVE",
+"465 445 OFFCURVE",
+"475 445 CURVE SMOOTH",
+"483 445 OFFCURVE",
+"491 450 OFFCURVE",
+"497 458 CURVE SMOOTH",
+"584 589 LINE",
+"602 458 LINE SMOOTH",
+"603 449 OFFCURVE",
+"611 443 OFFCURVE",
+"620 443 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 445 OFFCURVE",
+"215 455 OFFCURVE",
+"218 467 CURVE SMOOTH",
+"252 626 LINE",
+"349 626 LINE SMOOTH",
+"361 626 OFFCURVE",
+"375 636 OFFCURVE",
+"375 648 CURVE SMOOTH",
+"375 650 OFFCURVE",
+"376 652 OFFCURVE",
+"376 653 CURVE SMOOTH",
+"376 663 OFFCURVE",
+"368 670 OFFCURVE",
+"358 670 CURVE SMOOTH",
+"114 670 LINE SMOOTH",
+"102 670 OFFCURVE",
+"87 660 OFFCURVE",
+"87 644 CURVE SMOOTH",
+"87 634 OFFCURVE",
+"94 626 OFFCURVE",
+"105 626 CURVE SMOOTH",
+"208 626 LINE",
+"174 467 LINE SMOOTH",
+"174 465 OFFCURVE",
+"173 464 OFFCURVE",
+"173 462 CURVE SMOOTH",
+"173 452 OFFCURVE",
+"181 445 OFFCURVE",
+"191 445 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"636 443 OFFCURVE",
+"648 460 OFFCURVE",
+"646 473 CURVE SMOOTH",
+"622 653 LINE SMOOTH",
+"620 665 OFFCURVE",
+"612 670 OFFCURVE",
+"603 670 CURVE SMOOTH",
+"595 670 OFFCURVE",
+"588 665 OFFCURVE",
+"583 657 CURVE SMOOTH",
+"491 519 LINE",
+"472 652 LINE SMOOTH",
+"470 663 OFFCURVE",
+"464 670 OFFCURVE",
+"454 670 CURVE SMOOTH",
+"445 670 OFFCURVE",
+"437 665 OFFCURVE",
+"431 655 CURVE SMOOTH",
+"315 478 LINE SMOOTH",
+"305 463 OFFCURVE",
+"314 447 OFFCURVE",
+"329 447 CURVE SMOOTH",
+"338 447 OFFCURVE",
+"347 452 OFFCURVE",
+"352 460 CURVE SMOOTH",
+"438 592 LINE",
+"458 460 LINE SMOOTH",
+"460 450 OFFCURVE",
+"466 445 OFFCURVE",
+"475 445 CURVE SMOOTH",
+"484 445 OFFCURVE",
+"491 450 OFFCURVE",
+"498 460 CURVE SMOOTH",
+"585 593 LINE",
+"603 461 LINE SMOOTH",
+"605 449 OFFCURVE",
+"612 443 OFFCURVE",
+"622 443 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 445 OFFCURVE",
+"214 455 OFFCURVE",
+"217 467 CURVE SMOOTH",
+"251 629 LINE",
+"348 629 LINE SMOOTH",
+"362 629 OFFCURVE",
+"375 641 OFFCURVE",
+"375 654 CURVE SMOOTH",
+"375 664 OFFCURVE",
+"368 670 OFFCURVE",
+"357 670 CURVE SMOOTH",
+"113 670 LINE SMOOTH",
+"102 670 OFFCURVE",
+"86 662 OFFCURVE",
+"86 647 CURVE SMOOTH",
+"86 637 OFFCURVE",
+"94 629 OFFCURVE",
+"104 629 CURVE SMOOTH",
+"207 629 LINE",
+"173 467 LINE SMOOTH",
+"171 457 OFFCURVE",
+"175 445 OFFCURVE",
+"190 445 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 646;
+width = 44;
+}
+);
+vhints = (
+{
+position = 621;
+width = 45;
+}
+);
+};
+};
+width = 615;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"615 419 OFFCURVE",
+"639 437 OFFCURVE",
+"643 461 CURVE SMOOTH",
+"644 467 OFFCURVE",
+"645 472 OFFCURVE",
+"644 480 CURVE SMOOTH",
+"621 642 LINE SMOOTH",
+"618 660 OFFCURVE",
+"607 670 OFFCURVE",
+"587 670 CURVE SMOOTH",
+"569 670 OFFCURVE",
+"554 661 OFFCURVE",
+"543 645 CURVE SMOOTH",
+"496 575 LINE",
+"486 643 LINE SMOOTH",
+"483 660 OFFCURVE",
+"469 670 OFFCURVE",
+"452 670 CURVE SMOOTH",
+"435 670 OFFCURVE",
+"419 664 OFFCURVE",
+"407 645 CURVE SMOOTH",
+"300 479 LINE SMOOTH",
+"297 474 OFFCURVE",
+"294 468 OFFCURVE",
+"294 464 CURVE",
+"293 461 OFFCURVE",
+"293 458 OFFCURVE",
+"293 455 CURVE SMOOTH",
+"293 437 OFFCURVE",
+"306 422 OFFCURVE",
+"327 422 CURVE SMOOTH",
+"345 422 OFFCURVE",
+"361 431 OFFCURVE",
+"371 447 CURVE SMOOTH",
+"415 515 LINE",
+"424 449 LINE SMOOTH",
+"427 428 OFFCURVE",
+"441 420 OFFCURVE",
+"460 420 CURVE SMOOTH",
+"476 420 OFFCURVE",
+"491 427 OFFCURVE",
+"503 445 CURVE SMOOTH",
+"548 512 LINE",
+"557 448 LINE SMOOTH",
+"560 428 OFFCURVE",
+"572 419 OFFCURVE",
+"592 419 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 420 OFFCURVE",
+"229 439 OFFCURVE",
+"234 463 CURVE SMOOTH",
+"260 585 LINE",
+"315 585 LINE SMOOTH",
+"339 585 OFFCURVE",
+"361 604 OFFCURVE",
+"367 628 CURVE SMOOTH",
+"368 632 OFFCURVE",
+"368 635 OFFCURVE",
+"368 638 CURVE SMOOTH",
+"368 658 OFFCURVE",
+"354 670 OFFCURVE",
+"333 670 CURVE SMOOTH",
+"131 670 LINE SMOOTH",
+"108 670 OFFCURVE",
+"88 652 OFFCURVE",
+"80 628 CURVE SMOOTH",
+"79 625 OFFCURVE",
+"79 622 OFFCURVE",
+"79 619 CURVE SMOOTH",
+"79 599 OFFCURVE",
+"93 585 OFFCURVE",
+"113 585 CURVE SMOOTH",
+"174 585 LINE",
+"148 463 LINE SMOOTH",
+"147 460 OFFCURVE",
+"147 457 OFFCURVE",
+"147 454 CURVE SMOOTH",
+"147 434 OFFCURVE",
+"161 420 OFFCURVE",
+"182 420 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"623 419 OFFCURVE",
+"648 448 OFFCURVE",
+"644 480 CURVE SMOOTH",
+"621 642 LINE SMOOTH",
+"618 661 OFFCURVE",
+"606 670 OFFCURVE",
+"587 670 CURVE SMOOTH",
+"569 670 OFFCURVE",
+"554 661 OFFCURVE",
+"543 645 CURVE SMOOTH",
+"496 575 LINE",
+"486 643 LINE SMOOTH",
+"483 661 OFFCURVE",
+"468 670 OFFCURVE",
+"452 670 CURVE SMOOTH",
+"436 670 OFFCURVE",
+"419 664 OFFCURVE",
+"407 645 CURVE SMOOTH",
+"300 479 LINE SMOOTH",
+"284 451 OFFCURVE",
+"297 422 OFFCURVE",
+"327 422 CURVE SMOOTH",
+"344 422 OFFCURVE",
+"361 431 OFFCURVE",
+"371 447 CURVE SMOOTH",
+"415 515 LINE",
+"424 449 LINE SMOOTH",
+"427 428 OFFCURVE",
+"441 420 OFFCURVE",
+"460 420 CURVE SMOOTH",
+"475 420 OFFCURVE",
+"491 427 OFFCURVE",
+"503 445 CURVE SMOOTH",
+"548 512 LINE",
+"557 448 LINE SMOOTH",
+"560 428 OFFCURVE",
+"572 419 OFFCURVE",
+"592 419 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 420 OFFCURVE",
+"229 439 OFFCURVE",
+"234 463 CURVE SMOOTH",
+"260 585 LINE",
+"315 585 LINE SMOOTH",
+"343 585 OFFCURVE",
+"368 610 OFFCURVE",
+"368 638 CURVE SMOOTH",
+"368 657 OFFCURVE",
+"354 670 OFFCURVE",
+"333 670 CURVE SMOOTH",
+"131 670 LINE SMOOTH",
+"104 670 OFFCURVE",
+"79 646 OFFCURVE",
+"79 619 CURVE SMOOTH",
+"79 600 OFFCURVE",
+"93 585 OFFCURVE",
+"113 585 CURVE SMOOTH",
+"174 585 LINE",
+"148 463 LINE SMOOTH",
+"143 440 OFFCURVE",
+"157 420 OFFCURVE",
+"182 420 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 422;
+width = 250;
+},
+{
+position = 587;
+width = 85;
+}
+);
+vhints = (
+{
+position = 566;
+width = 86;
+}
+);
+};
+};
+width = 595;
+}
+);
+unicode = 2122;
+},
+{
+color = 5;
+glyphname = minus;
+lastChange = "2020-01-30 19:08:01 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"367 227 LINE SMOOTH",
+"376 227 OFFCURVE",
+"386 236 OFFCURVE",
+"388 245 CURVE SMOOTH",
+"390 255 OFFCURVE",
+"384 263 OFFCURVE",
+"375 263 CURVE SMOOTH",
+"82 263 LINE",
+"72 263 OFFCURVE",
+"62 255 OFFCURVE",
+"60 245 CURVE SMOOTH",
+"58 236 OFFCURVE",
+"64 227 OFFCURVE",
+"74 227 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"367 227 LINE SMOOTH",
+"376 227 OFFCURVE",
+"386 236 OFFCURVE",
+"388 245 CURVE SMOOTH",
+"390 255 OFFCURVE",
+"384 263 OFFCURVE",
+"375 263 CURVE SMOOTH",
+"82 263 LINE",
+"72 263 OFFCURVE",
+"62 255 OFFCURVE",
+"60 245 CURVE SMOOTH",
+"58 236 OFFCURVE",
+"64 227 OFFCURVE",
+"74 227 CURVE"
+);
+}
+);
+width = 448;
+},
+{
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"359 224 LINE SMOOTH",
+"376 224 OFFCURVE",
+"393 239 OFFCURVE",
+"393 257 CURVE SMOOTH",
+"393 269 OFFCURVE",
+"384 278 OFFCURVE",
+"371 278 CURVE SMOOTH",
+"90 278 LINE",
+"73 278 OFFCURVE",
+"56 263 OFFCURVE",
+"56 245 CURVE SMOOTH",
+"56 233 OFFCURVE",
+"65 224 OFFCURVE",
+"78 224 CURVE"
+);
+}
+);
+width = 446;
+},
+{
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"344 203 LINE SMOOTH",
+"373 203 OFFCURVE",
+"402 229 OFFCURVE",
+"402 261 CURVE SMOOTH",
+"402 282 OFFCURVE",
+"386 298 OFFCURVE",
+"364 298 CURVE SMOOTH",
+"109 298 LINE",
+"78 298 OFFCURVE",
+"50 271 OFFCURVE",
+"50 240 CURVE SMOOTH",
+"50 219 OFFCURVE",
+"66 203 OFFCURVE",
+"89 203 CURVE"
+);
+}
+);
+width = 449;
+}
+);
+unicode = 2212;
+},
+{
+glyphname = zero.tf;
+lastChange = "2020-02-24 16:22:46 +0000";
+layers = (
+{
+components = (
+{
+name = zero;
+transform = "{1, 0, 0, 1, -35, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = zero;
+transform = "{1, 0, 0, 1, -15, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = zero;
+transform = "{1, 0, 0, 1, -22, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+glyphname = one.tf;
+lastChange = "2020-02-24 16:09:54 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"332 0 LINE SMOOTH",
+"343 0 OFFCURVE",
+"355 10 OFFCURVE",
+"355 23 CURVE SMOOTH",
+"355 31 OFFCURVE",
+"349 38 OFFCURVE",
+"338 38 CURVE SMOOTH",
+"253 38 LINE",
+"396 666 LINE SMOOTH",
+"398 676 OFFCURVE",
+"390 686 OFFCURVE",
+"380 686 CURVE SMOOTH",
+"375 686 OFFCURVE",
+"368 683 OFFCURVE",
+"363 678 CURVE SMOOTH",
+"201 535 LINE SMOOTH",
+"196 531 OFFCURVE",
+"192 525 OFFCURVE",
+"192 519 CURVE SMOOTH",
+"192 510 OFFCURVE",
+"198 503 OFFCURVE",
+"208 503 CURVE SMOOTH",
+"213 503 OFFCURVE",
+"217 505 OFFCURVE",
+"223 510 CURVE SMOOTH",
+"346 618 LINE",
+"216 38 LINE",
+"113 38 LINE SMOOTH",
+"100 38 OFFCURVE",
+"89 26 OFFCURVE",
+"89 14 CURVE SMOOTH",
+"89 6 OFFCURVE",
+"96 0 OFFCURVE",
+"105 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 0 LINE SMOOTH",
+"391 0 OFFCURVE",
+"402 8 OFFCURVE",
+"404 19 CURVE SMOOTH",
+"406 29 OFFCURVE",
+"400 38 OFFCURVE",
+"387 38 CURVE SMOOTH",
+"256 38 LINE",
+"400 669 LINE SMOOTH",
+"402 677 OFFCURVE",
+"395 688 OFFCURVE",
+"384 688 CURVE SMOOTH",
+"379 688 OFFCURVE",
+"374 684 OFFCURVE",
+"369 681 CURVE SMOOTH",
+"180 559 LINE SMOOTH",
+"176 556 OFFCURVE",
+"173 550 OFFCURVE",
+"172 546 CURVE SMOOTH",
+"169 535 OFFCURVE",
+"175 525 OFFCURVE",
+"186 525 CURVE SMOOTH",
+"191 525 OFFCURVE",
+"196 528 OFFCURVE",
+"202 532 CURVE SMOOTH",
+"354 634 LINE",
+"219 38 LINE",
+"71 38 LINE SMOOTH",
+"60 38 OFFCURVE",
+"50 29 OFFCURVE",
+"48 19 CURVE SMOOTH",
+"46 8 OFFCURVE",
+"52 0 OFFCURVE",
+"63 0 CURVE SMOOTH"
+);
+}
+);
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"370 0 LINE SMOOTH",
+"389 0 OFFCURVE",
+"403 18 OFFCURVE",
+"403 35 CURVE SMOOTH",
+"403 47 OFFCURVE",
+"394 56 OFFCURVE",
+"379 56 CURVE SMOOTH",
+"308 56 LINE",
+"442 648 LINE SMOOTH",
+"445 663 OFFCURVE",
+"436 674 OFFCURVE",
+"420 674 CURVE SMOOTH",
+"413 674 OFFCURVE",
+"404 671 OFFCURVE",
+"397 665 CURVE SMOOTH",
+"240 526 LINE SMOOTH",
+"232 519 OFFCURVE",
+"228 510 OFFCURVE",
+"228 501 CURVE SMOOTH",
+"228 490 OFFCURVE",
+"236 479 OFFCURVE",
+"251 479 CURVE SMOOTH",
+"259 479 OFFCURVE",
+"266 482 OFFCURVE",
+"273 488 CURVE SMOOTH",
+"371 573 LINE",
+"252 56 LINE",
+"163 56 LINE SMOOTH",
+"146 56 OFFCURVE",
+"129 40 OFFCURVE",
+"129 24 CURVE SMOOTH",
+"129 9 OFFCURVE",
+"137 0 OFFCURVE",
+"152 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"399 0 LINE SMOOTH",
+"414 0 OFFCURVE",
+"429 12 OFFCURVE",
+"433 28 CURVE SMOOTH",
+"437 43 OFFCURVE",
+"428 56 OFFCURVE",
+"409 56 CURVE SMOOTH",
+"308 56 LINE",
+"443 652 LINE SMOOTH",
+"446 666 OFFCURVE",
+"438 680 OFFCURVE",
+"420 680 CURVE SMOOTH",
+"415 680 OFFCURVE",
+"406 677 OFFCURVE",
+"398 671 CURVE SMOOTH",
+"221 532 LINE SMOOTH",
+"215 527 OFFCURVE",
+"210 520 OFFCURVE",
+"209 513 CURVE SMOOTH",
+"207 498 OFFCURVE",
+"215 485 OFFCURVE",
+"231 485 CURVE SMOOTH",
+"239 485 OFFCURVE",
+"246 488 OFFCURVE",
+"254 494 CURVE SMOOTH",
+"371 579 LINE",
+"252 56 LINE",
+"123 56 LINE SMOOTH",
+"107 56 OFFCURVE",
+"92 43 OFFCURVE",
+"89 28 CURVE SMOOTH",
+"86 12 OFFCURVE",
+"95 0 OFFCURVE",
+"111 0 CURVE SMOOTH"
+);
+}
+);
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"341 0 LINE SMOOTH",
+"368 0 OFFCURVE",
+"400 26 OFFCURVE",
+"400 59 CURVE SMOOTH",
+"400 79 OFFCURVE",
+"387 96 OFFCURVE",
+"359 96 CURVE SMOOTH",
+"316 96 LINE",
+"433 619 LINE SMOOTH",
+"438 641 OFFCURVE",
+"421 657 OFFCURVE",
+"395 657 CURVE SMOOTH",
+"381 657 OFFCURVE",
+"366 649 OFFCURVE",
+"354 639 CURVE SMOOTH",
+"214 515 LINE SMOOTH",
+"205 507 OFFCURVE",
+"193 490 OFFCURVE",
+"193 474 CURVE SMOOTH",
+"193 452 OFFCURVE",
+"209 435 OFFCURVE",
+"232 435 CURVE SMOOTH",
+"244 435 OFFCURVE",
+"258 439 OFFCURVE",
+"270 449 CURVE SMOOTH",
+"311 484 LINE",
+"223 96 LINE",
+"163 96 LINE SMOOTH",
+"133 96 OFFCURVE",
+"104 68 OFFCURVE",
+"104 37 CURVE SMOOTH",
+"104 16 OFFCURVE",
+"119 0 OFFCURVE",
+"143 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"366 0 LINE SMOOTH",
+"391 0 OFFCURVE",
+"418 21 OFFCURVE",
+"424 48 CURVE SMOOTH",
+"430 74 OFFCURVE",
+"416 96 OFFCURVE",
+"384 96 CURVE SMOOTH",
+"317 96 LINE",
+"434 612 LINE SMOOTH",
+"439 636 OFFCURVE",
+"426 660 OFFCURVE",
+"395 660 CURVE SMOOTH",
+"385 660 OFFCURVE",
+"369 653 OFFCURVE",
+"358 645 CURVE SMOOTH",
+"191 528 LINE SMOOTH",
+"180 520 OFFCURVE",
+"174 508 OFFCURVE",
+"171 496 CURVE SMOOTH",
+"165 470 OFFCURVE",
+"182 448 OFFCURVE",
+"209 448 CURVE SMOOTH",
+"222 448 OFFCURVE",
+"234 453 OFFCURVE",
+"247 462 CURVE SMOOTH",
+"315 511 LINE",
+"220 96 LINE",
+"126 96 LINE SMOOTH",
+"98 96 OFFCURVE",
+"74 74 OFFCURVE",
+"68 48 CURVE SMOOTH",
+"62 21 OFFCURVE",
+"78 0 OFFCURVE",
+"106 0 CURVE SMOOTH"
+);
+}
+);
+width = 532;
+}
+);
+},
+{
+glyphname = two.tf;
+lastChange = "2020-02-24 16:22:13 +0000";
+layers = (
+{
+components = (
+{
+name = two;
+transform = "{1, 0, 0, 1, 39, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = two;
+transform = "{1, 0, 0, 1, 31, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = two;
+transform = "{1, 0, 0, 1, 15, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+glyphname = three.tf;
+lastChange = "2020-02-24 16:22:23 +0000";
+layers = (
+{
+components = (
+{
+name = three;
+transform = "{1, 0, 0, 1, -13, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = three;
+transform = "{1, 0, 0, 1, 40, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = three;
+transform = "{1, 0, 0, 1, 16, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+glyphname = four.tf;
+lastChange = "2020-02-24 16:14:33 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"336 -6 OFFCURVE",
+"347 2 OFFCURVE",
+"349 13 CURVE SMOOTH",
+"382 167 LINE",
+"427 166 LINE SMOOTH",
+"439 166 OFFCURVE",
+"448 174 OFFCURVE",
+"450 185 CURVE SMOOTH",
+"452 195 OFFCURVE",
+"447 203 OFFCURVE",
+"435 203 CURVE SMOOTH",
+"390 204 LINE",
+"489 668 LINE SMOOTH",
+"491 679 OFFCURVE",
+"483 687 OFFCURVE",
+"472 687 CURVE SMOOTH",
+"467 687 OFFCURVE",
+"460 684 OFFCURVE",
+"455 678 CURVE SMOOTH",
+"65 201 LINE SMOOTH",
+"61 196 OFFCURVE",
+"56 190 OFFCURVE",
+"56 184 CURVE SMOOTH",
+"56 177 OFFCURVE",
+"61 172 OFFCURVE",
+"70 172 CURVE SMOOTH",
+"344 168 LINE",
+"311 13 LINE SMOOTH",
+"309 2 OFFCURVE",
+"314 -6 OFFCURVE",
+"326 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 209 LINE",
+"436 601 LINE",
+"352 205 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 -6 OFFCURVE",
+"347 2 OFFCURVE",
+"349 13 CURVE SMOOTH",
+"382 167 LINE",
+"437 166 LINE SMOOTH",
+"448 166 OFFCURVE",
+"458 174 OFFCURVE",
+"460 185 CURVE SMOOTH",
+"462 194 OFFCURVE",
+"457 203 OFFCURVE",
+"445 203 CURVE SMOOTH",
+"390 204 LINE",
+"489 668 LINE SMOOTH",
+"491 679 OFFCURVE",
+"485 687 OFFCURVE",
+"474 687 CURVE SMOOTH",
+"465 687 OFFCURVE",
+"460 683 OFFCURVE",
+"453 675 CURVE SMOOTH",
+"39 208 LINE SMOOTH",
+"30 198 OFFCURVE",
+"27 195 OFFCURVE",
+"26 188 CURVE SMOOTH",
+"25 180 OFFCURVE",
+"29 172 OFFCURVE",
+"41 172 CURVE SMOOTH",
+"344 168 LINE",
+"311 13 LINE SMOOTH",
+"309 2 OFFCURVE",
+"315 -6 OFFCURVE",
+"326 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"82 209 LINE",
+"438 607 LINE",
+"352 205 LINE"
+);
+}
+);
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"366 -6 OFFCURVE",
+"383 7 OFFCURVE",
+"386 22 CURVE SMOOTH",
+"416 160 LINE",
+"450 159 LINE SMOOTH",
+"464 159 OFFCURVE",
+"484 172 OFFCURVE",
+"484 193 CURVE SMOOTH",
+"484 206 OFFCURVE",
+"474 215 OFFCURVE",
+"462 215 CURVE SMOOTH",
+"427 216 LINE",
+"520 651 LINE SMOOTH",
+"523 667 OFFCURVE",
+"512 679 OFFCURVE",
+"496 679 CURVE SMOOTH",
+"487 679 OFFCURVE",
+"478 674 OFFCURVE",
+"471 666 CURVE SMOOTH",
+"97 210 LINE SMOOTH",
+"90 201 OFFCURVE",
+"87 195 OFFCURVE",
+"87 187 CURVE SMOOTH",
+"87 172 OFFCURVE",
+"99 165 OFFCURVE",
+"110 165 CURVE SMOOTH",
+"360 161 LINE",
+"330 22 LINE SMOOTH",
+"326 4 OFFCURVE",
+"337 -6 OFFCURVE",
+"352 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 220 LINE",
+"443 551 LINE",
+"372 217 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"368 -6 OFFCURVE",
+"384 7 OFFCURVE",
+"387 22 CURVE SMOOTH",
+"416 160 LINE",
+"474 159 LINE SMOOTH",
+"488 159 OFFCURVE",
+"503 172 OFFCURVE",
+"506 187 CURVE SMOOTH",
+"509 203 OFFCURVE",
+"499 215 OFFCURVE",
+"485 215 CURVE SMOOTH",
+"428 216 LINE",
+"521 651 LINE SMOOTH",
+"525 668 OFFCURVE",
+"515 679 OFFCURVE",
+"499 679 CURVE SMOOTH",
+"489 679 OFFCURVE",
+"479 674 OFFCURVE",
+"471 664 CURVE SMOOTH",
+"74 208 LINE SMOOTH",
+"70 203 OFFCURVE",
+"67 199 OFFCURVE",
+"65 193 CURVE SMOOTH",
+"61 180 OFFCURVE",
+"74 165 OFFCURVE",
+"88 165 CURVE SMOOTH",
+"361 161 LINE",
+"331 22 LINE SMOOTH",
+"328 7 OFFCURVE",
+"337 -6 OFFCURVE",
+"353 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"149 220 LINE",
+"446 561 LINE",
+"373 217 LINE"
+);
+}
+);
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"344 -6 OFFCURVE",
+"373 17 OFFCURVE",
+"378 42 CURVE SMOOTH",
+"400 144 LINE",
+"406 144 LINE SMOOTH",
+"439 144 OFFCURVE",
+"468 174 OFFCURVE",
+"468 204 CURVE SMOOTH",
+"468 224 OFFCURVE",
+"454 240 OFFCURVE",
+"431 240 CURVE SMOOTH",
+"421 240 LINE",
+"500 614 LINE SMOOTH",
+"505 637 OFFCURVE",
+"491 662 OFFCURVE",
+"461 662 CURVE SMOOTH",
+"439 662 OFFCURVE",
+"426 651 OFFCURVE",
+"416 639 CURVE SMOOTH",
+"75 223 LINE SMOOTH",
+"68 215 OFFCURVE",
+"60 202 OFFCURVE",
+"60 185 CURVE SMOOTH",
+"60 165 OFFCURVE",
+"72 149 OFFCURVE",
+"99 149 CURVE SMOOTH",
+"304 146 LINE",
+"281 42 LINE SMOOTH",
+"275 23 OFFCURVE",
+"290 -6 OFFCURVE",
+"319 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 245 LINE",
+"367 442 LINE",
+"324 242 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"345 -7 OFFCURVE",
+"373 16 OFFCURVE",
+"378 41 CURVE SMOOTH",
+"400 143 LINE",
+"422 143 LINE SMOOTH",
+"448 143 OFFCURVE",
+"476 164 OFFCURVE",
+"482 191 CURVE SMOOTH",
+"488 217 OFFCURVE",
+"473 239 OFFCURVE",
+"446 239 CURVE SMOOTH",
+"420 239 LINE",
+"500 613 LINE SMOOTH",
+"506 640 OFFCURVE",
+"489 661 OFFCURVE",
+"461 661 CURVE SMOOTH",
+"444 661 OFFCURVE",
+"429 653 OFFCURVE",
+"416 638 CURVE SMOOTH",
+"45 222 LINE SMOOTH",
+"37 213 OFFCURVE",
+"33 207 OFFCURVE",
+"31 195 CURVE SMOOTH",
+"26 167 OFFCURVE",
+"40 148 OFFCURVE",
+"69 148 CURVE SMOOTH",
+"303 145 LINE",
+"281 41 LINE SMOOTH",
+"276 16 OFFCURVE",
+"292 -7 OFFCURVE",
+"319 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 244 LINE",
+"372 469 LINE",
+"324 241 LINE"
+);
+}
+);
+width = 532;
+}
+);
+},
+{
+glyphname = five.tf;
+lastChange = "2020-02-24 16:15:31 +0000";
+layers = (
+{
+components = (
+{
+name = five;
+transform = "{1, 0, 0, 1, 24, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = five;
+transform = "{1, 0, 0, 1, 27, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = five;
+transform = "{1, 0, 0, 1, -15, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+glyphname = six.tf;
+lastChange = "2020-02-24 16:23:08 +0000";
+layers = (
+{
+components = (
+{
+name = six;
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = six;
+transform = "{1, 0, 0, 1, 22, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = six;
+transform = "{1, 0, 0, 1, 4, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+glyphname = seven.tf;
+lastChange = "2020-02-24 16:19:13 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 -6 OFFCURVE",
+"105 -1 OFFCURVE",
+"110 6 CURVE SMOOTH",
+"561 637 LINE SMOOTH",
+"566 645 OFFCURVE",
+"569 650 OFFCURVE",
+"569 656 CURVE SMOOTH",
+"569 663 OFFCURVE",
+"565 671 OFFCURVE",
+"554 671 CURVE SMOOTH",
+"179 671 LINE SMOOTH",
+"168 671 OFFCURVE",
+"156 660 OFFCURVE",
+"156 648 CURVE SMOOTH",
+"156 640 OFFCURVE",
+"163 634 OFFCURVE",
+"172 634 CURVE SMOOTH",
+"517 634 LINE",
+"80 24 LINE SMOOTH",
+"76 19 OFFCURVE",
+"74 14 OFFCURVE",
+"74 8 CURVE SMOOTH",
+"74 1 OFFCURVE",
+"79 -6 OFFCURVE",
+"89 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -6 OFFCURVE",
+"93 -3 OFFCURVE",
+"97 3 CURVE SMOOTH",
+"565 642 LINE SMOOTH",
+"568 646 OFFCURVE",
+"568 648 OFFCURVE",
+"569 651 CURVE SMOOTH",
+"572 661 OFFCURVE",
+"565 670 OFFCURVE",
+"554 670 CURVE SMOOTH",
+"159 670 LINE SMOOTH",
+"149 670 OFFCURVE",
+"138 662 OFFCURVE",
+"136 652 CURVE SMOOTH",
+"134 641 OFFCURVE",
+"141 633 OFFCURVE",
+"151 633 CURVE SMOOTH",
+"516 633 LINE",
+"68 21 LINE SMOOTH",
+"66 19 OFFCURVE",
+"65 17 OFFCURVE",
+"64 13 CURVE SMOOTH",
+"61 2 OFFCURVE",
+"68 -6 OFFCURVE",
+"78 -6 CURVE SMOOTH"
+);
+}
+);
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -6 OFFCURVE",
+"152 -1 OFFCURVE",
+"159 9 CURVE SMOOTH",
+"600 625 LINE SMOOTH",
+"605 632 OFFCURVE",
+"607 637 OFFCURVE",
+"607 646 CURVE SMOOTH",
+"607 658 OFFCURVE",
+"596 666 OFFCURVE",
+"584 666 CURVE SMOOTH",
+"224 666 LINE SMOOTH",
+"207 666 OFFCURVE",
+"189 648 OFFCURVE",
+"189 632 CURVE SMOOTH",
+"189 620 OFFCURVE",
+"198 610 OFFCURVE",
+"212 610 CURVE SMOOTH",
+"527 610 LINE",
+"114 34 LINE SMOOTH",
+"110 28 OFFCURVE",
+"108 20 OFFCURVE",
+"108 15 CURVE SMOOTH",
+"108 4 OFFCURVE",
+"117 -6 OFFCURVE",
+"131 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -6 OFFCURVE",
+"139 -1 OFFCURVE",
+"146 9 CURVE SMOOTH",
+"603 614 LINE SMOOTH",
+"607 620 OFFCURVE",
+"609 627 OFFCURVE",
+"611 634 CURVE SMOOTH",
+"616 650 OFFCURVE",
+"605 663 OFFCURVE",
+"589 663 CURVE SMOOTH",
+"199 663 LINE SMOOTH",
+"183 663 OFFCURVE",
+"168 650 OFFCURVE",
+"165 635 CURVE SMOOTH",
+"162 619 OFFCURVE",
+"171 607 OFFCURVE",
+"187 607 CURVE SMOOTH",
+"532 607 LINE",
+"101 34 LINE SMOOTH",
+"98 30 OFFCURVE",
+"97 26 OFFCURVE",
+"96 22 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"102 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+}
+);
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"117 -5 OFFCURVE",
+"135 2 OFFCURVE",
+"149 21 CURVE SMOOTH",
+"549 578 LINE SMOOTH",
+"553 586 OFFCURVE",
+"559 597 OFFCURVE",
+"559 610 CURVE SMOOTH",
+"559 631 OFFCURVE",
+"544 648 OFFCURVE",
+"521 648 CURVE SMOOTH",
+"194 648 LINE SMOOTH",
+"164 648 OFFCURVE",
+"134 619 OFFCURVE",
+"134 590 CURVE SMOOTH",
+"134 568 OFFCURVE",
+"150 552 OFFCURVE",
+"173 552 CURVE SMOOTH",
+"423 552 LINE",
+"76 68 LINE SMOOTH",
+"68 56 OFFCURVE",
+"62 44 OFFCURVE",
+"62 31 CURVE SMOOTH",
+"62 13 OFFCURVE",
+"77 -5 OFFCURVE",
+"101 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"103 -5 OFFCURVE",
+"123 0 OFFCURVE",
+"138 21 CURVE SMOOTH",
+"548 569 LINE SMOOTH",
+"555 579 OFFCURVE",
+"565 594 OFFCURVE",
+"568 604 CURVE SMOOTH",
+"576 630 OFFCURVE",
+"557 653 OFFCURVE",
+"530 653 CURVE SMOOTH",
+"188 653 LINE SMOOTH",
+"161 653 OFFCURVE",
+"135 630 OFFCURVE",
+"130 605 CURVE SMOOTH",
+"125 578 OFFCURVE",
+"141 557 OFFCURVE",
+"168 557 CURVE SMOOTH",
+"433 557 LINE",
+"62 64 LINE SMOOTH",
+"55 54 OFFCURVE",
+"52 47 OFFCURVE",
+"51 43 CURVE SMOOTH",
+"45 18 OFFCURVE",
+"62 -5 OFFCURVE",
+"89 -5 CURVE SMOOTH"
+);
+}
+);
+width = 532;
+}
+);
+},
+{
+glyphname = eight.tf;
+lastChange = "2020-02-24 16:23:16 +0000";
+layers = (
+{
+components = (
+{
+name = eight;
+transform = "{1, 0, 0, 1, 7, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = eight;
+transform = "{1, 0, 0, 1, 36, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = eight;
+transform = "{1, 0, 0, 1, 9, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+glyphname = nine.tf;
+lastChange = "2020-02-24 16:23:25 +0000";
+layers = (
+{
+components = (
+{
+name = nine;
+transform = "{1, 0, 0, 1, -2, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = nine;
+transform = "{1, 0, 0, 1, 26, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 586;
+},
+{
+components = (
+{
+name = nine;
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 532;
+}
+);
+},
+{
+color = 5;
+glyphname = commaaccent;
+lastChange = "2020-01-29 05:05:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{-10, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{-18, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-78 -210 OFFCURVE",
+"-72 -204 OFFCURVE",
+"-63 -191 CURVE SMOOTH",
+"-4 -99 OFFCURVE",
+"1 -93 OFFCURVE",
+"1 -75 CURVE SMOOTH",
+"1 -64 OFFCURVE",
+"-7 -55 OFFCURVE",
+"-20 -55 CURVE SMOOTH",
+"-38 -55 OFFCURVE",
+"-57 -76 OFFCURVE",
+"-57 -96 CURVE SMOOTH",
+"-57 -105 OFFCURVE",
+"-55 -113 OFFCURVE",
+"-49 -119 CURVE",
+"-91 -190 LINE SMOOTH",
+"-94 -195 OFFCURVE",
+"-95 -198 OFFCURVE",
+"-95 -201 CURVE SMOOTH",
+"-95 -207 OFFCURVE",
+"-90 -210 OFFCURVE",
+"-85 -210 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-76 -204 OFFCURVE",
+"-70 -198 OFFCURVE",
+"-61 -185 CURVE SMOOTH",
+"1 -95 OFFCURVE",
+"3 -87 OFFCURVE",
+"3 -69 CURVE SMOOTH",
+"3 -58 OFFCURVE",
+"-5 -49 OFFCURVE",
+"-18 -49 CURVE SMOOTH",
+"-36 -49 OFFCURVE",
+"-55 -70 OFFCURVE",
+"-55 -90 CURVE SMOOTH",
+"-55 -99 OFFCURVE",
+"-53 -107 OFFCURVE",
+"-47 -113 CURVE",
+"-89 -184 LINE SMOOTH",
+"-92 -189 OFFCURVE",
+"-93 -192 OFFCURVE",
+"-93 -195 CURVE SMOOTH",
+"-93 -201 OFFCURVE",
+"-88 -204 OFFCURVE",
+"-83 -204 CURVE SMOOTH"
+);
+}
+);
+width = 71;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{-1, 0}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-54 -197 OFFCURVE",
+"-50 -181 OFFCURVE",
+"-13 -123 CURVE SMOOTH",
+"10 -87 OFFCURVE",
+"20 -78 OFFCURVE",
+"20 -59 CURVE SMOOTH",
+"20 -57 OFFCURVE",
+"21 -55 OFFCURVE",
+"21 -54 CURVE SMOOTH",
+"21 -40 OFFCURVE",
+"11 -27 OFFCURVE",
+"-5 -27 CURVE SMOOTH",
+"-26 -27 OFFCURVE",
+"-47 -49 OFFCURVE",
+"-55 -72 CURVE SMOOTH",
+"-56 -75 OFFCURVE",
+"-56 -78 OFFCURVE",
+"-56 -81 CURVE SMOOTH",
+"-56 -90 OFFCURVE",
+"-53 -97 OFFCURVE",
+"-49 -102 CURVE",
+"-87 -166 LINE SMOOTH",
+"-90 -170 OFFCURVE",
+"-91 -174 OFFCURVE",
+"-91 -179 CURVE SMOOTH",
+"-91 -189 OFFCURVE",
+"-85 -197 OFFCURVE",
+"-73 -197 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"-54 -196 OFFCURVE",
+"-47 -181 OFFCURVE",
+"-11 -123 CURVE SMOOTH",
+"12 -86 OFFCURVE",
+"22 -74 OFFCURVE",
+"22 -55 CURVE SMOOTH",
+"22 -42 OFFCURVE",
+"15 -27 OFFCURVE",
+"-5 -27 CURVE SMOOTH",
+"-27 -27 OFFCURVE",
+"-55 -54 OFFCURVE",
+"-55 -81 CURVE SMOOTH",
+"-55 -90 OFFCURVE",
+"-52 -96 OFFCURVE",
+"-48 -101 CURVE",
+"-83 -162 LINE SMOOTH",
+"-87 -169 OFFCURVE",
+"-90 -175 OFFCURVE",
+"-90 -180 CURVE SMOOTH",
+"-90 -188 OFFCURVE",
+"-84 -196 OFFCURVE",
+"-71 -196 CURVE SMOOTH"
+);
+}
+);
+width = 87;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{13, 0}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-32 -229 OFFCURVE",
+"-17 -211 OFFCURVE",
+"-4 -190 CURVE SMOOTH",
+"20 -152 OFFCURVE",
+"49 -102 OFFCURVE",
+"53 -81 CURVE SMOOTH",
+"54 -77 OFFCURVE",
+"54 -74 OFFCURVE",
+"54 -70 CURVE SMOOTH",
+"54 -47 OFFCURVE",
+"37 -30 OFFCURVE",
+"12 -30 CURVE SMOOTH",
+"-19 -30 OFFCURVE",
+"-53 -60 OFFCURVE",
+"-60 -93 CURVE SMOOTH",
+"-61 -98 OFFCURVE",
+"-62 -103 OFFCURVE",
+"-62 -107 CURVE SMOOTH",
+"-62 -113 OFFCURVE",
+"-61 -119 OFFCURVE",
+"-59 -124 CURVE",
+"-87 -171 LINE SMOOTH",
+"-90 -176 OFFCURVE",
+"-92 -180 OFFCURVE",
+"-93 -187 CURVE SMOOTH",
+"-94 -190 OFFCURVE",
+"-94 -193 OFFCURVE",
+"-94 -196 CURVE SMOOTH",
+"-94 -215 OFFCURVE",
+"-80 -229 OFFCURVE",
+"-58 -229 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"-33 -230 OFFCURVE",
+"-18 -212 OFFCURVE",
+"-5 -191 CURVE SMOOTH",
+"19 -153 OFFCURVE",
+"53 -98 OFFCURVE",
+"53 -73 CURVE SMOOTH",
+"53 -50 OFFCURVE",
+"39 -31 OFFCURVE",
+"10 -31 CURVE SMOOTH",
+"-21 -31 OFFCURVE",
+"-63 -67 OFFCURVE",
+"-63 -108 CURVE SMOOTH",
+"-63 -114 OFFCURVE",
+"-62 -120 OFFCURVE",
+"-60 -125 CURVE",
+"-87 -170 LINE SMOOTH",
+"-92 -179 OFFCURVE",
+"-95 -186 OFFCURVE",
+"-95 -197 CURVE SMOOTH",
+"-95 -215 OFFCURVE",
+"-83 -230 OFFCURVE",
+"-59 -230 CURVE SMOOTH"
+);
+}
+);
+width = 123;
+}
+);
+unicode = 0326;
+},
+{
+color = 5;
+glyphname = Macute;
+lastChange = "2020-01-27 17:44:04 +0000";
+layers = (
+{
+components = (
+{
+name = M;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 350, 0}";
+}
+);
+layerId = master01;
+width = 846;
+},
+{
+components = (
+{
+name = M;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 353, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 846;
+},
+{
+components = (
+{
+name = M;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 329, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 805;
+}
+);
+unicode = 1E3E;
+},
+{
+color = 5;
+glyphname = Wacute;
+lastChange = "2020-01-29 05:05:42 +0000";
+layers = (
+{
+components = (
+{
+name = W;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 376, 0}";
+}
+);
+layerId = master01;
+width = 872;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 372, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 871;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 354, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 847;
+}
+);
+unicode = 1E82;
+},
+{
+color = 5;
+glyphname = Wcircumflex;
+lastChange = "2020-01-29 05:05:42 +0000";
+layers = (
+{
+components = (
+{
+name = W;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 288, 0}";
+}
+);
+layerId = master01;
+width = 872;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 287, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 871;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 847;
+}
+);
+unicode = 0174;
+},
+{
+color = 5;
+glyphname = Wdieresis;
+lastChange = "2020-01-29 05:05:42 +0000";
+layers = (
+{
+components = (
+{
+name = W;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 315, 0}";
+}
+);
+layerId = master01;
+width = 872;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 308, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 871;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 270, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 847;
+}
+);
+unicode = 1E84;
+},
+{
+color = 5;
+glyphname = Wgrave;
+lastChange = "2020-01-29 05:05:42 +0000";
+layers = (
+{
+components = (
+{
+name = W;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 286, 0}";
+}
+);
+layerId = master01;
+width = 872;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 274, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 871;
+},
+{
+components = (
+{
+name = W;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 248, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 847;
+}
+);
+unicode = 1E80;
+},
+{
+color = 5;
+glyphname = Ycircumflex;
+lastChange = "2020-01-29 05:05:42 +0000";
+layers = (
+{
+components = (
+{
+name = Y;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = master01;
+width = 563;
+},
+{
+components = (
+{
+name = Y;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 597;
+},
+{
+components = (
+{
+name = Y;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 582;
+}
+);
+unicode = 0176;
+},
+{
+color = 5;
+glyphname = Ygrave;
+lastChange = "2020-01-29 05:05:42 +0000";
+layers = (
+{
+components = (
+{
+name = Y;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 132, 0}";
+}
+);
+layerId = master01;
+width = 563;
+},
+{
+components = (
+{
+name = Y;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 597;
+},
+{
+components = (
+{
+name = Y;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 582;
+}
+);
+unicode = 1EF2;
+},
+{
+color = 5;
+glyphname = idotless;
+lastChange = "2020-01-27 17:19:15 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{63, 0}";
+},
+{
+name = ogonek;
+position = "{86, 25}";
+},
+{
+name = top;
+position = "{174, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{65, -6}";
+},
+{
+name = ogonek;
+position = "{80, 24}";
+},
+{
+name = top;
+position = "{175, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"83 1 OFFCURVE",
+"86 14 CURVE SMOOTH",
+"189 470 LINE SMOOTH",
+"191 480 OFFCURVE",
+"185 490 OFFCURVE",
+"173 490 CURVE SMOOTH",
+"164 490 OFFCURVE",
+"152 482 OFFCURVE",
+"149 470 CURVE SMOOTH",
+"46 15 LINE SMOOTH",
+"43 3 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -6 OFFCURVE",
+"83 1 OFFCURVE",
+"86 14 CURVE SMOOTH",
+"189 470 LINE SMOOTH",
+"191 480 OFFCURVE",
+"185 490 OFFCURVE",
+"173 490 CURVE SMOOTH",
+"164 490 OFFCURVE",
+"152 482 OFFCURVE",
+"149 470 CURVE SMOOTH",
+"46 15 LINE SMOOTH",
+"43 3 OFFCURVE",
+"52 -6 OFFCURVE",
+"62 -6 CURVE SMOOTH"
+);
+}
+);
+width = 236;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{56, 0}";
+},
+{
+name = ogonek;
+position = "{80, 30}";
+},
+{
+name = top;
+position = "{168, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"73 0 OFFCURVE",
+"88 13 OFFCURVE",
+"92 29 CURVE",
+"92 29 OFFCURVE",
+"191 467 OFFCURVE",
+"191 467 CURVE",
+"191 469 OFFCURVE",
+"192 471 OFFCURVE",
+"192 473 CURVE SMOOTH",
+"192 486 OFFCURVE",
+"182 496 OFFCURVE",
+"168 496 CURVE SMOOTH",
+"152 496 OFFCURVE",
+"136 483 OFFCURVE",
+"133 467 CURVE",
+"133 467 OFFCURVE",
+"34 29 OFFCURVE",
+"34 29 CURVE",
+"33 27 OFFCURVE",
+"33 25 OFFCURVE",
+"33 22 CURVE SMOOTH",
+"33 10 OFFCURVE",
+"43 0 OFFCURVE",
+"57 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 585 OFFCURVE",
+"216 596 OFFCURVE",
+"221 612 CURVE",
+"230 653 LINE SMOOTH",
+"230 655 OFFCURVE",
+"231 657 OFFCURVE",
+"231 658 CURVE SMOOTH",
+"231 670 OFFCURVE",
+"222 681 OFFCURVE",
+"209 681 CURVE SMOOTH",
+"194 681 OFFCURVE",
+"179 669 OFFCURVE",
+"176 654 CURVE SMOOTH",
+"166 613 LINE SMOOTH",
+"166 611 OFFCURVE",
+"165 609 OFFCURVE",
+"165 607 CURVE SMOOTH",
+"165 595 OFFCURVE",
+"174 585 OFFCURVE",
+"187 585 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"73 -6 OFFCURVE",
+"87 7 OFFCURVE",
+"91 23 CURVE SMOOTH",
+"190 460 LINE SMOOTH",
+"194 476 OFFCURVE",
+"184 490 OFFCURVE",
+"167 490 CURVE SMOOTH",
+"149 490 OFFCURVE",
+"136 477 OFFCURVE",
+"132 461 CURVE SMOOTH",
+"33 23 LINE SMOOTH",
+"30 10 OFFCURVE",
+"38 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+}
+);
+width = 224;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{64, 0}";
+},
+{
+name = ogonek;
+position = "{118, 54}";
+},
+{
+name = top;
+position = "{176, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"94 0 OFFCURVE",
+"120 22 OFFCURVE",
+"126 49 CURVE SMOOTH",
+"216 447 LINE",
+"217 450 OFFCURVE",
+"217 454 OFFCURVE",
+"217 457 CURVE SMOOTH",
+"217 479 OFFCURVE",
+"202 496 OFFCURVE",
+"177 496 CURVE SMOOTH",
+"150 496 OFFCURVE",
+"123 474 OFFCURVE",
+"118 447 CURVE",
+"28 49 LINE SMOOTH",
+"27 45 OFFCURVE",
+"27 42 OFFCURVE",
+"27 39 CURVE SMOOTH",
+"27 17 OFFCURVE",
+"44 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 541 OFFCURVE",
+"238 561 OFFCURVE",
+"244 588 CURVE",
+"254 626 LINE SMOOTH",
+"255 629 OFFCURVE",
+"255 633 OFFCURVE",
+"255 636 CURVE SMOOTH",
+"255 656 OFFCURVE",
+"239 674 OFFCURVE",
+"217 674 CURVE SMOOTH",
+"192 674 OFFCURVE",
+"165 653 OFFCURVE",
+"159 627 CURVE SMOOTH",
+"150 590 LINE SMOOTH",
+"149 586 OFFCURVE",
+"148 582 OFFCURVE",
+"148 578 CURVE SMOOTH",
+"148 557 OFFCURVE",
+"164 541 OFFCURVE",
+"186 541 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"92 -6 OFFCURVE",
+"119 16 OFFCURVE",
+"125 43 CURVE SMOOTH",
+"214 441 LINE SMOOTH",
+"220 469 OFFCURVE",
+"204 490 OFFCURVE",
+"176 490 CURVE SMOOTH",
+"150 490 OFFCURVE",
+"122 468 OFFCURVE",
+"116 441 CURVE SMOOTH",
+"27 43 LINE SMOOTH",
+"21 16 OFFCURVE",
+"39 -6 OFFCURVE",
+"66 -6 CURVE SMOOTH"
+);
+}
+);
+width = 242;
+}
+);
+unicode = 0131;
+},
+{
+color = 5;
+glyphname = jdotless;
+lastChange = "2020-01-27 17:21:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = top;
+position = "{183, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{17, -256}";
+},
+{
+name = top;
+position = "{185, 495}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"15 -195 OFFCURVE",
+"77 -123 OFFCURVE",
+"98 -19 CURVE SMOOTH",
+"198 477 LINE SMOOTH",
+"200 488 OFFCURVE",
+"194 496 OFFCURVE",
+"182 496 CURVE SMOOTH",
+"171 496 OFFCURVE",
+"160 487 OFFCURVE",
+"158 476 CURVE SMOOTH",
+"58 -24 LINE SMOOTH",
+"41 -109 OFFCURVE",
+"0 -162 OFFCURVE",
+"-49 -162 CURVE SMOOTH",
+"-86 -162 OFFCURVE",
+"-119 -131 OFFCURVE",
+"-135 -42 CURVE SMOOTH",
+"-137 -32 OFFCURVE",
+"-143 -27 OFFCURVE",
+"-151 -27 CURVE SMOOTH",
+"-168 -27 OFFCURVE",
+"-176 -39 OFFCURVE",
+"-172 -58 CURVE SMOOTH",
+"-155 -148 OFFCURVE",
+"-112 -195 OFFCURVE",
+"-56 -195 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"15 -195 OFFCURVE",
+"77 -123 OFFCURVE",
+"98 -19 CURVE SMOOTH",
+"198 477 LINE SMOOTH",
+"200 488 OFFCURVE",
+"194 496 OFFCURVE",
+"182 496 CURVE SMOOTH",
+"171 496 OFFCURVE",
+"160 487 OFFCURVE",
+"158 476 CURVE SMOOTH",
+"58 -24 LINE SMOOTH",
+"41 -109 OFFCURVE",
+"0 -162 OFFCURVE",
+"-49 -162 CURVE SMOOTH",
+"-86 -162 OFFCURVE",
+"-119 -131 OFFCURVE",
+"-135 -42 CURVE SMOOTH",
+"-137 -32 OFFCURVE",
+"-143 -27 OFFCURVE",
+"-151 -27 CURVE SMOOTH",
+"-168 -27 OFFCURVE",
+"-176 -39 OFFCURVE",
+"-172 -58 CURVE SMOOTH",
+"-155 -148 OFFCURVE",
+"-112 -195 OFFCURVE",
+"-56 -195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -17;
+width = 39;
+}
+);
+};
+};
+width = 247;
+},
+{
+anchors = (
+{
+name = top;
+position = "{193, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"66 -181 OFFCURVE",
+"110 -66 OFFCURVE",
+"124 -2 CURVE SMOOTH",
+"130 28 OFFCURVE",
+"215 454 OFFCURVE",
+"219 474 CURVE SMOOTH",
+"219 476 OFFCURVE",
+"220 478 OFFCURVE",
+"220 479 CURVE SMOOTH",
+"220 492 OFFCURVE",
+"210 502 OFFCURVE",
+"197 502 CURVE SMOOTH",
+"180 502 OFFCURVE",
+"166 489 OFFCURVE",
+"163 473 CURVE SMOOTH",
+"156 440 OFFCURVE",
+"74 21 OFFCURVE",
+"68 -7 CURVE SMOOTH",
+"64 -28 OFFCURVE",
+"39 -130 OFFCURVE",
+"-23 -130 CURVE SMOOTH",
+"-70 -130 OFFCURVE",
+"-91 -66 OFFCURVE",
+"-98 -21 CURVE",
+"-99 -9 OFFCURVE",
+"-109 -1 OFFCURVE",
+"-121 -1 CURVE SMOOTH",
+"-138 -1 OFFCURVE",
+"-151 -14 OFFCURVE",
+"-154 -28 CURVE SMOOTH",
+"-155 -31 OFFCURVE",
+"-155 -35 OFFCURVE",
+"-155 -38 CURVE SMOOTH",
+"-152 -58 OFFCURVE",
+"-131 -181 OFFCURVE",
+"-34 -181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 593 OFFCURVE",
+"248 602 OFFCURVE",
+"253 615 CURVE SMOOTH",
+"267 658 LINE SMOOTH",
+"268 661 OFFCURVE",
+"269 664 OFFCURVE",
+"269 667 CURVE SMOOTH",
+"269 679 OFFCURVE",
+"261 690 OFFCURVE",
+"247 690 CURVE SMOOTH",
+"234 690 OFFCURVE",
+"218 681 OFFCURVE",
+"214 668 CURVE SMOOTH",
+"199 620 LINE SMOOTH",
+"199 618 OFFCURVE",
+"198 617 OFFCURVE",
+"198 615 CURVE SMOOTH",
+"198 604 OFFCURVE",
+"207 593 OFFCURVE",
+"220 593 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"43 -187 OFFCURVE",
+"99 -122 OFFCURVE",
+"122 -8 CURVE SMOOTH",
+"218 468 LINE SMOOTH",
+"221 483 OFFCURVE",
+"211 496 OFFCURVE",
+"196 496 CURVE SMOOTH",
+"180 496 OFFCURVE",
+"165 483 OFFCURVE",
+"162 467 CURVE SMOOTH",
+"67 -13 LINE SMOOTH",
+"53 -84 OFFCURVE",
+"17 -136 OFFCURVE",
+"-24 -136 CURVE SMOOTH",
+"-63 -136 OFFCURVE",
+"-87 -103 OFFCURVE",
+"-99 -27 CURVE SMOOTH",
+"-101 -15 OFFCURVE",
+"-110 -7 OFFCURVE",
+"-122 -7 CURVE SMOOTH",
+"-144 -7 OFFCURVE",
+"-158 -29 OFFCURVE",
+"-156 -44 CURVE SMOOTH",
+"-143 -135 OFFCURVE",
+"-95 -187 OFFCURVE",
+"-35 -187 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 593;
+width = 97;
+}
+);
+vhints = (
+{
+position = -70;
+width = 56;
+},
+{
+position = 282;
+width = 70;
+}
+);
+};
+};
+width = 256;
+},
+{
+anchors = (
+{
+name = top;
+position = "{206, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"100 -164 OFFCURVE",
+"144 -45 OFFCURVE",
+"158 21 CURVE SMOOTH",
+"161 35 OFFCURVE",
+"188 164 OFFCURVE",
+"209 272 CURVE SMOOTH",
+"227 362 OFFCURVE",
+"243 445 OFFCURVE",
+"245 453 CURVE SMOOTH",
+"246 456 OFFCURVE",
+"246 459 OFFCURVE",
+"246 462 CURVE SMOOTH",
+"246 484 OFFCURVE",
+"229 501 OFFCURVE",
+"207 501 CURVE SMOOTH",
+"178 501 OFFCURVE",
+"155 480 OFFCURVE",
+"149 452 CURVE SMOOTH",
+"145 437 OFFCURVE",
+"124 328 OFFCURVE",
+"102 220 CURVE SMOOTH",
+"82 122 OFFCURVE",
+"64 28 OFFCURVE",
+"62 16 CURVE SMOOTH",
+"56 -10 OFFCURVE",
+"41 -73 OFFCURVE",
+"7 -73 CURVE SMOOTH",
+"-23 -73 OFFCURVE",
+"-39 -24 OFFCURVE",
+"-43 11 CURVE SMOOTH",
+"-45 31 OFFCURVE",
+"-57 45 OFFCURVE",
+"-82 45 CURVE SMOOTH",
+"-111 45 OFFCURVE",
+"-135 22 OFFCURVE",
+"-140 -3 CURVE SMOOTH",
+"-141 -9 OFFCURVE",
+"-141 -16 OFFCURVE",
+"-141 -20 CURVE SMOOTH",
+"-138 -43 OFFCURVE",
+"-114 -164 OFFCURVE",
+"-10 -164 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"241 549 OFFCURVE",
+"270 562 OFFCURVE",
+"277 588 CURVE",
+"291 631 LINE SMOOTH",
+"292 635 OFFCURVE",
+"293 640 OFFCURVE",
+"293 644 CURVE SMOOTH",
+"293 664 OFFCURVE",
+"280 682 OFFCURVE",
+"254 682 CURVE SMOOTH",
+"231 682 OFFCURVE",
+"206 667 OFFCURVE",
+"198 642 CURVE SMOOTH",
+"185 599 LINE SMOOTH",
+"184 595 OFFCURVE",
+"183 590 OFFCURVE",
+"183 586 CURVE SMOOTH",
+"183 566 OFFCURVE",
+"197 549 OFFCURVE",
+"220 549 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -170 OFFCURVE",
+"132 -101 OFFCURVE",
+"156 15 CURVE SMOOTH",
+"245 447 LINE SMOOTH",
+"250 470 OFFCURVE",
+"230 495 OFFCURVE",
+"206 495 CURVE SMOOTH",
+"177 495 OFFCURVE",
+"154 474 OFFCURVE",
+"148 446 CURVE SMOOTH",
+"60 10 LINE SMOOTH",
+"48 -48 OFFCURVE",
+"33 -79 OFFCURVE",
+"6 -79 CURVE SMOOTH",
+"-25 -79 OFFCURVE",
+"-40 -37 OFFCURVE",
+"-44 5 CURVE SMOOTH",
+"-46 25 OFFCURVE",
+"-58 39 OFFCURVE",
+"-83 39 CURVE SMOOTH",
+"-112 39 OFFCURVE",
+"-140 16 OFFCURVE",
+"-140 -19 CURVE SMOOTH",
+"-140 -97 OFFCURVE",
+"-86 -170 OFFCURVE",
+"-11 -170 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+},
+{
+position = 549;
+width = 133;
+}
+);
+vhints = (
+{
+position = -69;
+width = 98;
+},
+{
+position = 255;
+width = 110;
+}
+);
+};
+};
+width = 280;
+}
+);
+leftKerningGroup = j;
+rightKerningGroup = j;
+unicode = 0237;
+},
+{
+color = 5;
+glyphname = macute;
+lastChange = "2020-03-11 00:02:32 +0000";
+layers = (
+{
+components = (
+{
+name = m;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 383, 0}";
+}
+);
+layerId = master01;
+width = 871;
+},
+{
+components = (
+{
+name = m;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 405, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 833;
+},
+{
+components = (
+{
+name = m;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 360, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 796;
+}
+);
+unicode = 1E3F;
+},
+{
+color = 5;
+glyphname = uni0163;
+lastChange = "2020-01-28 16:28:55 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = t;
+},
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, 98, 0}";
+}
+);
+};
+components = (
+{
+name = t;
+},
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, 93, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 153;
+width = 58;
+}
+);
+};
+};
+width = 285;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"91 -1 OFFCURVE",
+"107 11 OFFCURVE",
+"110 26 CURVE SMOOTH",
+"199 444 LINE",
+"317 444 LINE SMOOTH",
+"333 444 OFFCURVE",
+"351 457 OFFCURVE",
+"351 472 CURVE SMOOTH",
+"351 474 OFFCURVE",
+"352 476 OFFCURVE",
+"352 478 CURVE SMOOTH",
+"352 491 OFFCURVE",
+"343 500 OFFCURVE",
+"329 500 CURVE SMOOTH",
+"211 500 LINE",
+"241 643 LINE SMOOTH",
+"241 645 OFFCURVE",
+"242 647 OFFCURVE",
+"242 649 CURVE SMOOTH",
+"242 662 OFFCURVE",
+"234 672 OFFCURVE",
+"219 672 CURVE SMOOTH",
+"203 672 OFFCURVE",
+"188 658 OFFCURVE",
+"185 643 CURVE SMOOTH",
+"155 500 LINE",
+"40 500 LINE SMOOTH",
+"24 500 OFFCURVE",
+"4 489 OFFCURVE",
+"4 472 CURVE SMOOTH",
+"4 470 OFFCURVE",
+"3 468 OFFCURVE",
+"3 466 CURVE SMOOTH",
+"3 454 OFFCURVE",
+"12 444 OFFCURVE",
+"26 444 CURVE SMOOTH",
+"143 444 LINE",
+"54 26 LINE SMOOTH",
+"54 24 OFFCURVE",
+"53 22 OFFCURVE",
+"53 21 CURVE SMOOTH",
+"53 8 OFFCURVE",
+"63 -1 OFFCURVE",
+"76 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"33 -198 OFFCURVE",
+"37 -182 OFFCURVE",
+"74 -124 CURVE SMOOTH",
+"97 -88 OFFCURVE",
+"107 -79 OFFCURVE",
+"107 -60 CURVE SMOOTH",
+"107 -58 OFFCURVE",
+"108 -56 OFFCURVE",
+"108 -55 CURVE SMOOTH",
+"108 -41 OFFCURVE",
+"98 -28 OFFCURVE",
+"82 -28 CURVE SMOOTH",
+"61 -28 OFFCURVE",
+"40 -50 OFFCURVE",
+"32 -73 CURVE SMOOTH",
+"31 -76 OFFCURVE",
+"31 -79 OFFCURVE",
+"31 -82 CURVE SMOOTH",
+"31 -91 OFFCURVE",
+"34 -98 OFFCURVE",
+"38 -103 CURVE",
+"0 -167 LINE SMOOTH",
+"-3 -171 OFFCURVE",
+"-4 -175 OFFCURVE",
+"-4 -180 CURVE SMOOTH",
+"-4 -190 OFFCURVE",
+"2 -198 OFFCURVE",
+"14 -198 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = t;
+},
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, 98, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -198;
+width = 170;
+},
+{
+position = 444;
+width = 56;
+}
+);
+vhints = (
+{
+position = 92;
+width = 77;
+}
+);
+};
+};
+width = 313;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"135 -1 OFFCURVE",
+"161 20 OFFCURVE",
+"167 46 CURVE SMOOTH",
+"243 403 LINE",
+"328 403 LINE SMOOTH",
+"355 403 OFFCURVE",
+"380 426 OFFCURVE",
+"386 451 CURVE SMOOTH",
+"387 455 OFFCURVE",
+"387 459 OFFCURVE",
+"387 462 CURVE SMOOTH",
+"387 485 OFFCURVE",
+"372 500 OFFCURVE",
+"349 500 CURVE SMOOTH",
+"264 500 LINE",
+"287 607 LINE SMOOTH",
+"288 610 OFFCURVE",
+"288 614 OFFCURVE",
+"288 617 CURVE SMOOTH",
+"288 638 OFFCURVE",
+"274 656 OFFCURVE",
+"249 656 CURVE SMOOTH",
+"222 656 OFFCURVE",
+"196 632 OFFCURVE",
+"191 607 CURVE SMOOTH",
+"168 500 LINE",
+"86 500 LINE SMOOTH",
+"60 500 OFFCURVE",
+"35 480 OFFCURVE",
+"25 451 CURVE SMOOTH",
+"24 448 OFFCURVE",
+"24 445 OFFCURVE",
+"24 442 CURVE SMOOTH",
+"24 421 OFFCURVE",
+"39 403 OFFCURVE",
+"63 403 CURVE SMOOTH",
+"147 403 LINE",
+"71 46 LINE SMOOTH",
+"70 43 OFFCURVE",
+"70 40 OFFCURVE",
+"70 37 CURVE SMOOTH",
+"70 16 OFFCURVE",
+"87 -1 OFFCURVE",
+"109 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"70 -229 OFFCURVE",
+"85 -211 OFFCURVE",
+"98 -190 CURVE SMOOTH",
+"122 -152 OFFCURVE",
+"150 -102 OFFCURVE",
+"155 -81 CURVE SMOOTH",
+"156 -77 OFFCURVE",
+"156 -74 OFFCURVE",
+"156 -70 CURVE SMOOTH",
+"156 -47 OFFCURVE",
+"139 -30 OFFCURVE",
+"114 -30 CURVE SMOOTH",
+"83 -30 OFFCURVE",
+"49 -60 OFFCURVE",
+"42 -93 CURVE SMOOTH",
+"41 -98 OFFCURVE",
+"40 -103 OFFCURVE",
+"40 -107 CURVE SMOOTH",
+"40 -113 OFFCURVE",
+"41 -119 OFFCURVE",
+"43 -124 CURVE",
+"15 -171 LINE SMOOTH",
+"12 -176 OFFCURVE",
+"9 -180 OFFCURVE",
+"9 -187 CURVE SMOOTH",
+"9 -190 OFFCURVE",
+"8 -193 OFFCURVE",
+"8 -196 CURVE SMOOTH",
+"8 -215 OFFCURVE",
+"22 -229 OFFCURVE",
+"44 -229 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = t;
+},
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, 102, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 72;
+width = 116;
+}
+);
+};
+};
+width = 339;
+}
+);
+leftKerningGroup = t;
+rightKerningGroup = t;
+unicode = "021B,0163";
+},
+{
+color = 5;
+glyphname = wacute;
+lastChange = "2020-01-28 15:22:10 +0000";
+layers = (
+{
+components = (
+{
+name = w;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 241, 0}";
+}
+);
+layerId = master01;
+width = 588;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 238, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 589;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 230, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 597;
+}
+);
+unicode = 1E83;
+},
+{
+color = 5;
+glyphname = wcircumflex;
+lastChange = "2020-01-28 15:22:10 +0000";
+layers = (
+{
+components = (
+{
+name = w;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+layerId = master01;
+width = 588;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 589;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 597;
+}
+);
+unicode = 0175;
+},
+{
+color = 5;
+glyphname = wdieresis;
+lastChange = "2020-01-28 17:29:09 +0000";
+layers = (
+{
+components = (
+{
+name = w;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = master01;
+width = 588;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 167, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 589;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 145, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 597;
+}
+);
+unicode = 1E85;
+},
+{
+color = 5;
+glyphname = wgrave;
+lastChange = "2020-01-28 15:22:10 +0000";
+layers = (
+{
+components = (
+{
+name = w;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = master01;
+width = 588;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 151, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 589;
+},
+{
+components = (
+{
+name = w;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 597;
+}
+);
+unicode = 1E81;
+},
+{
+color = 5;
+glyphname = ycircumflex;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+components = (
+{
+name = y;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 68, 0}";
+}
+);
+layerId = master01;
+width = 434;
+},
+{
+components = (
+{
+name = y;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 69, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 445;
+},
+{
+components = (
+{
+name = y;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 70, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 459;
+}
+);
+unicode = 0177;
+},
+{
+color = 5;
+glyphname = ygrave;
+lastChange = "2020-01-28 20:59:16 +0000";
+layers = (
+{
+components = (
+{
+name = y;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 72, 0}";
+}
+);
+layerId = master01;
+width = 434;
+},
+{
+components = (
+{
+name = y;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 79, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 445;
+},
+{
+components = (
+{
+name = y;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 69, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 459;
+}
+);
+unicode = 1EF3;
+},
+{
+color = 5;
+glyphname = foursuperior;
+lastChange = "2020-01-30 18:57:44 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = four;
+transform = "{1, 0, 0, 1, 17, -6}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"261 457 OFFCURVE",
+"270 463 OFFCURVE",
+"272 471 CURVE SMOOTH",
+"289 550 LINE",
+"311 550 LINE SMOOTH",
+"314 550 OFFCURVE",
+"327 554 OFFCURVE",
+"327 567 CURVE SMOOTH",
+"327 573 OFFCURVE",
+"320 578 OFFCURVE",
+"316 578 CURVE SMOOTH",
+"294 578 LINE",
+"346 822 LINE SMOOTH",
+"348 830 OFFCURVE",
+"342 835 OFFCURVE",
+"334 835 CURVE SMOOTH",
+"332 835 OFFCURVE",
+"326 833 OFFCURVE",
+"323 829 CURVE SMOOTH",
+"115 576 LINE SMOOTH",
+"110 570 OFFCURVE",
+"110 568 OFFCURVE",
+"110 565 CURVE SMOOTH",
+"110 556 OFFCURVE",
+"119 553 OFFCURVE",
+"122 553 CURVE SMOOTH",
+"262 550 LINE",
+"245 471 LINE SMOOTH",
+"242 459 OFFCURVE",
+"249 457 OFFCURVE",
+"255 457 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 580 LINE",
+"309 772 LINE",
+"268 578 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"261 457 OFFCURVE",
+"270 463 OFFCURVE",
+"272 471 CURVE SMOOTH",
+"289 553 LINE",
+"296 553 OFFCURVE",
+"304 553 OFFCURVE",
+"311 553 CURVE SMOOTH",
+"320 553 OFFCURVE",
+"327 557 OFFCURVE",
+"327 567 CURVE SMOOTH",
+"327 573 OFFCURVE",
+"321 578 OFFCURVE",
+"316 578 CURVE SMOOTH",
+"309 578 OFFCURVE",
+"301 578 OFFCURVE",
+"294 578 CURVE",
+"346 821 LINE SMOOTH",
+"348 828 OFFCURVE",
+"343 835 OFFCURVE",
+"336 835 CURVE SMOOTH",
+"331 835 OFFCURVE",
+"326 833 OFFCURVE",
+"322 828 CURVE SMOOTH",
+"118 580 LINE SMOOTH",
+"113 574 OFFCURVE",
+"110 570 OFFCURVE",
+"110 565 CURVE SMOOTH",
+"110 559 OFFCURVE",
+"115 553 OFFCURVE",
+"122 553 CURVE SMOOTH",
+"262 553 LINE",
+"245 471 LINE SMOOTH",
+"242 459 OFFCURVE",
+"249 457 OFFCURVE",
+"255 457 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 578 LINE",
+"309 772 LINE",
+"268 578 LINE"
+);
+}
+);
+width = 319;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"287 434 OFFCURVE",
+"300 444 OFFCURVE",
+"302 455 CURVE SMOOTH",
+"317 525 LINE",
+"328 525 LINE SMOOTH",
+"346 525 OFFCURVE",
+"354 538 OFFCURVE",
+"355 548 CURVE SMOOTH",
+"357 560 OFFCURVE",
+"351 566 OFFCURVE",
+"339 566 CURVE SMOOTH",
+"327 566 LINE",
+"376 799 LINE SMOOTH",
+"378 809 OFFCURVE",
+"372 820 OFFCURVE",
+"358 820 CURVE SMOOTH",
+"349 820 OFFCURVE",
+"343 816 OFFCURVE",
+"338 810 CURVE SMOOTH",
+"133 558 LINE SMOOTH",
+"132 556 OFFCURVE",
+"125 550 OFFCURVE",
+"125 541 CURVE SMOOTH",
+"125 535 OFFCURVE",
+"127 527 OFFCURVE",
+"141 527 CURVE SMOOTH",
+"274 526 LINE",
+"259 455 LINE SMOOTH",
+"258 449 OFFCURVE",
+"262 434 OFFCURVE",
+"276 434 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 570 LINE",
+"317 724 LINE",
+"283 567 LINE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"289 434 OFFCURVE",
+"300 444 OFFCURVE",
+"302 455 CURVE SMOOTH",
+"317 525 LINE",
+"321 525 OFFCURVE",
+"324 525 OFFCURVE",
+"328 525 CURVE SMOOTH",
+"346 525 OFFCURVE",
+"354 538 OFFCURVE",
+"356 551 CURVE SMOOTH",
+"357 559 OFFCURVE",
+"351 565 OFFCURVE",
+"339 565 CURVE SMOOTH",
+"335 565 OFFCURVE",
+"331 565 OFFCURVE",
+"327 565 CURVE",
+"376 799 LINE SMOOTH",
+"378 810 OFFCURVE",
+"371 820 OFFCURVE",
+"358 820 CURVE SMOOTH",
+"349 820 OFFCURVE",
+"343 816 OFFCURVE",
+"337 809 CURVE SMOOTH",
+"133 558 LINE SMOOTH",
+"130 554 OFFCURVE",
+"125 549 OFFCURVE",
+"125 541 CURVE SMOOTH",
+"125 532 OFFCURVE",
+"131 527 OFFCURVE",
+"141 527 CURVE SMOOTH",
+"274 526 LINE",
+"259 455 LINE SMOOTH",
+"257 445 OFFCURVE",
+"265 434 OFFCURVE",
+"276 434 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 566 LINE",
+"317 724 LINE",
+"283 566 LINE"
+);
+}
+);
+width = 354;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"294 396 OFFCURVE",
+"318 415 OFFCURVE",
+"323 436 CURVE SMOOTH",
+"333 479 LINE",
+"325 479 LINE SMOOTH",
+"353 479 OFFCURVE",
+"377 506 OFFCURVE",
+"376 531 CURVE SMOOTH",
+"375 547 OFFCURVE",
+"364 559 OFFCURVE",
+"345 559 CURVE SMOOTH",
+"350 559 LINE",
+"392 755 LINE SMOOTH",
+"396 774 OFFCURVE",
+"384 795 OFFCURVE",
+"360 795 CURVE SMOOTH",
+"342 795 OFFCURVE",
+"332 788 OFFCURVE",
+"322 776 CURVE SMOOTH",
+"121 544 LINE SMOOTH",
+"116 538 OFFCURVE",
+"110 528 OFFCURVE",
+"110 513 CURVE SMOOTH",
+"110 497 OFFCURVE",
+"120 482 OFFCURVE",
+"143 482 CURVE SMOOTH",
+"253 481 LINE",
+"241 436 LINE SMOOTH",
+"237 421 OFFCURVE",
+"251 396 OFFCURVE",
+"274 396 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 562 LINE",
+"283 612 LINE",
+"269 561 LINE"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"294 396 OFFCURVE",
+"318 415 OFFCURVE",
+"323 436 CURVE SMOOTH",
+"333 480 LINE",
+"336 480 OFFCURVE",
+"343 482 OFFCURVE",
+"349 485 CURVE SMOOTH",
+"363 492 OFFCURVE",
+"376 512 OFFCURVE",
+"376 531 CURVE SMOOTH",
+"376 541 OFFCURVE",
+"371 550 OFFCURVE",
+"363 554 CURVE SMOOTH",
+"358 557 OFFCURVE",
+"353 558 OFFCURVE",
+"350 559 CURVE",
+"392 755 LINE SMOOTH",
+"396 774 OFFCURVE",
+"384 795 OFFCURVE",
+"360 795 CURVE SMOOTH",
+"342 795 OFFCURVE",
+"332 788 OFFCURVE",
+"322 776 CURVE SMOOTH",
+"124 547 LINE SMOOTH",
+"115 537 OFFCURVE",
+"110 527 OFFCURVE",
+"110 514 CURVE SMOOTH",
+"110 493 OFFCURVE",
+"123 482 OFFCURVE",
+"144 482 CURVE SMOOTH",
+"253 482 LINE",
+"241 436 LINE SMOOTH",
+"237 421 OFFCURVE",
+"251 396 OFFCURVE",
+"274 396 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 562 LINE",
+"283 612 LINE",
+"269 561 LINE"
+);
+}
+);
+width = 365;
+}
+);
+unicode = 2074;
+},
+{
+color = 5;
+glyphname = softhyphen;
+lastChange = "2020-01-30 18:08:41 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"336 226 LINE SMOOTH",
+"345 226 OFFCURVE",
+"356 235 OFFCURVE",
+"358 244 CURVE SMOOTH",
+"360 253 OFFCURVE",
+"352 262 OFFCURVE",
+"343 262 CURVE SMOOTH",
+"85 262 LINE SMOOTH",
+"76 262 OFFCURVE",
+"67 253 OFFCURVE",
+"65 244 CURVE SMOOTH",
+"63 235 OFFCURVE",
+"69 226 OFFCURVE",
+"78 226 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 226 LINE SMOOTH",
+"346 226 OFFCURVE",
+"358 237 OFFCURVE",
+"358 247 CURVE SMOOTH",
+"358 255 OFFCURVE",
+"351 262 OFFCURVE",
+"343 262 CURVE SMOOTH",
+"85 262 LINE SMOOTH",
+"75 262 OFFCURVE",
+"65 250 OFFCURVE",
+"65 241 CURVE SMOOTH",
+"65 233 OFFCURVE",
+"70 226 OFFCURVE",
+"78 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 128;
+width = 293;
+}
+);
+};
+};
+width = 423;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"326 223 LINE SMOOTH",
+"341 223 OFFCURVE",
+"356 236 OFFCURVE",
+"359 250 CURVE SMOOTH",
+"359 252 OFFCURVE",
+"360 254 OFFCURVE",
+"360 255 CURVE SMOOTH",
+"360 268 OFFCURVE",
+"350 277 OFFCURVE",
+"337 277 CURVE SMOOTH",
+"90 277 LINE SMOOTH",
+"76 277 OFFCURVE",
+"61 265 OFFCURVE",
+"58 250 CURVE SMOOTH",
+"58 248 OFFCURVE",
+"57 247 OFFCURVE",
+"57 245 CURVE SMOOTH",
+"57 233 OFFCURVE",
+"67 223 OFFCURVE",
+"79 223 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"325 223 LINE SMOOTH",
+"341 223 OFFCURVE",
+"357 239 OFFCURVE",
+"358 255 CURVE SMOOTH",
+"359 267 OFFCURVE",
+"349 277 OFFCURVE",
+"336 277 CURVE SMOOTH",
+"89 277 LINE SMOOTH",
+"74 277 OFFCURVE",
+"56 266 OFFCURVE",
+"56 245 CURVE SMOOTH",
+"56 233 OFFCURVE",
+"66 223 OFFCURVE",
+"78 223 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 302;
+}
+);
+};
+};
+width = 411;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"308 203 LINE SMOOTH",
+"334 203 OFFCURVE",
+"359 225 OFFCURVE",
+"365 250 CURVE",
+"366 253 OFFCURVE",
+"366 256 OFFCURVE",
+"366 259 CURVE SMOOTH",
+"366 281 OFFCURVE",
+"351 297 OFFCURVE",
+"328 297 CURVE SMOOTH",
+"103 297 LINE SMOOTH",
+"79 297 OFFCURVE",
+"51 276 OFFCURVE",
+"46 250 CURVE",
+"45 247 OFFCURVE",
+"45 244 OFFCURVE",
+"45 241 CURVE SMOOTH",
+"45 220 OFFCURVE",
+"62 203 OFFCURVE",
+"83 203 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"308 203 LINE SMOOTH",
+"336 203 OFFCURVE",
+"366 231 OFFCURVE",
+"366 259 CURVE SMOOTH",
+"366 280 OFFCURVE",
+"351 297 OFFCURVE",
+"328 297 CURVE SMOOTH",
+"103 297 LINE SMOOTH",
+"75 297 OFFCURVE",
+"45 269 OFFCURVE",
+"45 241 CURVE SMOOTH",
+"45 220 OFFCURVE",
+"62 203 OFFCURVE",
+"83 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 62;
+width = 321;
+}
+);
+};
+};
+width = 409;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 00AD;
+},
+{
+color = 5;
+glyphname = guillemetleft;
+lastChange = "2020-01-30 18:08:41 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"496 72 OFFCURVE",
+"507 81 OFFCURVE",
+"509 90 CURVE SMOOTH",
+"510 95 OFFCURVE",
+"509 99 OFFCURVE",
+"505 104 CURVE SMOOTH",
+"380 243 LINE",
+"582 391 LINE SMOOTH",
+"587 395 OFFCURVE",
+"591 398 OFFCURVE",
+"592 406 CURVE SMOOTH",
+"594 416 OFFCURVE",
+"587 424 OFFCURVE",
+"578 424 CURVE SMOOTH",
+"575 424 OFFCURVE",
+"570 423 OFFCURVE",
+"564 419 CURVE SMOOTH",
+"343 258 LINE SMOOTH",
+"336 253 OFFCURVE",
+"333 247 OFFCURVE",
+"332 243 CURVE SMOOTH",
+"331 237 OFFCURVE",
+"333 232 OFFCURVE",
+"336 229 CURVE SMOOTH",
+"474 77 LINE SMOOTH",
+"478 73 OFFCURVE",
+"482 72 OFFCURVE",
+"486 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 72 OFFCURVE",
+"297 81 OFFCURVE",
+"299 90 CURVE SMOOTH",
+"300 95 OFFCURVE",
+"299 99 OFFCURVE",
+"295 104 CURVE SMOOTH",
+"170 243 LINE",
+"372 391 LINE SMOOTH",
+"377 395 OFFCURVE",
+"381 398 OFFCURVE",
+"382 406 CURVE SMOOTH",
+"384 416 OFFCURVE",
+"377 424 OFFCURVE",
+"368 424 CURVE SMOOTH",
+"365 424 OFFCURVE",
+"360 423 OFFCURVE",
+"354 419 CURVE SMOOTH",
+"133 258 LINE SMOOTH",
+"126 253 OFFCURVE",
+"123 247 OFFCURVE",
+"122 243 CURVE SMOOTH",
+"121 237 OFFCURVE",
+"123 232 OFFCURVE",
+"126 229 CURVE SMOOTH",
+"264 77 LINE SMOOTH",
+"268 73 OFFCURVE",
+"272 72 OFFCURVE",
+"276 72 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglleft;
+},
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+layerId = master01;
+width = 509;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"440 76 OFFCURVE",
+"455 88 OFFCURVE",
+"458 103 CURVE SMOOTH",
+"460 111 OFFCURVE",
+"459 119 OFFCURVE",
+"454 124 CURVE SMOOTH",
+"340 249 LINE",
+"524 384 LINE SMOOTH",
+"531 390 OFFCURVE",
+"537 397 OFFCURVE",
+"539 405 CURVE SMOOTH",
+"539.336 406.793 OFFCURVE",
+"539.497 408.536 OFFCURVE",
+"539.497 410.218 CURVE SMOOTH",
+"539.497 423.539 OFFCURVE",
+"529.431 433 OFFCURVE",
+"517 433 CURVE SMOOTH",
+"511 433 OFFCURVE",
+"503 430 OFFCURVE",
+"497 426 CURVE SMOOTH",
+"284 271 LINE SMOOTH",
+"277 266 OFFCURVE",
+"272 258 OFFCURVE",
+"271 250 CURVE SMOOTH",
+"269 242 OFFCURVE",
+"270 234 OFFCURVE",
+"275 229 CURVE SMOOTH",
+"407 83 LINE SMOOTH",
+"412 78 OFFCURVE",
+"418 76 OFFCURVE",
+"425 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 76 OFFCURVE",
+"250 88 OFFCURVE",
+"253 103 CURVE SMOOTH",
+"255 111 OFFCURVE",
+"254 119 OFFCURVE",
+"249 124 CURVE SMOOTH",
+"135 249 LINE",
+"319 384 LINE SMOOTH",
+"326 390 OFFCURVE",
+"332 397 OFFCURVE",
+"334 405 CURVE SMOOTH",
+"334.336 406.793 OFFCURVE",
+"334.497 408.536 OFFCURVE",
+"334.497 410.218 CURVE SMOOTH",
+"334.497 423.539 OFFCURVE",
+"324.431 433 OFFCURVE",
+"312 433 CURVE SMOOTH",
+"306 433 OFFCURVE",
+"298 430 OFFCURVE",
+"292 426 CURVE SMOOTH",
+"79 271 LINE SMOOTH",
+"72 266 OFFCURVE",
+"67 258 OFFCURVE",
+"66 250 CURVE SMOOTH",
+"64 242 OFFCURVE",
+"65 234 OFFCURVE",
+"70 229 CURVE SMOOTH",
+"202 83 LINE SMOOTH",
+"207 78 OFFCURVE",
+"213 76 OFFCURVE",
+"220 76 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglleft;
+},
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 530;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"454 69 OFFCURVE",
+"482 90 OFFCURVE",
+"487 116 CURVE SMOOTH",
+"487.852 119.69 OFFCURVE",
+"488.3 123.462 OFFCURVE",
+"488.3 127.199 CURVE SMOOTH",
+"488.3 136.626 OFFCURVE",
+"485.445 145.839 OFFCURVE",
+"479 153 CURVE SMOOTH",
+"391 249 LINE",
+"536 354 LINE SMOOTH",
+"552 366 OFFCURVE",
+"556 376 OFFCURVE",
+"560 391 CURVE",
+"560.544 393.939 OFFCURVE",
+"560.804 396.807 OFFCURVE",
+"560.804 399.585 CURVE SMOOTH",
+"560.804 422.323 OFFCURVE",
+"543.387 439 OFFCURVE",
+"522 439 CURVE SMOOTH",
+"511 439 OFFCURVE",
+"501 436 OFFCURVE",
+"488 427 CURVE SMOOTH",
+"295 286 LINE SMOOTH",
+"282 277 OFFCURVE",
+"273 262 OFFCURVE",
+"271 250 CURVE SMOOTH",
+"270.148 246.31 OFFCURVE",
+"269.7 242.538 OFFCURVE",
+"269.7 238.801 CURVE SMOOTH",
+"269.7 229.374 OFFCURVE",
+"272.555 220.161 OFFCURVE",
+"279 213 CURVE SMOOTH",
+"399 81 LINE SMOOTH",
+"408 72 OFFCURVE",
+"417 69 OFFCURVE",
+"429 69 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 69 OFFCURVE",
+"252 90 OFFCURVE",
+"257 116 CURVE SMOOTH",
+"257.852 119.69 OFFCURVE",
+"258.3 123.462 OFFCURVE",
+"258.3 127.199 CURVE SMOOTH",
+"258.3 136.626 OFFCURVE",
+"255.445 145.839 OFFCURVE",
+"249 153 CURVE SMOOTH",
+"161 249 LINE",
+"306 354 LINE SMOOTH",
+"322 366 OFFCURVE",
+"326 376 OFFCURVE",
+"330 391 CURVE",
+"330.544 393.939 OFFCURVE",
+"330.804 396.807 OFFCURVE",
+"330.804 399.585 CURVE SMOOTH",
+"330.804 422.323 OFFCURVE",
+"313.387 439 OFFCURVE",
+"292 439 CURVE SMOOTH",
+"281 439 OFFCURVE",
+"271 436 OFFCURVE",
+"258 427 CURVE SMOOTH",
+"65 286 LINE SMOOTH",
+"52 277 OFFCURVE",
+"43 262 OFFCURVE",
+"41 250 CURVE SMOOTH",
+"40.148 246.31 OFFCURVE",
+"39.7 242.538 OFFCURVE",
+"39.7 238.801 CURVE SMOOTH",
+"39.7 229.374 OFFCURVE",
+"42.555 220.161 OFFCURVE",
+"49 213 CURVE SMOOTH",
+"169 81 LINE SMOOTH",
+"178 72 OFFCURVE",
+"187 69 OFFCURVE",
+"199 69 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglleft;
+},
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 554;
+}
+);
+unicode = 00AB;
+},
+{
+color = 5;
+glyphname = guillemetright;
+lastChange = "2020-01-30 18:09:27 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"28 72 OFFCURVE",
+"32 73 OFFCURVE",
+"38 77 CURVE SMOOTH",
+"240 229 LINE SMOOTH",
+"243 231 OFFCURVE",
+"249 236 OFFCURVE",
+"250 243 CURVE SMOOTH",
+"251 248 OFFCURVE",
+"252 253 OFFCURVE",
+"247 258 CURVE SMOOTH",
+"94 419 LINE SMOOTH",
+"90 423 OFFCURVE",
+"85 424 OFFCURVE",
+"82 424 CURVE SMOOTH",
+"73 424 OFFCURVE",
+"62 416 OFFCURVE",
+"60 406 CURVE SMOOTH",
+"59 400 OFFCURVE",
+"61 395 OFFCURVE",
+"64 391 CURVE SMOOTH",
+"202 243 LINE",
+"19 104 LINE SMOOTH",
+"14 100 OFFCURVE",
+"10 95 OFFCURVE",
+"9 90 CURVE SMOOTH",
+"7 81 OFFCURVE",
+"14 72 OFFCURVE",
+"24 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 72 OFFCURVE",
+"242 73 OFFCURVE",
+"248 77 CURVE SMOOTH",
+"450 229 LINE SMOOTH",
+"453 231 OFFCURVE",
+"459 236 OFFCURVE",
+"460 243 CURVE SMOOTH",
+"461 248 OFFCURVE",
+"462 253 OFFCURVE",
+"457 258 CURVE SMOOTH",
+"304 419 LINE SMOOTH",
+"300 423 OFFCURVE",
+"295 424 OFFCURVE",
+"292 424 CURVE SMOOTH",
+"283 424 OFFCURVE",
+"272 416 OFFCURVE",
+"270 406 CURVE SMOOTH",
+"269 400 OFFCURVE",
+"271 395 OFFCURVE",
+"274 391 CURVE SMOOTH",
+"412 243 LINE",
+"229 104 LINE SMOOTH",
+"224 100 OFFCURVE",
+"220 95 OFFCURVE",
+"219 90 CURVE SMOOTH",
+"217 81 OFFCURVE",
+"224 72 OFFCURVE",
+"234 72 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglright;
+},
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+layerId = master01;
+width = 494;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"249 76 OFFCURVE",
+"255 78 OFFCURVE",
+"262 83 CURVE SMOOTH",
+"456 229 LINE SMOOTH",
+"463 234 OFFCURVE",
+"468 242 OFFCURVE",
+"470 250 CURVE SMOOTH",
+"472 258 OFFCURVE",
+"470 266 OFFCURVE",
+"465 271 CURVE SMOOTH",
+"318 426 LINE SMOOTH",
+"314 430 OFFCURVE",
+"308 433 OFFCURVE",
+"302 433 CURVE SMOOTH",
+"288 433 OFFCURVE",
+"272 421 OFFCURVE",
+"268 405 CURVE SMOOTH",
+"266 397 OFFCURVE",
+"268 390 OFFCURVE",
+"273 384 CURVE SMOOTH",
+"399 249 LINE",
+"233 124 LINE SMOOTH",
+"225 118 OFFCURVE",
+"219 109 OFFCURVE",
+"219 98 CURVE SMOOTH",
+"219 85 OFFCURVE",
+"229 76 OFFCURVE",
+"242 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"44 76 OFFCURVE",
+"50 78 OFFCURVE",
+"57 83 CURVE SMOOTH",
+"251 229 LINE SMOOTH",
+"258 234 OFFCURVE",
+"263 242 OFFCURVE",
+"265 250 CURVE SMOOTH",
+"267 258 OFFCURVE",
+"265 266 OFFCURVE",
+"260 271 CURVE SMOOTH",
+"113 426 LINE SMOOTH",
+"109 430 OFFCURVE",
+"103 433 OFFCURVE",
+"97 433 CURVE SMOOTH",
+"83 433 OFFCURVE",
+"67 421 OFFCURVE",
+"63 405 CURVE SMOOTH",
+"61 397 OFFCURVE",
+"63 390 OFFCURVE",
+"68 384 CURVE SMOOTH",
+"194 249 LINE",
+"28 124 LINE SMOOTH",
+"20 118 OFFCURVE",
+"14 109 OFFCURVE",
+"14 98 CURVE SMOOTH",
+"14 85 OFFCURVE",
+"24 76 OFFCURVE",
+"37 76 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglright;
+},
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 513;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 69 OFFCURVE",
+"317 72 OFFCURVE",
+"330 81 CURVE SMOOTH",
+"506 213 LINE SMOOTH",
+"519 223 OFFCURVE",
+"527 237 OFFCURVE",
+"530 250 CURVE SMOOTH",
+"530.392 252.354 OFFCURVE",
+"530.592 254.823 OFFCURVE",
+"530.592 257.34 CURVE SMOOTH",
+"530.592 267.654 OFFCURVE",
+"527.235 278.765 OFFCURVE",
+"520 286 CURVE SMOOTH",
+"387 427 LINE SMOOTH",
+"378 436 OFFCURVE",
+"370 439 OFFCURVE",
+"359 439 CURVE SMOOTH",
+"335 439 OFFCURVE",
+"306 418 OFFCURVE",
+"301 391 CURVE",
+"299.536 385.51 OFFCURVE",
+"298.608 380.689 OFFCURVE",
+"298.608 376.195 CURVE SMOOTH",
+"298.608 368.412 OFFCURVE",
+"301.392 361.608 OFFCURVE",
+"309 354 CURVE SMOOTH",
+"408 249 LINE",
+"280 153 LINE SMOOTH",
+"267 143 OFFCURVE",
+"259 129 OFFCURVE",
+"256 116 CURVE SMOOTH",
+"255.434 113.058 OFFCURVE",
+"255.163 110.18 OFFCURVE",
+"255.163 107.39 CURVE SMOOTH",
+"255.163 85.517 OFFCURVE",
+"271.829 69 OFFCURVE",
+"294 69 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"76 69 OFFCURVE",
+"87 72 OFFCURVE",
+"100 81 CURVE SMOOTH",
+"276 213 LINE SMOOTH",
+"289 223 OFFCURVE",
+"297 237 OFFCURVE",
+"300 250 CURVE SMOOTH",
+"300.392 252.354 OFFCURVE",
+"300.592 254.823 OFFCURVE",
+"300.592 257.34 CURVE SMOOTH",
+"300.592 267.654 OFFCURVE",
+"297.235 278.765 OFFCURVE",
+"290 286 CURVE SMOOTH",
+"157 427 LINE SMOOTH",
+"148 436 OFFCURVE",
+"140 439 OFFCURVE",
+"129 439 CURVE SMOOTH",
+"105 439 OFFCURVE",
+"76 418 OFFCURVE",
+"71 391 CURVE",
+"69.536 385.51 OFFCURVE",
+"68.608 380.689 OFFCURVE",
+"68.608 376.195 CURVE SMOOTH",
+"68.608 368.412 OFFCURVE",
+"71.392 361.608 OFFCURVE",
+"79 354 CURVE SMOOTH",
+"178 249 LINE",
+"50 153 LINE SMOOTH",
+"37 143 OFFCURVE",
+"29 129 OFFCURVE",
+"26 116 CURVE SMOOTH",
+"25.434 113.058 OFFCURVE",
+"25.163 110.18 OFFCURVE",
+"25.163 107.39 CURVE SMOOTH",
+"25.163 85.517 OFFCURVE",
+"41.829 69 OFFCURVE",
+"64 69 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglright;
+},
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 529;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = nbspace;
+lastChange = "2020-01-27 00:36:06 +0000";
+layers = (
+{
+layerId = master01;
+width = 320;
+},
+{
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 330;
+},
+{
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 356;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+color = 5;
+glyphname = euro;
+lastChange = "2020-01-30 04:59:35 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -6 OFFCURVE",
+"444 5 OFFCURVE",
+"491 25 CURVE SMOOTH",
+"500 29 OFFCURVE",
+"504 33 OFFCURVE",
+"506 42 CURVE SMOOTH",
+"508 51 OFFCURVE",
+"505 60 OFFCURVE",
+"496 60 CURVE SMOOTH",
+"491 60 OFFCURVE",
+"484 58 OFFCURVE",
+"477 55 CURVE SMOOTH",
+"438 38 OFFCURVE",
+"395 29 OFFCURVE",
+"351 29 CURVE SMOOTH",
+"272 29 OFFCURVE",
+"153 100 OFFCURVE",
+"153 236 CURVE SMOOTH",
+"153 245 OFFCURVE",
+"154 257 OFFCURVE",
+"155 265 CURVE",
+"397 265 LINE SMOOTH",
+"408 265 OFFCURVE",
+"419 274 OFFCURVE",
+"421 285 CURVE SMOOTH",
+"423 295 OFFCURVE",
+"416 303 OFFCURVE",
+"405 303 CURVE SMOOTH",
+"163 305 LINE",
+"172 334 OFFCURVE",
+"182 364 OFFCURVE",
+"196 395 CURVE",
+"425 395 LINE SMOOTH",
+"436 395 OFFCURVE",
+"447 405 OFFCURVE",
+"449 415 CURVE SMOOTH",
+"451 425 OFFCURVE",
+"444 434 OFFCURVE",
+"433 434 CURVE SMOOTH",
+"216 434 LINE",
+"267 521 OFFCURVE",
+"394 658 OFFCURVE",
+"496 658 CURVE SMOOTH",
+"557 658 OFFCURVE",
+"597 639 OFFCURVE",
+"623 615 CURVE SMOOTH",
+"628 610 OFFCURVE",
+"634 608 OFFCURVE",
+"640 608 CURVE SMOOTH",
+"648 608 OFFCURVE",
+"656 614 OFFCURVE",
+"659 626 CURVE SMOOTH",
+"660 631 OFFCURVE",
+"659 635 OFFCURVE",
+"656 637 CURVE SMOOTH",
+"616 678 OFFCURVE",
+"568 693 OFFCURVE",
+"508 693 CURVE SMOOTH",
+"358 693 OFFCURVE",
+"219 509 OFFCURVE",
+"181 434 CURVE",
+"96 434 LINE SMOOTH",
+"85 434 OFFCURVE",
+"75 425 OFFCURVE",
+"73 415 CURVE SMOOTH",
+"71 405 OFFCURVE",
+"77 395 OFFCURVE",
+"88 395 CURVE SMOOTH",
+"161 395 LINE",
+"150 370 OFFCURVE",
+"139 340 OFFCURVE",
+"130 305 CURVE",
+"69 305 LINE SMOOTH",
+"58 305 OFFCURVE",
+"47 295 OFFCURVE",
+"45 285 CURVE SMOOTH",
+"43 274 OFFCURVE",
+"49 266 OFFCURVE",
+"60 266 CURVE SMOOTH",
+"122 266 LINE",
+"120 253 OFFCURVE",
+"119 242 OFFCURVE",
+"119 228 CURVE SMOOTH",
+"119 107 OFFCURVE",
+"214 -6 OFFCURVE",
+"348 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -6 OFFCURVE",
+"444 5 OFFCURVE",
+"491 25 CURVE SMOOTH",
+"500 29 OFFCURVE",
+"504 33 OFFCURVE",
+"506 42 CURVE SMOOTH",
+"508 51 OFFCURVE",
+"505 60 OFFCURVE",
+"496 60 CURVE SMOOTH",
+"491 60 OFFCURVE",
+"484 58 OFFCURVE",
+"477 55 CURVE SMOOTH",
+"438 38 OFFCURVE",
+"395 29 OFFCURVE",
+"351 29 CURVE SMOOTH",
+"273 29 OFFCURVE",
+"155 100 OFFCURVE",
+"155 236 CURVE SMOOTH",
+"155 410 OFFCURVE",
+"363 658 OFFCURVE",
+"496 658 CURVE SMOOTH",
+"557 658 OFFCURVE",
+"597 639 OFFCURVE",
+"623 615 CURVE SMOOTH",
+"628 610 OFFCURVE",
+"634 608 OFFCURVE",
+"640 608 CURVE SMOOTH",
+"648 608 OFFCURVE",
+"656 614 OFFCURVE",
+"659 626 CURVE SMOOTH",
+"660 631 OFFCURVE",
+"659 635 OFFCURVE",
+"656 637 CURVE SMOOTH",
+"616 678 OFFCURVE",
+"568 693 OFFCURVE",
+"508 693 CURVE SMOOTH",
+"329 693 OFFCURVE",
+"117 421 OFFCURVE",
+"117 228 CURVE SMOOTH",
+"117 107 OFFCURVE",
+"213 -6 OFFCURVE",
+"348 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"397 267 LINE SMOOTH",
+"408 267 OFFCURVE",
+"419 275 OFFCURVE",
+"421 285 CURVE SMOOTH",
+"423 294 OFFCURVE",
+"416 301 OFFCURVE",
+"405 301 CURVE SMOOTH",
+"69 303 LINE SMOOTH",
+"58 303 OFFCURVE",
+"47 294 OFFCURVE",
+"45 285 CURVE SMOOTH",
+"43 275 OFFCURVE",
+"49 268 OFFCURVE",
+"60 268 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 397 LINE SMOOTH",
+"436 397 OFFCURVE",
+"447 406 OFFCURVE",
+"449 415 CURVE SMOOTH",
+"451 425 OFFCURVE",
+"444 434 OFFCURVE",
+"433 434 CURVE SMOOTH",
+"96 434 LINE SMOOTH",
+"85 434 OFFCURVE",
+"75 425 OFFCURVE",
+"73 415 CURVE SMOOTH",
+"71 406 OFFCURVE",
+"77 397 OFFCURVE",
+"88 397 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 272;
+width = 39;
+},
+{
+position = 401;
+width = 39;
+},
+{
+position = 664;
+width = 35;
+}
+);
+vhints = (
+{
+position = 197;
+width = 34;
+},
+{
+position = 208;
+width = 33;
+}
+);
+};
+};
+width = 610;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"417 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"509 25 CURVE SMOOTH",
+"519 29 OFFCURVE",
+"530 39 OFFCURVE",
+"530 50 CURVE SMOOTH",
+"530 52 OFFCURVE",
+"531 54 OFFCURVE",
+"531 57 CURVE SMOOTH",
+"531 68 OFFCURVE",
+"522 77 OFFCURVE",
+"509 77 CURVE SMOOTH",
+"504 77 OFFCURVE",
+"500 75 OFFCURVE",
+"492 72 CURVE SMOOTH",
+"452 57 OFFCURVE",
+"417 48 OFFCURVE",
+"374 48 CURVE SMOOTH",
+"301 48 OFFCURVE",
+"193 110 OFFCURVE",
+"193 231 CURVE SMOOTH",
+"193 238 OFFCURVE",
+"193 246 OFFCURVE",
+"194 254 CURVE",
+"415 254 LINE SMOOTH",
+"431 254 OFFCURVE",
+"450 267 OFFCURVE",
+"450 283 CURVE SMOOTH",
+"450 285 OFFCURVE",
+"451 287 OFFCURVE",
+"451 289 CURVE SMOOTH",
+"451 302 OFFCURVE",
+"441 311 OFFCURVE",
+"427 311 CURVE SMOOTH",
+"204 312 LINE",
+"211 333 OFFCURVE",
+"218 355 OFFCURVE",
+"229 379 CURVE",
+"441 379 LINE SMOOTH",
+"457 379 OFFCURVE",
+"476 392 OFFCURVE",
+"476 408 CURVE SMOOTH",
+"476 410 OFFCURVE",
+"477 412 OFFCURVE",
+"477 414 CURVE SMOOTH",
+"477 427 OFFCURVE",
+"467 436 OFFCURVE",
+"453 436 CURVE SMOOTH",
+"259 436 LINE",
+"304 512 OFFCURVE",
+"416 631 OFFCURVE",
+"509 631 CURVE SMOOTH",
+"567 631 OFFCURVE",
+"602 616 OFFCURVE",
+"626 592 CURVE SMOOTH",
+"632 586 OFFCURVE",
+"637 582 OFFCURVE",
+"645 582 CURVE SMOOTH",
+"659 582 OFFCURVE",
+"674 594 OFFCURVE",
+"677 608 CURVE SMOOTH",
+"679 617 OFFCURVE",
+"677 624 OFFCURVE",
+"672 629 CURVE SMOOTH",
+"632 669 OFFCURVE",
+"585 685 OFFCURVE",
+"525 685 CURVE SMOOTH",
+"375 685 OFFCURVE",
+"240 508 OFFCURVE",
+"203 436 CURVE",
+"129 436 LINE SMOOTH",
+"113 436 OFFCURVE",
+"95 424 OFFCURVE",
+"95 408 CURVE SMOOTH",
+"95 406 OFFCURVE",
+"94 404 OFFCURVE",
+"94 402 CURVE SMOOTH",
+"94 389 OFFCURVE",
+"103 379 OFFCURVE",
+"117 379 CURVE SMOOTH",
+"175 379 LINE",
+"167 359 OFFCURVE",
+"158 336 OFFCURVE",
+"152 312 CURVE",
+"103 312 LINE SMOOTH",
+"87 312 OFFCURVE",
+"69 299 OFFCURVE",
+"69 283 CURVE SMOOTH",
+"69 281 OFFCURVE",
+"68 279 OFFCURVE",
+"68 277 CURVE SMOOTH",
+"68 265 OFFCURVE",
+"77 255 OFFCURVE",
+"91 255 CURVE SMOOTH",
+"141 255 LINE",
+"139 243 OFFCURVE",
+"138 230 OFFCURVE",
+"138 218 CURVE SMOOTH",
+"138 101 OFFCURVE",
+"234 -6 OFFCURVE",
+"367 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"415 -6 OFFCURVE",
+"463 5 OFFCURVE",
+"509 25 CURVE SMOOTH",
+"522 31 OFFCURVE",
+"531 41 OFFCURVE",
+"531 57 CURVE SMOOTH",
+"531 68 OFFCURVE",
+"521 77 OFFCURVE",
+"509 77 CURVE SMOOTH",
+"501 77 OFFCURVE",
+"482 68 OFFCURVE",
+"473 65 CURVE SMOOTH",
+"440 54 OFFCURVE",
+"408 48 OFFCURVE",
+"374 48 CURVE SMOOTH",
+"301 48 OFFCURVE",
+"192 110 OFFCURVE",
+"192 231 CURVE SMOOTH",
+"192 400 OFFCURVE",
+"377 631 OFFCURVE",
+"509 631 CURVE SMOOTH",
+"567 631 OFFCURVE",
+"601 615 OFFCURVE",
+"625 592 CURVE SMOOTH",
+"632 586 OFFCURVE",
+"638 582 OFFCURVE",
+"645 582 CURVE SMOOTH",
+"662 582 OFFCURVE",
+"678 599 OFFCURVE",
+"678 614 CURVE SMOOTH",
+"678 630 OFFCURVE",
+"652 648 OFFCURVE",
+"637 657 CURVE SMOOTH",
+"605 677 OFFCURVE",
+"569 685 OFFCURVE",
+"525 685 CURVE SMOOTH",
+"360 685 OFFCURVE",
+"137 430 OFFCURVE",
+"137 218 CURVE SMOOTH",
+"137 101 OFFCURVE",
+"234 -6 OFFCURVE",
+"367 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 256 LINE SMOOTH",
+"433 256 OFFCURVE",
+"450 273 OFFCURVE",
+"450 289 CURVE SMOOTH",
+"450 300 OFFCURVE",
+"441 309 OFFCURVE",
+"427 309 CURVE SMOOTH",
+"103 310 LINE SMOOTH",
+"84 310 OFFCURVE",
+"68 293 OFFCURVE",
+"68 277 CURVE SMOOTH",
+"68 266 OFFCURVE",
+"77 257 OFFCURVE",
+"91 257 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 381 LINE SMOOTH",
+"459 381 OFFCURVE",
+"476 398 OFFCURVE",
+"476 414 CURVE SMOOTH",
+"476 426 OFFCURVE",
+"466 434 OFFCURVE",
+"453 434 CURVE SMOOTH",
+"129 434 LINE SMOOTH",
+"111 434 OFFCURVE",
+"94 418 OFFCURVE",
+"94 402 CURVE SMOOTH",
+"94 390 OFFCURVE",
+"103 381 OFFCURVE",
+"117 381 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 261;
+width = 57;
+},
+{
+position = 385;
+width = 57;
+},
+{
+position = 637;
+width = 54;
+}
+);
+vhints = (
+{
+position = 136;
+width = 55;
+}
+);
+};
+};
+width = 648;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"354 -6 OFFCURVE",
+"397 5 OFFCURVE",
+"442 24 CURVE SMOOTH",
+"459 31 OFFCURVE",
+"473 44 OFFCURVE",
+"479 68 CURVE SMOOTH",
+"480 72 OFFCURVE",
+"480 76 OFFCURVE",
+"480 79 CURVE SMOOTH",
+"480 100 OFFCURVE",
+"466 115 OFFCURVE",
+"443 115 CURVE SMOOTH",
+"436 115 OFFCURVE",
+"431 113 OFFCURVE",
+"425 111 CURVE SMOOTH",
+"387 98 OFFCURVE",
+"355 88 OFFCURVE",
+"319 88 CURVE SMOOTH",
+"261 88 OFFCURVE",
+"182 126 OFFCURVE",
+"172 215 CURVE",
+"343 215 LINE SMOOTH",
+"371 215 OFFCURVE",
+"396 237 OFFCURVE",
+"403 264 CURVE SMOOTH",
+"404 268 OFFCURVE",
+"404 271 OFFCURVE",
+"404 275 CURVE SMOOTH",
+"404 296 OFFCURVE",
+"388 312 OFFCURVE",
+"364 312 CURVE SMOOTH",
+"364 312 OFFCURVE",
+"249 313 OFFCURVE",
+"186 313 CURVE",
+"190 327 OFFCURVE",
+"198 348 OFFCURVE",
+"204 359 CURVE",
+"374 359 LINE SMOOTH",
+"402 359 OFFCURVE",
+"426 381 OFFCURVE",
+"433 408 CURVE SMOOTH",
+"434 412 OFFCURVE",
+"434 415 OFFCURVE",
+"434 419 CURVE SMOOTH",
+"434 441 OFFCURVE",
+"419 456 OFFCURVE",
+"395 456 CURVE SMOOTH",
+"257 456 LINE",
+"300 517 OFFCURVE",
+"370 573 OFFCURVE",
+"436 573 CURVE SMOOTH",
+"478 573 OFFCURVE",
+"505 559 OFFCURVE",
+"525 542 CURVE SMOOTH",
+"534 534 OFFCURVE",
+"542 528 OFFCURVE",
+"557 528 CURVE SMOOTH",
+"581 528 OFFCURVE",
+"608 550 OFFCURVE",
+"613 574 CURVE SMOOTH",
+"614 579 OFFCURVE",
+"615 583 OFFCURVE",
+"615 587 CURVE SMOOTH",
+"615 597 OFFCURVE",
+"611 604 OFFCURVE",
+"605 611 CURVE",
+"564 651 OFFCURVE",
+"518 667 OFFCURVE",
+"458 667 CURVE SMOOTH",
+"317 667 OFFCURVE",
+"200 532 OFFCURVE",
+"156 456 CURVE",
+"101 456 LINE SMOOTH",
+"74 456 OFFCURVE",
+"51 434 OFFCURVE",
+"42 408 CURVE SMOOTH",
+"41 405 OFFCURVE",
+"41 401 OFFCURVE",
+"41 398 CURVE SMOOTH",
+"41 376 OFFCURVE",
+"56 359 OFFCURVE",
+"80 359 CURVE SMOOTH",
+"108 359 LINE",
+"103 347 OFFCURVE",
+"97 332 OFFCURVE",
+"92 313 CURVE",
+"70 313 LINE SMOOTH",
+"43 313 OFFCURVE",
+"21 290 OFFCURVE",
+"12 264 CURVE SMOOTH",
+"11 261 OFFCURVE",
+"11 258 OFFCURVE",
+"11 255 CURVE SMOOTH",
+"11 234 OFFCURVE",
+"26 216 OFFCURVE",
+"50 216 CURVE SMOOTH",
+"77 216 LINE",
+"77 211 OFFCURVE",
+"76 206 OFFCURVE",
+"76 201 CURVE SMOOTH",
+"76 86 OFFCURVE",
+"172 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"354 -6 OFFCURVE",
+"397 5 OFFCURVE",
+"442 24 CURVE SMOOTH",
+"465 34 OFFCURVE",
+"480 54 OFFCURVE",
+"480 79 CURVE SMOOTH",
+"480 99 OFFCURVE",
+"466 115 OFFCURVE",
+"443 115 CURVE SMOOTH",
+"435 115 OFFCURVE",
+"419 109 OFFCURVE",
+"399 103 CURVE SMOOTH",
+"375 96 OFFCURVE",
+"346 88 OFFCURVE",
+"319 88 CURVE SMOOTH",
+"261 88 OFFCURVE",
+"172 127 OFFCURVE",
+"172 237 CURVE SMOOTH",
+"172 369 OFFCURVE",
+"302 573 OFFCURVE",
+"436 573 CURVE SMOOTH",
+"478 573 OFFCURVE",
+"506 560 OFFCURVE",
+"525 542 CURVE SMOOTH",
+"534 534 OFFCURVE",
+"542 528 OFFCURVE",
+"557 528 CURVE SMOOTH",
+"583 528 OFFCURVE",
+"614 553 OFFCURVE",
+"614 587 CURVE SMOOTH",
+"614 605 OFFCURVE",
+"602 617 OFFCURVE",
+"578 633 CURVE SMOOTH",
+"543 657 OFFCURVE",
+"504 667 OFFCURVE",
+"458 667 CURVE SMOOTH",
+"268 667 OFFCURVE",
+"76 412 OFFCURVE",
+"76 201 CURVE SMOOTH",
+"76 86 OFFCURVE",
+"172 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 218 LINE SMOOTH",
+"375 218 OFFCURVE",
+"404 245 OFFCURVE",
+"404 275 CURVE SMOOTH",
+"404 294 OFFCURVE",
+"388 309 OFFCURVE",
+"364 309 CURVE SMOOTH",
+"70 310 LINE SMOOTH",
+"41 310 OFFCURVE",
+"11 281 OFFCURVE",
+"11 255 CURVE SMOOTH",
+"11 236 OFFCURVE",
+"26 219 OFFCURVE",
+"50 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 362 LINE SMOOTH",
+"403 362 OFFCURVE",
+"434 387 OFFCURVE",
+"434 419 CURVE SMOOTH",
+"434 438 OFFCURVE",
+"419 453 OFFCURVE",
+"395 453 CURVE SMOOTH",
+"101 453 LINE SMOOTH",
+"70 453 OFFCURVE",
+"41 425 OFFCURVE",
+"41 398 CURVE SMOOTH",
+"41 378 OFFCURVE",
+"57 362 OFFCURVE",
+"80 362 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 222;
+width = 97;
+},
+{
+position = 365;
+width = 97;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 127;
+width = 96;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 20AC;
+},
+{
+color = 5;
+glyphname = divisionslash;
+lastChange = "2020-01-30 15:57:48 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-5 -181 OFFCURVE",
+"0 -179 OFFCURVE",
+"3 -173 CURVE SMOOTH",
+"430 704 LINE SMOOTH",
+"432 709 OFFCURVE",
+"435 713 OFFCURVE",
+"436 717 CURVE SMOOTH",
+"438 726 OFFCURVE",
+"433 734 OFFCURVE",
+"423 734 CURVE SMOOTH",
+"416 734 OFFCURVE",
+"408 730 OFFCURVE",
+"405 723 CURVE SMOOTH",
+"-19 -151 LINE SMOOTH",
+"-21 -156 OFFCURVE",
+"-25 -161 OFFCURVE",
+"-25 -162 CURVE SMOOTH",
+"-25 -173 OFFCURVE",
+"-20 -181 OFFCURVE",
+"-12 -181 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-5 -181 OFFCURVE",
+"0 -179 OFFCURVE",
+"3 -173 CURVE SMOOTH",
+"430 704 LINE SMOOTH",
+"432 709 OFFCURVE",
+"435 713 OFFCURVE",
+"436 717 CURVE SMOOTH",
+"438 726 OFFCURVE",
+"433 734 OFFCURVE",
+"423 734 CURVE SMOOTH",
+"416 734 OFFCURVE",
+"408 730 OFFCURVE",
+"405 723 CURVE SMOOTH",
+"-19 -151 LINE SMOOTH",
+"-21 -156 OFFCURVE",
+"-25 -161 OFFCURVE",
+"-25 -162 CURVE SMOOTH",
+"-25 -173 OFFCURVE",
+"-20 -181 OFFCURVE",
+"-12 -181 CURVE SMOOTH"
+);
+}
+);
+width = 399;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"89 -184 OFFCURVE",
+"98 -182 OFFCURVE",
+"100 -174 CURVE SMOOTH",
+"343 711 LINE SMOOTH",
+"344 718 OFFCURVE",
+"349 726 OFFCURVE",
+"349 732 CURVE SMOOTH",
+"349 741 OFFCURVE",
+"341 752 OFFCURVE",
+"326 752 CURVE SMOOTH",
+"318 752 OFFCURVE",
+"309 747 OFFCURVE",
+"307 739 CURVE SMOOTH",
+"63 -148 LINE SMOOTH",
+"61 -155 OFFCURVE",
+"59 -159 OFFCURVE",
+"59 -164 CURVE SMOOTH",
+"59 -176 OFFCURVE",
+"69 -184 OFFCURVE",
+"82 -184 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"-10 -190 OFFCURVE",
+"-2 -188 OFFCURVE",
+"2 -180 CURVE SMOOTH",
+"432 705 LINE SMOOTH",
+"435 712 OFFCURVE",
+"442 719 OFFCURVE",
+"443 726 CURVE SMOOTH",
+"445 735 OFFCURVE",
+"439 746 OFFCURVE",
+"424 746 CURVE SMOOTH",
+"417 746 OFFCURVE",
+"407 741 OFFCURVE",
+"403 733 CURVE SMOOTH",
+"-30 -154 LINE SMOOTH",
+"-33 -161 OFFCURVE",
+"-36 -165 OFFCURVE",
+"-37 -170 CURVE SMOOTH",
+"-40 -182 OFFCURVE",
+"-31 -190 OFFCURVE",
+"-18 -190 CURVE SMOOTH"
+);
+}
+);
+width = 394;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 -192 OFFCURVE",
+"116 -184 OFFCURVE",
+"119 -172 CURVE SMOOTH",
+"354 689 LINE SMOOTH",
+"356 695 OFFCURVE",
+"361 706 OFFCURVE",
+"361 716 CURVE SMOOTH",
+"361 735 OFFCURVE",
+"345 754 OFFCURVE",
+"322 754 CURVE SMOOTH",
+"310 754 OFFCURVE",
+"292 749 OFFCURVE",
+"288 735 CURVE SMOOTH",
+"50 -134 LINE SMOOTH",
+"49 -139 OFFCURVE",
+"46 -146 OFFCURVE",
+"46 -153 CURVE SMOOTH",
+"46 -173 OFFCURVE",
+"62 -192 OFFCURVE",
+"86 -192 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 -198 OFFCURVE",
+"16 -190 OFFCURVE",
+"23 -176 CURVE SMOOTH",
+"440 683 LINE SMOOTH",
+"443 689 OFFCURVE",
+"449 698 OFFCURVE",
+"452 710 CURVE SMOOTH",
+"457 729 OFFCURVE",
+"445 748 OFFCURVE",
+"422 748 CURVE SMOOTH",
+"409 748 OFFCURVE",
+"390 742 OFFCURVE",
+"384 729 CURVE SMOOTH",
+"-39 -140 LINE SMOOTH",
+"-44 -150 OFFCURVE",
+"-44 -147 OFFCURVE",
+"-47 -159 CURVE SMOOTH",
+"-52 -179 OFFCURVE",
+"-40 -198 OFFCURVE",
+"-16 -198 CURVE SMOOTH"
+);
+}
+);
+width = 394;
+}
+);
+unicode = 2215;
+},
+{
+color = 5;
+glyphname = micro;
+lastChange = "2020-01-30 15:57:48 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"49 -195 OFFCURVE",
+"57 -183 OFFCURVE",
+"57 -174 CURVE SMOOTH",
+"59 -133 OFFCURVE",
+"71 15 OFFCURVE",
+"80 76 CURVE",
+"65 76 LINE",
+"71 15 OFFCURVE",
+"117 -9 OFFCURVE",
+"183 -9 CURVE SMOOTH",
+"245 -9 OFFCURVE",
+"329 28 OFFCURVE",
+"372 76 CURVE",
+"368 56 OFFCURVE",
+"359 17 OFFCURVE",
+"359 12 CURVE SMOOTH",
+"359 1 OFFCURVE",
+"366 -6 OFFCURVE",
+"377 -6 CURVE SMOOTH",
+"388 -6 OFFCURVE",
+"400 2 OFFCURVE",
+"402 13 CURVE SMOOTH",
+"500 477 LINE SMOOTH",
+"502 486 OFFCURVE",
+"494 494 OFFCURVE",
+"485 494 CURVE SMOOTH",
+"476 494 OFFCURVE",
+"465 486 OFFCURVE",
+"463 477 CURVE SMOOTH",
+"394 161 LINE SMOOTH",
+"389 138 OFFCURVE",
+"381 121 OFFCURVE",
+"368 109 CURVE SMOOTH",
+"339 83 OFFCURVE",
+"273 24 OFFCURVE",
+"183 24 CURVE SMOOTH",
+"130 24 OFFCURVE",
+"97 48 OFFCURVE",
+"97 109 CURVE SMOOTH",
+"97 154 OFFCURVE",
+"107 211 OFFCURVE",
+"122 288 CURVE SMOOTH",
+"144 400 OFFCURVE",
+"175 467 OFFCURVE",
+"175 481 CURVE SMOOTH",
+"175 488 OFFCURVE",
+"170 494 OFFCURVE",
+"162 494 CURVE SMOOTH",
+"151 494 OFFCURVE",
+"143 490 OFFCURVE",
+"135 468 CURVE SMOOTH",
+"123 432 OFFCURVE",
+"93 333 OFFCURVE",
+"76 250 CURVE SMOOTH",
+"58 161 OFFCURVE",
+"54 124 OFFCURVE",
+"46 60 CURVE SMOOTH",
+"37 -12 OFFCURVE",
+"24 -110 OFFCURVE",
+"20 -174 CURVE SMOOTH",
+"19 -191 OFFCURVE",
+"26 -195 OFFCURVE",
+"34 -195 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"49 -195 OFFCURVE",
+"57 -183 OFFCURVE",
+"57 -174 CURVE SMOOTH",
+"59 -133 OFFCURVE",
+"71 15 OFFCURVE",
+"80 76 CURVE",
+"65 76 LINE",
+"71 15 OFFCURVE",
+"117 -9 OFFCURVE",
+"183 -9 CURVE SMOOTH",
+"245 -9 OFFCURVE",
+"329 28 OFFCURVE",
+"372 76 CURVE",
+"368 56 OFFCURVE",
+"359 17 OFFCURVE",
+"359 12 CURVE SMOOTH",
+"359 1 OFFCURVE",
+"366 -6 OFFCURVE",
+"377 -6 CURVE SMOOTH",
+"388 -6 OFFCURVE",
+"400 2 OFFCURVE",
+"402 13 CURVE SMOOTH",
+"500 477 LINE SMOOTH",
+"502 486 OFFCURVE",
+"494 494 OFFCURVE",
+"485 494 CURVE SMOOTH",
+"476 494 OFFCURVE",
+"465 486 OFFCURVE",
+"463 477 CURVE SMOOTH",
+"394 161 LINE SMOOTH",
+"389 138 OFFCURVE",
+"381 121 OFFCURVE",
+"368 109 CURVE SMOOTH",
+"339 83 OFFCURVE",
+"273 24 OFFCURVE",
+"183 24 CURVE SMOOTH",
+"130 24 OFFCURVE",
+"97 48 OFFCURVE",
+"97 109 CURVE SMOOTH",
+"97 154 OFFCURVE",
+"107 211 OFFCURVE",
+"122 288 CURVE SMOOTH",
+"144 400 OFFCURVE",
+"175 467 OFFCURVE",
+"175 481 CURVE SMOOTH",
+"175 488 OFFCURVE",
+"170 494 OFFCURVE",
+"162 494 CURVE SMOOTH",
+"151 494 OFFCURVE",
+"143 490 OFFCURVE",
+"135 468 CURVE SMOOTH",
+"123 432 OFFCURVE",
+"93 333 OFFCURVE",
+"76 250 CURVE SMOOTH",
+"58 161 OFFCURVE",
+"54 124 OFFCURVE",
+"46 60 CURVE SMOOTH",
+"37 -12 OFFCURVE",
+"24 -110 OFFCURVE",
+"20 -174 CURVE SMOOTH",
+"19 -191 OFFCURVE",
+"26 -195 OFFCURVE",
+"34 -195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 179;
+width = 33;
+}
+);
+};
+};
+width = 547;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"56 -181 OFFCURVE",
+"69 -164 OFFCURVE",
+"69 -149 CURVE SMOOTH",
+"71 -101 OFFCURVE",
+"78 -26 OFFCURVE",
+"84 18 CURVE",
+"84 18 OFFCURVE",
+"112 -3 OFFCURVE",
+"164 -3 CURVE SMOOTH",
+"241 -3 OFFCURVE",
+"317 40 OFFCURVE",
+"350 76 CURVE",
+"341 33 LINE SMOOTH",
+"340 30 OFFCURVE",
+"340 27 OFFCURVE",
+"340 25 CURVE SMOOTH",
+"340 11 OFFCURVE",
+"349 0 OFFCURVE",
+"365 0 CURVE SMOOTH",
+"381 0 OFFCURVE",
+"397 13 OFFCURVE",
+"400 28 CURVE SMOOTH",
+"495 475 LINE",
+"496 477 OFFCURVE",
+"496 479 OFFCURVE",
+"496 481 CURVE SMOOTH",
+"496 493 OFFCURVE",
+"487 500 OFFCURVE",
+"475 500 CURVE SMOOTH",
+"461 500 OFFCURVE",
+"447 490 OFFCURVE",
+"443 475 CURVE SMOOTH",
+"372 161 LINE",
+"372 161 OFFCURVE",
+"366 133 OFFCURVE",
+"350 118 CURVE SMOOTH",
+"323 94 OFFCURVE",
+"243 46 OFFCURVE",
+"174 46 CURVE SMOOTH",
+"126 46 OFFCURVE",
+"105 68 OFFCURVE",
+"105 126 CURVE SMOOTH",
+"105 164 OFFCURVE",
+"114 218 OFFCURVE",
+"130 292 CURVE SMOOTH",
+"149 384 OFFCURVE",
+"174 450 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"182 476 OFFCURVE",
+"182 478 OFFCURVE",
+"182 480 CURVE SMOOTH",
+"182 492 OFFCURVE",
+"172 500 OFFCURVE",
+"159 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"135 495 OFFCURVE",
+"125 466 CURVE SMOOTH",
+"111 428 OFFCURVE",
+"82 333 OFFCURVE",
+"68 256 CURVE SMOOTH",
+"50 158 OFFCURVE",
+"34 41 OFFCURVE",
+"29 0 CURVE",
+"17 -83 OFFCURVE",
+"16 -122 OFFCURVE",
+"14 -159 CURVE",
+"14 -172 OFFCURVE",
+"23 -181 OFFCURVE",
+"36 -181 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"55 -187 OFFCURVE",
+"68 -170 OFFCURVE",
+"68 -155 CURVE SMOOTH",
+"69 -111 OFFCURVE",
+"78 15 OFFCURVE",
+"83 46 CURVE",
+"68 46 LINE",
+"83 1 OFFCURVE",
+"127 -9 OFFCURVE",
+"163 -9 CURVE SMOOTH",
+"240 -9 OFFCURVE",
+"316 34 OFFCURVE",
+"349 70 CURVE",
+"341 34 OFFCURVE",
+"339 25 OFFCURVE",
+"339 19 CURVE SMOOTH",
+"339 5 OFFCURVE",
+"348 -6 OFFCURVE",
+"364 -6 CURVE SMOOTH",
+"380 -6 OFFCURVE",
+"396 7 OFFCURVE",
+"399 22 CURVE",
+"495 475 LINE SMOOTH",
+"497 485 OFFCURVE",
+"486 494 OFFCURVE",
+"474 494 CURVE SMOOTH",
+"461 494 OFFCURVE",
+"445 484 OFFCURVE",
+"442 469 CURVE SMOOTH",
+"377 180 LINE SMOOTH",
+"370 149 OFFCURVE",
+"365 127 OFFCURVE",
+"349 112 CURVE SMOOTH",
+"322 88 OFFCURVE",
+"242 40 OFFCURVE",
+"173 40 CURVE SMOOTH",
+"125 40 OFFCURVE",
+"104 62 OFFCURVE",
+"104 120 CURVE SMOOTH",
+"104 158 OFFCURVE",
+"115 212 OFFCURVE",
+"129 286 CURVE SMOOTH",
+"148 386 OFFCURVE",
+"181 457 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"181 486 OFFCURVE",
+"171 494 OFFCURVE",
+"158 494 CURVE SMOOTH",
+"144 494 OFFCURVE",
+"134 489 OFFCURVE",
+"124 460 CURVE SMOOTH",
+"110 422 OFFCURVE",
+"81 327 OFFCURVE",
+"67 250 CURVE SMOOTH",
+"53 175 OFFCURVE",
+"47 103 OFFCURVE",
+"38 39 CURVE SMOOTH",
+"28 -33 OFFCURVE",
+"16 -105 OFFCURVE",
+"13 -165 CURVE SMOOTH",
+"12 -177 OFFCURVE",
+"23 -187 OFFCURVE",
+"35 -187 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 55;
+}
+);
+};
+};
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -164 OFFCURVE",
+"105 -135 OFFCURVE",
+"105 -109 CURVE SMOOTH",
+"106 -76 OFFCURVE",
+"110 -33 OFFCURVE",
+"114 4 CURVE",
+"114 4 OFFCURVE",
+"143 -3 OFFCURVE",
+"164 -3 CURVE SMOOTH",
+"215 -3 OFFCURVE",
+"266 16 OFFCURVE",
+"305 40 CURVE",
+"305 17 OFFCURVE",
+"321 0 OFFCURVE",
+"348 0 CURVE SMOOTH",
+"374 0 OFFCURVE",
+"401 23 OFFCURVE",
+"407 48 CURVE",
+"493 454 LINE SMOOTH",
+"494 458 OFFCURVE",
+"494 461 OFFCURVE",
+"494 464 CURVE SMOOTH",
+"494 486 OFFCURVE",
+"478 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"406 481 OFFCURVE",
+"400 454 CURVE SMOOTH",
+"334 169 LINE",
+"332 156 OFFCURVE",
+"328 149 OFFCURVE",
+"323 144 CURVE SMOOTH",
+"302 123 OFFCURVE",
+"237 87 OFFCURVE",
+"183 87 CURVE SMOOTH",
+"152 87 OFFCURVE",
+"138 103 OFFCURVE",
+"138 145 CURVE SMOOTH",
+"138 177 OFFCURVE",
+"146 223 OFFCURVE",
+"160 288 CURVE SMOOTH",
+"173 351 OFFCURVE",
+"191 401 OFFCURVE",
+"200 431 CURVE SMOOTH",
+"203 439 OFFCURVE",
+"205 445 OFFCURVE",
+"207 453 CURVE SMOOTH",
+"208 458 OFFCURVE",
+"209 462 OFFCURVE",
+"209 467 CURVE SMOOTH",
+"209 487 OFFCURVE",
+"196 500 OFFCURVE",
+"170 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"126 492 OFFCURVE",
+"111 449 CURVE SMOOTH",
+"98 414 OFFCURVE",
+"71 325 OFFCURVE",
+"58 252 CURVE SMOOTH",
+"40 147 OFFCURVE",
+"31 89 OFFCURVE",
+"23 22 CURVE SMOOTH",
+"14 -54 OFFCURVE",
+"9 -95 OFFCURVE",
+"9 -127 CURVE SMOOTH",
+"9 -149 OFFCURVE",
+"27 -164 OFFCURVE",
+"48 -164 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"83 -170 OFFCURVE",
+"104 -141 OFFCURVE",
+"104 -115 CURVE SMOOTH",
+"104 -96 OFFCURVE",
+"104 -2 OFFCURVE",
+"107 65 CURVE",
+"88 62 LINE",
+"97 12 OFFCURVE",
+"142 -8 OFFCURVE",
+"176 -8 CURVE SMOOTH",
+"224 -8 OFFCURVE",
+"275 15 OFFCURVE",
+"308 54 CURVE",
+"305 42 OFFCURVE",
+"304 33 OFFCURVE",
+"304 30 CURVE SMOOTH",
+"304 11 OFFCURVE",
+"322 -6 OFFCURVE",
+"347 -6 CURVE SMOOTH",
+"372 -6 OFFCURVE",
+"401 17 OFFCURVE",
+"406 42 CURVE SMOOTH",
+"493 458 LINE SMOOTH",
+"498 480 OFFCURVE",
+"476 494 OFFCURVE",
+"455 494 CURVE SMOOTH",
+"432 494 OFFCURVE",
+"405 475 OFFCURVE",
+"399 448 CURVE SMOOTH",
+"333 163 LINE SMOOTH",
+"330 150 OFFCURVE",
+"326 143 OFFCURVE",
+"318 134 CURVE SMOOTH",
+"301 117 OFFCURVE",
+"236 81 OFFCURVE",
+"195 81 CURVE SMOOTH",
+"150 81 OFFCURVE",
+"136 97 OFFCURVE",
+"136 136 CURVE SMOOTH",
+"136 171 OFFCURVE",
+"147 231 OFFCURVE",
+"157 273 CURVE SMOOTH",
+"177 356 OFFCURVE",
+"208 437 OFFCURVE",
+"208 461 CURVE SMOOTH",
+"208 481 OFFCURVE",
+"195 494 OFFCURVE",
+"169 494 CURVE SMOOTH",
+"144 494 OFFCURVE",
+"125 486 OFFCURVE",
+"110 443 CURVE SMOOTH",
+"97 408 OFFCURVE",
+"74 342 OFFCURVE",
+"57 246 CURVE SMOOTH",
+"49 201 OFFCURVE",
+"39 124 OFFCURVE",
+"32 65 CURVE SMOOTH",
+"23 -15 OFFCURVE",
+"8 -92 OFFCURVE",
+"8 -126 CURVE SMOOTH",
+"8 -155 OFFCURVE",
+"26 -170 OFFCURVE",
+"47 -170 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 13;
+width = 96;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 00B5;
+},
+{
+color = 4;
+glyphname = dieresiscomb;
+lastChange = "2020-01-28 17:18:19 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{172.212, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{173, 495}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 260;
+width = 83;
+},
+{
+position = 426;
+width = 82;
+}
+);
+};
+};
+width = 246;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{179.469, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"422 576 OFFCURVE",
+"448 596 OFFCURVE",
+"453 620 CURVE SMOOTH",
+"453.569 622.503 OFFCURVE",
+"453.84 624.941 OFFCURVE",
+"453.84 627.296 CURVE SMOOTH",
+"453.84 645.648 OFFCURVE",
+"437.384 659 OFFCURVE",
+"417 659 CURVE SMOOTH",
+"389 659 OFFCURVE",
+"361 638 OFFCURVE",
+"356 615 CURVE SMOOTH",
+"355.41 612.284 OFFCURVE",
+"355.126 609.666 OFFCURVE",
+"355.126 607.161 CURVE SMOOTH",
+"355.126 588.445 OFFCURVE",
+"370.952 576 OFFCURVE",
+"393 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 576 OFFCURVE",
+"289 596 OFFCURVE",
+"294 620 CURVE SMOOTH",
+"294.569 622.503 OFFCURVE",
+"294.84 624.941 OFFCURVE",
+"294.84 627.296 CURVE SMOOTH",
+"294.84 645.648 OFFCURVE",
+"278.384 659 OFFCURVE",
+"258 659 CURVE SMOOTH",
+"230 659 OFFCURVE",
+"202 638 OFFCURVE",
+"197 615 CURVE SMOOTH",
+"196.41 612.284 OFFCURVE",
+"196.126 609.666 OFFCURVE",
+"196.126 607.161 CURVE SMOOTH",
+"196.126 588.445 OFFCURVE",
+"211.952 576 OFFCURVE",
+"234 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, -1, -10}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 196;
+width = 99;
+},
+{
+position = 355;
+width = 99;
+}
+);
+};
+};
+width = 257;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{206, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"436 523 OFFCURVE",
+"472 551 OFFCURVE",
+"479 586 CURVE SMOOTH",
+"479.776 589.66 OFFCURVE",
+"480.147 593.221 OFFCURVE",
+"480.147 596.661 CURVE SMOOTH",
+"480.147 624.238 OFFCURVE",
+"456.34 644 OFFCURVE",
+"427 644 CURVE SMOOTH",
+"389 644 OFFCURVE",
+"352 614 OFFCURVE",
+"345 581 CURVE SMOOTH",
+"344.154 576.893 OFFCURVE",
+"343.747 572.931 OFFCURVE",
+"343.747 569.141 CURVE SMOOTH",
+"343.747 541.552 OFFCURVE",
+"365.349 523 OFFCURVE",
+"397 523 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"251 523 OFFCURVE",
+"287 551 OFFCURVE",
+"294 586 CURVE SMOOTH",
+"294.778 589.667 OFFCURVE",
+"295.148 593.235 OFFCURVE",
+"295.148 596.68 CURVE SMOOTH",
+"295.148 624.247 OFFCURVE",
+"271.444 644 OFFCURVE",
+"243 644 CURVE SMOOTH",
+"204 644 OFFCURVE",
+"168 614 OFFCURVE",
+"161 581 CURVE SMOOTH",
+"160.153 576.884 OFFCURVE",
+"159.745 572.914 OFFCURVE",
+"159.745 569.116 CURVE SMOOTH",
+"159.745 541.541 OFFCURVE",
+"181.237 523 OFFCURVE",
+"212 523 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 160;
+width = 135;
+},
+{
+position = 344;
+width = 136;
+}
+);
+};
+};
+width = 307;
+}
+);
+unicode = 0308;
+},
+{
+color = 4;
+glyphname = dotaccentcomb;
+lastChange = "2020-01-27 01:32:46 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{90.733, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{92, 495}";
+}
+);
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 344;
+width = 82;
+}
+);
+};
+};
+width = 80;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{100.971, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"343 576 OFFCURVE",
+"369 596 OFFCURVE",
+"374 620 CURVE SMOOTH",
+"374.569 622.503 OFFCURVE",
+"374.84 624.941 OFFCURVE",
+"374.84 627.296 CURVE SMOOTH",
+"374.84 645.648 OFFCURVE",
+"358.384 659 OFFCURVE",
+"338 659 CURVE SMOOTH",
+"310 659 OFFCURVE",
+"282 638 OFFCURVE",
+"277 615 CURVE SMOOTH",
+"276.41 612.284 OFFCURVE",
+"276.126 609.666 OFFCURVE",
+"276.126 607.161 CURVE SMOOTH",
+"276.126 588.445 OFFCURVE",
+"291.952 576 OFFCURVE",
+"314 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 276;
+width = 99;
+}
+);
+};
+};
+width = 100;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{120.685, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"344 523 OFFCURVE",
+"380 551 OFFCURVE",
+"387 586 CURVE SMOOTH",
+"387.776 589.66 OFFCURVE",
+"388.147 593.221 OFFCURVE",
+"388.147 596.661 CURVE SMOOTH",
+"388.147 624.238 OFFCURVE",
+"364.34 644 OFFCURVE",
+"335 644 CURVE SMOOTH",
+"297 644 OFFCURVE",
+"260 614 OFFCURVE",
+"253 581 CURVE SMOOTH",
+"252.154 576.893 OFFCURVE",
+"251.747 572.931 OFFCURVE",
+"251.747 569.141 CURVE SMOOTH",
+"251.747 541.552 OFFCURVE",
+"273.349 523 OFFCURVE",
+"305 523 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 252;
+width = 136;
+}
+);
+};
+};
+width = 140;
+}
+);
+unicode = 0307;
+},
+{
+color = 4;
+glyphname = gravecomb;
+lastChange = "2020-01-27 17:04:11 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{196, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{196, 495}";
+}
+);
+components = (
+{
+name = grave;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = grave;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 328;
+width = 131;
+}
+);
+};
+};
+width = 212;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{196, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"391 574 OFFCURVE",
+"407 585 OFFCURVE",
+"410 600 CURVE SMOOTH",
+"411 606 OFFCURVE",
+"410 611 OFFCURVE",
+"407 618 CURVE",
+"329 748 LINE SMOOTH",
+"324 756 OFFCURVE",
+"315 763 OFFCURVE",
+"304 763 CURVE SMOOTH",
+"286 763 OFFCURVE",
+"265 747 OFFCURVE",
+"261 729 CURVE SMOOTH",
+"259 719 OFFCURVE",
+"262 711 OFFCURVE",
+"267 704 CURVE SMOOTH",
+"359 583 LINE SMOOTH",
+"363 578 OFFCURVE",
+"369 574 OFFCURVE",
+"377 574 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = grave;
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 261;
+width = 146;
+}
+);
+};
+};
+width = 227;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{212, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 521 OFFCURVE",
+"266 541 OFFCURVE",
+"272 568 CURVE SMOOTH",
+"274 578 OFFCURVE",
+"273 586 OFFCURVE",
+"267 598 CURVE",
+"197 717 LINE",
+"189 729 OFFCURVE",
+"176 739 OFFCURVE",
+"158 739 CURVE SMOOTH",
+"130 739 OFFCURVE",
+"98 713 OFFCURVE",
+"92 685 CURVE SMOOTH",
+"91 681 OFFCURVE",
+"91 677 OFFCURVE",
+"91 673 CURVE SMOOTH",
+"91 663 OFFCURVE",
+"94 654 OFFCURVE",
+"100 647 CURVE SMOOTH",
+"183 536 LINE SMOOTH",
+"190 527 OFFCURVE",
+"199 521 OFFCURVE",
+"214 521 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = grave;
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 238;
+width = 181;
+}
+);
+};
+};
+width = 263;
+}
+);
+unicode = 0300;
+},
+{
+color = 4;
+glyphname = acutecomb;
+lastChange = "2020-01-27 03:01:56 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{105, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{105, 495}";
+}
+);
+components = (
+{
+name = acute;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = acute;
+transform = "{1, 0, 0, 1, 1, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 281;
+width = 207;
+}
+);
+};
+};
+width = 154;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{109, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"248 563 OFFCURVE",
+"257 567 OFFCURVE",
+"265 572 CURVE SMOOTH",
+"423 666 LINE SMOOTH",
+"431 671 OFFCURVE",
+"436 680 OFFCURVE",
+"438 689 CURVE SMOOTH",
+"438.551 691.755 OFFCURVE",
+"438.817 694.435 OFFCURVE",
+"438.817 697.007 CURVE SMOOTH",
+"438.817 713.105 OFFCURVE",
+"428.383 725 OFFCURVE",
+"412 725 CURVE SMOOTH",
+"401 725 OFFCURVE",
+"389 717 OFFCURVE",
+"379 710 CURVE SMOOTH",
+"232 607 LINE SMOOTH",
+"226 603 OFFCURVE",
+"223 596 OFFCURVE",
+"222 590 CURVE SMOOTH",
+"221.61 588.051 OFFCURVE",
+"221.423 586.153 OFFCURVE",
+"221.423 584.325 CURVE SMOOTH",
+"221.423 572.084 OFFCURVE",
+"229.819 563 OFFCURVE",
+"242 563 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = acute;
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 221;
+width = 217;
+}
+);
+};
+};
+width = 167;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{121, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"113 511 OFFCURVE",
+"126 517 OFFCURVE",
+"138 524 CURVE SMOOTH",
+"280 609 LINE SMOOTH",
+"296 619 OFFCURVE",
+"304 634 OFFCURVE",
+"307 649 CURVE SMOOTH",
+"308 654 OFFCURVE",
+"309 658 OFFCURVE",
+"309 662 CURVE SMOOTH",
+"309 686 OFFCURVE",
+"292 704 OFFCURVE",
+"266 704 CURVE SMOOTH",
+"249 704 OFFCURVE",
+"233 693 OFFCURVE",
+"221 685 CURVE SMOOTH",
+"86 592 LINE SMOOTH",
+"73 583 OFFCURVE",
+"69 570 OFFCURVE",
+"66 559 CURVE",
+"65 556 OFFCURVE",
+"65 553 OFFCURVE",
+"65 550 CURVE SMOOTH",
+"65 527 OFFCURVE",
+"81 511 OFFCURVE",
+"102 511 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = acute;
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 214;
+width = 243;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 0301;
+},
+{
+color = 4;
+glyphname = hungarumlautcomb;
+lastChange = "2020-01-27 17:04:21 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{133, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{139, 495}";
+}
+);
+components = (
+{
+name = hungarumlaut;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+paths = (
+{
+closed = 0;
+nodes = (
+"55 505 LINE",
+"140 505 LINE"
+);
+}
+);
+};
+components = (
+{
+name = hungarumlaut;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 254;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{163, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"258 563 OFFCURVE",
+"267 567 OFFCURVE",
+"275 572 CURVE SMOOTH",
+"433 666 LINE SMOOTH",
+"441 671 OFFCURVE",
+"446 680 OFFCURVE",
+"448 689 CURVE SMOOTH",
+"449 692 OFFCURVE",
+"449 694 OFFCURVE",
+"449 697 CURVE SMOOTH",
+"449 713 OFFCURVE",
+"438 725 OFFCURVE",
+"422 725 CURVE SMOOTH",
+"411 725 OFFCURVE",
+"399 717 OFFCURVE",
+"389 710 CURVE SMOOTH",
+"242 607 LINE SMOOTH",
+"236 603 OFFCURVE",
+"233 596 OFFCURVE",
+"232 590 CURVE SMOOTH",
+"232 588 OFFCURVE",
+"231 586 OFFCURVE",
+"231 584 CURVE SMOOTH",
+"231 572 OFFCURVE",
+"240 563 OFFCURVE",
+"252 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 563 OFFCURVE",
+"107 567 OFFCURVE",
+"115 572 CURVE SMOOTH",
+"273 666 LINE SMOOTH",
+"281 671 OFFCURVE",
+"286 680 OFFCURVE",
+"288 689 CURVE SMOOTH",
+"289 692 OFFCURVE",
+"289 694 OFFCURVE",
+"289 697 CURVE SMOOTH",
+"289 713 OFFCURVE",
+"278 725 OFFCURVE",
+"262 725 CURVE SMOOTH",
+"251 725 OFFCURVE",
+"239 717 OFFCURVE",
+"229 710 CURVE SMOOTH",
+"82 607 LINE SMOOTH",
+"76 603 OFFCURVE",
+"73 596 OFFCURVE",
+"72 590 CURVE SMOOTH",
+"72 588 OFFCURVE",
+"71 586 OFFCURVE",
+"71 584 CURVE SMOOTH",
+"71 572 OFFCURVE",
+"80 563 OFFCURVE",
+"92 563 CURVE SMOOTH"
+);
+},
+{
+closed = 0;
+nodes = (
+"55 505 LINE",
+"163 505 LINE"
+);
+}
+);
+};
+components = (
+{
+name = hungarumlaut;
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 324;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{186, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"352 511 OFFCURVE",
+"364 516 OFFCURVE",
+"376 523 CURVE SMOOTH",
+"520 609 LINE SMOOTH",
+"536 618 OFFCURVE",
+"544 634 OFFCURVE",
+"547 649 CURVE SMOOTH",
+"547.982 653.349 OFFCURVE",
+"548.452 657.56 OFFCURVE",
+"548.452 661.587 CURVE SMOOTH",
+"548.452 686.262 OFFCURVE",
+"530.791 704 OFFCURVE",
+"505 704 CURVE SMOOTH",
+"489 704 OFFCURVE",
+"472 694 OFFCURVE",
+"460 685 CURVE SMOOTH",
+"326 591 LINE SMOOTH",
+"313 582 OFFCURVE",
+"308 570 OFFCURVE",
+"305 559 CURVE",
+"304.408 555.803 OFFCURVE",
+"304.124 552.69 OFFCURVE",
+"304.124 549.686 CURVE SMOOTH",
+"304.124 527.321 OFFCURVE",
+"319.842 511 OFFCURVE",
+"341 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147 511 OFFCURVE",
+"159 516 OFFCURVE",
+"171 523 CURVE SMOOTH",
+"315 609 LINE SMOOTH",
+"331 618 OFFCURVE",
+"339 634 OFFCURVE",
+"342 649 CURVE SMOOTH",
+"342.982 653.349 OFFCURVE",
+"343.452 657.56 OFFCURVE",
+"343.452 661.587 CURVE SMOOTH",
+"343.452 686.262 OFFCURVE",
+"325.791 704 OFFCURVE",
+"300 704 CURVE SMOOTH",
+"284 704 OFFCURVE",
+"267 694 OFFCURVE",
+"255 685 CURVE SMOOTH",
+"121 591 LINE SMOOTH",
+"108 582 OFFCURVE",
+"103 570 OFFCURVE",
+"100 559 CURVE",
+"99.408 555.803 OFFCURVE",
+"99.124 552.69 OFFCURVE",
+"99.124 549.686 CURVE SMOOTH",
+"99.124 527.321 OFFCURVE",
+"114.842 511 OFFCURVE",
+"136 511 CURVE SMOOTH"
+);
+},
+{
+closed = 0;
+nodes = (
+"55 505 LINE",
+"181 505 LINE"
+);
+}
+);
+};
+components = (
+{
+name = hungarumlaut;
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 379;
+}
+);
+unicode = 030B;
+},
+{
+color = 4;
+glyphname = caroncomb.alt;
+lastChange = "2020-01-27 17:10:54 +0000";
+layers = (
+{
+anchors = (
+{
+name = _topright;
+position = "{92, 683}";
+}
+);
+background = {
+anchors = (
+{
+name = _topright;
+position = "{92, 683}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"77 519 OFFCURVE",
+"84 525 OFFCURVE",
+"93 539 CURVE SMOOTH",
+"102 553 OFFCURVE",
+"120 581 OFFCURVE",
+"134 603 CURVE SMOOTH",
+"149 626 OFFCURVE",
+"160 643 OFFCURVE",
+"160 661 CURVE SMOOTH",
+"160 672 OFFCURVE",
+"151 682 OFFCURVE",
+"138 682 CURVE SMOOTH",
+"119 682 OFFCURVE",
+"99 660 OFFCURVE",
+"99 639 CURVE SMOOTH",
+"99 629 OFFCURVE",
+"101 621 OFFCURVE",
+"108 615 CURVE",
+"64 540 LINE SMOOTH",
+"61 535 OFFCURVE",
+"59 532 OFFCURVE",
+"59 528 CURVE SMOOTH",
+"59 522 OFFCURVE",
+"64 519 OFFCURVE",
+"70 519 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 525 OFFCURVE",
+"87 531 OFFCURVE",
+"96 545 CURVE SMOOTH",
+"105 559 OFFCURVE",
+"123 587 OFFCURVE",
+"137 609 CURVE SMOOTH",
+"152 632 OFFCURVE",
+"163 649 OFFCURVE",
+"163 667 CURVE SMOOTH",
+"163 678 OFFCURVE",
+"154 688 OFFCURVE",
+"141 688 CURVE SMOOTH",
+"122 688 OFFCURVE",
+"102 666 OFFCURVE",
+"102 645 CURVE SMOOTH",
+"102 635 OFFCURVE",
+"104 627 OFFCURVE",
+"111 621 CURVE",
+"67 546 LINE SMOOTH",
+"64 541 OFFCURVE",
+"62 538 OFFCURVE",
+"62 534 CURVE SMOOTH",
+"62 528 OFFCURVE",
+"67 525 OFFCURVE",
+"73 525 CURVE SMOOTH"
+);
+}
+);
+width = 74;
+},
+{
+anchors = (
+{
+name = _topright;
+position = "{96, 683}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"202 525 OFFCURVE",
+"209 531 OFFCURVE",
+"218 545 CURVE SMOOTH",
+"227 559 OFFCURVE",
+"243 584 OFFCURVE",
+"259 609 CURVE SMOOTH",
+"274 632 OFFCURVE",
+"285 649 OFFCURVE",
+"285 667 CURVE SMOOTH",
+"285 678 OFFCURVE",
+"276 688 OFFCURVE",
+"263 688 CURVE SMOOTH",
+"244 688 OFFCURVE",
+"224 666 OFFCURVE",
+"224 645 CURVE SMOOTH",
+"224 635 OFFCURVE",
+"226 627 OFFCURVE",
+"233 621 CURVE",
+"189 546 LINE SMOOTH",
+"186 540 OFFCURVE",
+"184 538 OFFCURVE",
+"184 534 CURVE SMOOTH",
+"184 528 OFFCURVE",
+"189 525 OFFCURVE",
+"195 525 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 520 OFFCURVE",
+"103 536 OFFCURVE",
+"140 594 CURVE SMOOTH",
+"163 630 OFFCURVE",
+"172 639 OFFCURVE",
+"172 658 CURVE SMOOTH",
+"172 660 OFFCURVE",
+"173 662 OFFCURVE",
+"173 664 CURVE SMOOTH",
+"173 677 OFFCURVE",
+"163 690 OFFCURVE",
+"147 690 CURVE SMOOTH",
+"126 690 OFFCURVE",
+"106 668 OFFCURVE",
+"98 645 CURVE SMOOTH",
+"97 642 OFFCURVE",
+"97 638 OFFCURVE",
+"97 635 CURVE SMOOTH",
+"97 627 OFFCURVE",
+"99 620 OFFCURVE",
+"103 615 CURVE",
+"66 551 LINE SMOOTH",
+"64 548 OFFCURVE",
+"62 545 OFFCURVE",
+"62 542 CURVE",
+"62 540 OFFCURVE",
+"61 539 OFFCURVE",
+"61 537 CURVE SMOOTH",
+"61 527 OFFCURVE",
+"69 520 OFFCURVE",
+"80 520 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"92 520 OFFCURVE",
+"98 526 OFFCURVE",
+"112 547 CURVE SMOOTH",
+"121 561 OFFCURVE",
+"140 591 OFFCURVE",
+"148 604 CURVE SMOOTH",
+"164 630 OFFCURVE",
+"174 642 OFFCURVE",
+"174 661 CURVE SMOOTH",
+"174 675 OFFCURVE",
+"167 689 OFFCURVE",
+"147 689 CURVE SMOOTH",
+"125 689 OFFCURVE",
+"97 662 OFFCURVE",
+"97 635 CURVE SMOOTH",
+"97 626 OFFCURVE",
+"100 620 OFFCURVE",
+"104 615 CURVE",
+"69 554 LINE SMOOTH",
+"68 552 OFFCURVE",
+"62 543 OFFCURVE",
+"62 536 CURVE SMOOTH",
+"62 528 OFFCURVE",
+"68 520 OFFCURVE",
+"81 520 CURVE SMOOTH"
+);
+}
+);
+width = 86;
+},
+{
+anchors = (
+{
+name = _topright;
+position = "{81, 676}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"119 538 OFFCURVE",
+"134 556 OFFCURVE",
+"147 577 CURVE SMOOTH",
+"171 615 OFFCURVE",
+"199 665 OFFCURVE",
+"204 686 CURVE SMOOTH",
+"205 690 OFFCURVE",
+"205 693 OFFCURVE",
+"205 697 CURVE SMOOTH",
+"205 720 OFFCURVE",
+"188 737 OFFCURVE",
+"163 737 CURVE SMOOTH",
+"132 737 OFFCURVE",
+"98 707 OFFCURVE",
+"91 674 CURVE SMOOTH",
+"90 669 OFFCURVE",
+"89 664 OFFCURVE",
+"89 660 CURVE SMOOTH",
+"89 654 OFFCURVE",
+"90 648 OFFCURVE",
+"92 643 CURVE",
+"64 596 LINE SMOOTH",
+"61 591 OFFCURVE",
+"58 587 OFFCURVE",
+"58 580 CURVE SMOOTH",
+"58 577 OFFCURVE",
+"57 574 OFFCURVE",
+"57 572 CURVE SMOOTH",
+"57 553 OFFCURVE",
+"71 538 OFFCURVE",
+"93 538 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 539 OFFCURVE",
+"134 557 OFFCURVE",
+"147 578 CURVE SMOOTH",
+"171 616 OFFCURVE",
+"200 666 OFFCURVE",
+"204 687 CURVE SMOOTH",
+"209 715 OFFCURVE",
+"192 738 OFFCURVE",
+"163 738 CURVE SMOOTH",
+"132 738 OFFCURVE",
+"99 708 OFFCURVE",
+"91 675 CURVE SMOOTH",
+"88 663 OFFCURVE",
+"89 653 OFFCURVE",
+"92 644 CURVE",
+"64 597 LINE SMOOTH",
+"61 592 OFFCURVE",
+"59 588 OFFCURVE",
+"58 581 CURVE SMOOTH",
+"55 558 OFFCURVE",
+"68 539 OFFCURVE",
+"93 539 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{249, 672}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"119 470 OFFCURVE",
+"133 489 OFFCURVE",
+"145 508 CURVE SMOOTH",
+"159 530 OFFCURVE",
+"173 553 OFFCURVE",
+"184 573 CURVE SMOOTH",
+"196 595 OFFCURVE",
+"202 610 OFFCURVE",
+"204 620 CURVE SMOOTH",
+"210 648 OFFCURVE",
+"192 671 OFFCURVE",
+"163 671 CURVE SMOOTH",
+"128 671 OFFCURVE",
+"89 632 OFFCURVE",
+"89 594 CURVE SMOOTH",
+"89 588 OFFCURVE",
+"90 582 OFFCURVE",
+"92 577 CURVE",
+"64 530 LINE SMOOTH",
+"60 523 OFFCURVE",
+"57 517 OFFCURVE",
+"57 504 CURVE SMOOTH",
+"57 485 OFFCURVE",
+"70 470 OFFCURVE",
+"93 470 CURVE SMOOTH"
+);
+}
+);
+width = 124;
+}
+);
+},
+{
+color = 4;
+glyphname = circumflexcomb;
+lastChange = "2020-01-27 16:36:23 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{200, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{195, 495}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{206, 487}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 299;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{211, 487}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 308;
+}
+);
+unicode = 0302;
+},
+{
+color = 4;
+glyphname = caroncomb;
+lastChange = "2020-01-27 01:39:07 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{194.336, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{195, 495}";
+}
+);
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 259;
+width = 288;
+}
+);
+};
+};
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{194.031, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"310 565 OFFCURVE",
+"317 567 OFFCURVE",
+"324 572 CURVE SMOOTH",
+"478 682 LINE",
+"487 687 OFFCURVE",
+"491 695 OFFCURVE",
+"493 703 CURVE SMOOTH",
+"493.361 704.806 OFFCURVE",
+"493.534 706.554 OFFCURVE",
+"493.534 708.232 CURVE SMOOTH",
+"493.534 720.489 OFFCURVE",
+"484.314 729 OFFCURVE",
+"472 729 CURVE SMOOTH",
+"466 729 OFFCURVE",
+"460 728 OFFCURVE",
+"454 724 CURVE SMOOTH",
+"320 635 LINE",
+"243 722 LINE SMOOTH",
+"239 727 OFFCURVE",
+"232 729 OFFCURVE",
+"225 729 CURVE SMOOTH",
+"211 729 OFFCURVE",
+"197 717 OFFCURVE",
+"194 703 CURVE SMOOTH",
+"192 695 OFFCURVE",
+"194 688 OFFCURVE",
+"199 683 CURVE",
+"285 573 LINE",
+"290 568 OFFCURVE",
+"297 565 OFFCURVE",
+"304 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 194;
+width = 300;
+}
+);
+};
+};
+width = 286;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{204.771, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"304 513 OFFCURVE",
+"316 516 OFFCURVE",
+"329 525 CURVE SMOOTH",
+"469 625 LINE SMOOTH",
+"483 635 OFFCURVE",
+"492 648 OFFCURVE",
+"495 661 CURVE SMOOTH",
+"495.787 664.539 OFFCURVE",
+"496.161 667.958 OFFCURVE",
+"496.161 671.228 CURVE SMOOTH",
+"496.161 692.9 OFFCURVE",
+"479.723 708 OFFCURVE",
+"458 708 CURVE SMOOTH",
+"448 708 OFFCURVE",
+"440 707 OFFCURVE",
+"427 699 CURVE SMOOTH",
+"323 630 LINE",
+"264 696 LINE SMOOTH",
+"256 706 OFFCURVE",
+"246 708 OFFCURVE",
+"234 708 CURVE SMOOTH",
+"209 708 OFFCURVE",
+"183 686 OFFCURVE",
+"178 661 CURVE SMOOTH",
+"177.125 657.21 OFFCURVE",
+"176.676 653.591 OFFCURVE",
+"176.676 650.116 CURVE SMOOTH",
+"176.676 641.672 OFFCURVE",
+"179.332 634.085 OFFCURVE",
+"185 627 CURVE SMOOTH",
+"260 531 LINE SMOOTH",
+"270 519 OFFCURVE",
+"283 513 OFFCURVE",
+"295 513 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 177;
+width = 319;
+}
+);
+};
+};
+width = 308;
+}
+);
+unicode = 030C;
+},
+{
+color = 4;
+glyphname = brevecomb;
+lastChange = "2020-01-27 01:39:18 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{186.353, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{187, 495}";
+}
+);
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 523;
+width = 23;
+}
+);
+};
+};
+width = 269;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{204.68, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"413 559 OFFCURVE",
+"482 633 OFFCURVE",
+"492 678 CURVE SMOOTH",
+"494 687 OFFCURVE",
+"487 695 OFFCURVE",
+"478 695 CURVE SMOOTH",
+"465 695 OFFCURVE",
+"458 686 OFFCURVE",
+"451 674 CURVE SMOOTH",
+"420 625 OFFCURVE",
+"381 605 OFFCURVE",
+"330 605 CURVE SMOOTH",
+"293 605 OFFCURVE",
+"239 622 OFFCURVE",
+"224 672 CURVE SMOOTH",
+"222 679 OFFCURVE",
+"216 690 OFFCURVE",
+"205 690 CURVE SMOOTH",
+"190 690 OFFCURVE",
+"186 679 OFFCURVE",
+"184 671 CURVE SMOOTH",
+"183.701 669.431 OFFCURVE",
+"183.536 667.471 OFFCURVE",
+"183.536 665.187 CURVE SMOOTH",
+"183.536 636.908 OFFCURVE",
+"208.818 559 OFFCURVE",
+"318 559 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 184;
+width = 40;
+},
+{
+position = 451;
+width = 41;
+}
+);
+};
+};
+width = 306;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{208, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"409 508 OFFCURVE",
+"483 590 OFFCURVE",
+"493 639 CURVE",
+"494 642 OFFCURVE",
+"494 644 OFFCURVE",
+"494 647 CURVE SMOOTH",
+"494 663 OFFCURVE",
+"480 677 OFFCURVE",
+"463 677 CURVE SMOOTH",
+"437 677 OFFCURVE",
+"426 662 OFFCURVE",
+"414 643 CURVE SMOOTH",
+"393 609 OFFCURVE",
+"365 595 OFFCURVE",
+"329 595 CURVE SMOOTH",
+"301 595 OFFCURVE",
+"260 607 OFFCURVE",
+"250 643 CURVE SMOOTH",
+"247 655 OFFCURVE",
+"237 672 OFFCURVE",
+"216 672 CURVE SMOOTH",
+"179 672 OFFCURVE",
+"173 650 OFFCURVE",
+"169 635 CURVE",
+"169 633 OFFCURVE",
+"168 630 OFFCURVE",
+"168 627 CURVE SMOOTH",
+"168 592 OFFCURVE",
+"195 508 OFFCURVE",
+"308 508 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 169;
+width = 81;
+}
+);
+};
+};
+width = 314;
+}
+);
+unicode = 0306;
+},
+{
+color = 4;
+glyphname = ringcomb;
+lastChange = "2020-01-27 14:54:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{154, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{160, 495}";
+}
+);
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+width = 216;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{161, 487}";
+}
+);
+components = (
+{
+name = ring;
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 231;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{174, 487}";
+}
+);
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, -1}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 254;
+}
+);
+unicode = 030A;
+},
+{
+color = 4;
+glyphname = tildecomb;
+lastChange = "2020-01-27 01:39:47 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{217.349, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{218, 495}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+width = 333;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{222.295, 487}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 342;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{235.864, 487}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 370;
+}
+);
+unicode = 0303;
+},
+{
+color = 4;
+glyphname = macroncomb;
+lastChange = "2020-01-27 01:40:03 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{175.291, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{176, 495}";
+}
+);
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 261;
+width = 249;
+}
+);
+};
+};
+width = 249;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{179.355, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"426 600 LINE SMOOTH",
+"440 600 OFFCURVE",
+"454 612 OFFCURVE",
+"457 626 CURVE SMOOTH",
+"457.39 627.819 OFFCURVE",
+"457.577 629.587 OFFCURVE",
+"457.577 631.287 CURVE SMOOTH",
+"457.577 642.673 OFFCURVE",
+"449.181 651 OFFCURVE",
+"437 651 CURVE SMOOTH",
+"228 651 LINE SMOOTH",
+"214 651 OFFCURVE",
+"201 640 OFFCURVE",
+"198 626 CURVE SMOOTH",
+"197.577 624.028 OFFCURVE",
+"197.373 622.095 OFFCURVE",
+"197.373 620.23 CURVE SMOOTH",
+"197.373 608.857 OFFCURVE",
+"204.972 600 OFFCURVE",
+"217 600 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 197;
+width = 260;
+}
+);
+};
+};
+width = 258;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{191.159, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"406 545 LINE SMOOTH",
+"431 545 OFFCURVE",
+"456 567 OFFCURVE",
+"461 591 CURVE SMOOTH",
+"462 595 OFFCURVE",
+"462 598 OFFCURVE",
+"462 602 CURVE SMOOTH",
+"462 622 OFFCURVE",
+"447 637 OFFCURVE",
+"426 637 CURVE SMOOTH",
+"236 637 LINE SMOOTH",
+"211 637 OFFCURVE",
+"187 617 OFFCURVE",
+"181 591 CURVE SMOOTH",
+"180 588 OFFCURVE",
+"180 585 OFFCURVE",
+"180 582 CURVE SMOOTH",
+"180 562 OFFCURVE",
+"194 545 OFFCURVE",
+"216 545 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 180;
+width = 282;
+}
+);
+};
+};
+width = 280;
+}
+);
+unicode = 0304;
+},
+{
+color = 4;
+glyphname = cedillacomb;
+lastChange = "2020-01-27 03:16:12 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{-5, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{-5, -6}";
+}
+);
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 204;
+width = 22;
+},
+{
+position = 279;
+width = 24;
+}
+);
+};
+};
+width = 162;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{-4, 0}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"34 -201 OFFCURVE",
+"83 -160 OFFCURVE",
+"94 -110 CURVE SMOOTH",
+"95 -103 OFFCURVE",
+"96 -97 OFFCURVE",
+"96 -90 CURVE SMOOTH",
+"96 -51 OFFCURVE",
+"69 -19 OFFCURVE",
+"11 -19 CURVE",
+"22 22 LINE SMOOTH",
+"27 38 OFFCURVE",
+"21 42 OFFCURVE",
+"13 42 CURVE SMOOTH",
+"0 42 OFFCURVE",
+"-2 30 OFFCURVE",
+"-39 -33 CURVE SMOOTH",
+"-45 -43 OFFCURVE",
+"-48 -50 OFFCURVE",
+"-49 -56 CURVE SMOOTH",
+"-52 -68 OFFCURVE",
+"-44 -76 OFFCURVE",
+"-33 -76 CURVE SMOOTH",
+"-29 -76 OFFCURVE",
+"-24 -74 OFFCURVE",
+"-20 -71 CURVE SMOOTH",
+"-12 -67 OFFCURVE",
+"-1 -61 OFFCURVE",
+"14 -61 CURVE SMOOTH",
+"37 -61 OFFCURVE",
+"53 -77 OFFCURVE",
+"53 -99 CURVE SMOOTH",
+"53 -103 OFFCURVE",
+"53 -106 OFFCURVE",
+"52 -110 CURVE SMOOTH",
+"46 -137 OFFCURVE",
+"20 -159 OFFCURVE",
+"-7 -159 CURVE SMOOTH",
+"-30 -159 OFFCURVE",
+"-37 -148 OFFCURVE",
+"-43 -139 CURVE SMOOTH",
+"-47 -133 OFFCURVE",
+"-51 -128 OFFCURVE",
+"-59 -128 CURVE SMOOTH",
+"-71 -128 OFFCURVE",
+"-82 -138 OFFCURVE",
+"-84 -146 CURVE SMOOTH",
+"-85 -148 OFFCURVE",
+"-85 -151 OFFCURVE",
+"-85 -153 CURVE SMOOTH",
+"-85 -182 OFFCURVE",
+"-46 -201 OFFCURVE",
+"-16 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"33 -201 OFFCURVE",
+"83 -160 OFFCURVE",
+"94 -110 CURVE SMOOTH",
+"105 -61 OFFCURVE",
+"73 -21 OFFCURVE",
+"25 -21 CURVE SMOOTH",
+"11 -21 OFFCURVE",
+"-3 -27 OFFCURVE",
+"-12 -31 CURVE",
+"7 -36 LINE",
+"22 22 LINE SMOOTH",
+"26 38 OFFCURVE",
+"21 42 OFFCURVE",
+"13 42 CURVE SMOOTH",
+"0 42 OFFCURVE",
+"-2 29 OFFCURVE",
+"-39 -33 CURVE SMOOTH",
+"-45 -43 OFFCURVE",
+"-49 -50 OFFCURVE",
+"-50 -56 CURVE SMOOTH",
+"-52 -68 OFFCURVE",
+"-44 -76 OFFCURVE",
+"-33 -76 CURVE SMOOTH",
+"-29 -76 OFFCURVE",
+"-25 -74 OFFCURVE",
+"-20 -71 CURVE SMOOTH",
+"-12 -66 OFFCURVE",
+"-2 -61 OFFCURVE",
+"13 -61 CURVE SMOOTH",
+"40 -61 OFFCURVE",
+"57 -83 OFFCURVE",
+"52 -110 CURVE SMOOTH",
+"47 -137 OFFCURVE",
+"19 -159 OFFCURVE",
+"-8 -159 CURVE SMOOTH",
+"-31 -159 OFFCURVE",
+"-38 -148 OFFCURVE",
+"-44 -139 CURVE SMOOTH",
+"-48 -133 OFFCURVE",
+"-51 -128 OFFCURVE",
+"-59 -128 CURVE SMOOTH",
+"-71 -128 OFFCURVE",
+"-82 -138 OFFCURVE",
+"-84 -146 CURVE SMOOTH",
+"-92 -179 OFFCURVE",
+"-49 -201 OFFCURVE",
+"-17 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 215;
+width = 43;
+}
+);
+};
+};
+width = 171;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{11, 0}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"207 -196 OFFCURVE",
+"260 -168 OFFCURVE",
+"272 -110 CURVE SMOOTH",
+"273.652 -102.642 OFFCURVE",
+"274.469 -95.847 OFFCURVE",
+"274.469 -89.579 CURVE SMOOTH",
+"274.469 -54.107 OFFCURVE",
+"248.29 -35.498 OFFCURVE",
+"199 -27 CURVE",
+"203.289 -5.884 OFFCURVE",
+"205.075 8.701 OFFCURVE",
+"205.075 18.765 CURVE SMOOTH",
+"205.075 39.204 OFFCURVE",
+"197.711 41 OFFCURVE",
+"189 41 CURVE SMOOTH",
+"166 41 OFFCURVE",
+"151 13 OFFCURVE",
+"128 -35 CURVE SMOOTH",
+"124.1 -42.801 OFFCURVE",
+"121.702 -50.226 OFFCURVE",
+"121.702 -56.462 CURVE SMOOTH",
+"121.702 -64.614 OFFCURVE",
+"125.801 -70.734 OFFCURVE",
+"136 -73 CURVE SMOOTH",
+"183 -83 LINE SMOOTH",
+"195.715 -85.543 OFFCURVE",
+"202.682 -91.679 OFFCURVE",
+"202.682 -100.798 CURVE SMOOTH",
+"202.682 -102.437 OFFCURVE",
+"202.457 -104.172 OFFCURVE",
+"202 -106 CURVE SMOOTH",
+"199 -118 OFFCURVE",
+"189 -132 OFFCURVE",
+"173 -132 CURVE SMOOTH",
+"164 -132 OFFCURVE",
+"159 -130 OFFCURVE",
+"155 -126 CURVE SMOOTH",
+"146 -118 OFFCURVE",
+"141 -109 OFFCURVE",
+"124 -109 CURVE SMOOTH",
+"101 -109 OFFCURVE",
+"84 -131 OFFCURVE",
+"80 -148 CURVE SMOOTH",
+"79.433 -150.594 OFFCURVE",
+"79.161 -153.083 OFFCURVE",
+"79.161 -155.467 CURVE SMOOTH",
+"79.161 -182.489 OFFCURVE",
+"114.08 -196 OFFCURVE",
+"149 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 203;
+width = 72;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 0327;
+},
+{
+color = 4;
+glyphname = ogonekcomb;
+lastChange = "2020-01-27 01:40:33 +0000";
+layers = (
+{
+anchors = (
+{
+name = _ogonek;
+position = "{72, 21}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{72, 21}";
+}
+);
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 131;
+width = 32;
+}
+);
+};
+};
+width = 192;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{79, 32}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"183 -201 OFFCURVE",
+"255 -181 OFFCURVE",
+"261 -152 CURVE SMOOTH",
+"264 -141 OFFCURVE",
+"255 -131 OFFCURVE",
+"245 -131 CURVE SMOOTH",
+"240 -131 OFFCURVE",
+"235 -132 OFFCURVE",
+"231 -135 CURVE SMOOTH",
+"207 -151 OFFCURVE",
+"184 -158 OFFCURVE",
+"164 -158 CURVE SMOOTH",
+"134.26 -158 OFFCURVE",
+"113.701 -140.402 OFFCURVE",
+"113.701 -113.238 CURVE SMOOTH",
+"113.701 -109.347 OFFCURVE",
+"114.123 -105.26 OFFCURVE",
+"115 -101 CURVE SMOOTH",
+"124 -57 OFFCURVE",
+"167 -30 OFFCURVE",
+"197 -11 CURVE SMOOTH",
+"213 -1 OFFCURVE",
+"225 8 OFFCURVE",
+"227 16 CURVE SMOOTH",
+"229 28 OFFCURVE",
+"224 38 OFFCURVE",
+"214 38 CURVE SMOOTH",
+"209 38 OFFCURVE",
+"202 36 OFFCURVE",
+"199 34 CURVE SMOOTH",
+"147 7 OFFCURVE",
+"86 -40 OFFCURVE",
+"73 -100 CURVE SMOOTH",
+"71.417 -107.651 OFFCURVE",
+"70.652 -115.024 OFFCURVE",
+"70.652 -122.061 CURVE SMOOTH",
+"70.652 -168.368 OFFCURVE",
+"103.783 -200.132 OFFCURVE",
+"155 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 71;
+width = 43;
+}
+);
+};
+};
+width = 199;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{108, 38}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"194 -196 OFFCURVE",
+"274 -168 OFFCURVE",
+"283 -126 CURVE SMOOTH",
+"283.548 -123.368 OFFCURVE",
+"283.808 -120.759 OFFCURVE",
+"283.808 -118.202 CURVE SMOOTH",
+"283.808 -97.439 OFFCURVE",
+"266.697 -80 OFFCURVE",
+"248 -80 CURVE SMOOTH",
+"238 -80 OFFCURVE",
+"230 -82 OFFCURVE",
+"217 -90 CURVE SMOOTH",
+"203 -100 OFFCURVE",
+"187 -104 OFFCURVE",
+"174 -104 CURVE SMOOTH",
+"160.674 -104 OFFCURVE",
+"150.505 -96.897 OFFCURVE",
+"150.505 -84.793 CURVE SMOOTH",
+"150.505 -55.733 OFFCURVE",
+"188.186 -34.245 OFFCURVE",
+"209 -21 CURVE SMOOTH",
+"233 -6 OFFCURVE",
+"248 6 OFFCURVE",
+"252 24 CURVE SMOOTH",
+"252.648 27.241 OFFCURVE",
+"252.96 30.414 OFFCURVE",
+"252.96 33.483 CURVE SMOOTH",
+"252.96 54.091 OFFCURVE",
+"238.889 70 OFFCURVE",
+"218 70 CURVE SMOOTH",
+"208 70 OFFCURVE",
+"197 66 OFFCURVE",
+"190 62 CURVE SMOOTH",
+"137 35 OFFCURVE",
+"74 -15 OFFCURVE",
+"61 -79 CURVE SMOOTH",
+"58.916 -88.447 OFFCURVE",
+"57.913 -97.527 OFFCURVE",
+"57.913 -106.16 CURVE SMOOTH",
+"57.913 -159.669 OFFCURVE",
+"96.447 -196 OFFCURVE",
+"155 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+}
+);
+};
+};
+width = 195;
+}
+);
+unicode = 0328;
+},
+{
+color = 4;
+glyphname = dieresiscomb.case;
+lastChange = "2020-01-27 04:37:00 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{212.464, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{213, 676}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 35, 157}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"478 -6 OFFCURVE",
+"489 6 OFFCURVE",
+"487 22 CURVE SMOOTH",
+"404 668 LINE SMOOTH",
+"403 677 OFFCURVE",
+"396 683 OFFCURVE",
+"387 683 CURVE SMOOTH",
+"379 683 OFFCURVE",
+"372 678 OFFCURVE",
+"367 669 CURVE SMOOTH",
+"104 238 LINE",
+"45 226 LINE SMOOTH",
+"32 223 OFFCURVE",
+"24 213 OFFCURVE",
+"24 203 CURVE SMOOTH",
+"24 192 OFFCURVE",
+"32 186 OFFCURVE",
+"44 189 CURVE SMOOTH",
+"79 197 LINE",
+"-28 20 LINE SMOOTH",
+"-35 8 OFFCURVE",
+"-30 -6 OFFCURVE",
+"-16 -6 CURVE SMOOTH",
+"-6 -6 OFFCURVE",
+"2 1 OFFCURVE",
+"6 8 CURVE SMOOTH",
+"125 205 LINE",
+"415 266 LINE",
+"449 8 LINE SMOOTH",
+"450 -1 OFFCURVE",
+"456 -6 OFFCURVE",
+"464 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 608 LINE",
+"410 301 LINE",
+"151 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 787 OFFCURVE",
+"374 807 OFFCURVE",
+"374 827 CURVE SMOOTH",
+"374 843 OFFCURVE",
+"362 853 OFFCURVE",
+"343 853 CURVE SMOOTH",
+"317 853 OFFCURVE",
+"291 833 OFFCURVE",
+"291 812 CURVE SMOOTH",
+"291 797 OFFCURVE",
+"305 787 OFFCURVE",
+"323 787 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"512 787 OFFCURVE",
+"539 807 OFFCURVE",
+"539 827 CURVE SMOOTH",
+"539 843 OFFCURVE",
+"527 853 OFFCURVE",
+"509 853 CURVE SMOOTH",
+"483 853 OFFCURVE",
+"457 833 OFFCURVE",
+"457 812 CURVE SMOOTH",
+"457 797 OFFCURVE",
+"471 787 OFFCURVE",
+"488 787 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 37, 163}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 260;
+width = 83;
+},
+{
+position = 426;
+width = 82;
+}
+);
+};
+};
+width = 245;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{218.609, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"301 576 OFFCURVE",
+"327 596 OFFCURVE",
+"332 620 CURVE SMOOTH",
+"333 623 OFFCURVE",
+"333 625 OFFCURVE",
+"333 627 CURVE SMOOTH",
+"333 646 OFFCURVE",
+"316 659 OFFCURVE",
+"296 659 CURVE SMOOTH",
+"268 659 OFFCURVE",
+"240 638 OFFCURVE",
+"235 615 CURVE SMOOTH",
+"234 612 OFFCURVE",
+"234 610 OFFCURVE",
+"234 607 CURVE SMOOTH",
+"234 588 OFFCURVE",
+"250 576 OFFCURVE",
+"272 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 576 OFFCURVE",
+"168 596 OFFCURVE",
+"173 620 CURVE SMOOTH",
+"174 623 OFFCURVE",
+"174 625 OFFCURVE",
+"174 627 CURVE SMOOTH",
+"174 646 OFFCURVE",
+"157 659 OFFCURVE",
+"137 659 CURVE SMOOTH",
+"109 659 OFFCURVE",
+"81 638 OFFCURVE",
+"76 615 CURVE SMOOTH",
+"75 612 OFFCURVE",
+"75 610 OFFCURVE",
+"75 607 CURVE SMOOTH",
+"75 588 OFFCURVE",
+"91 576 OFFCURVE",
+"113 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"491 -6 OFFCURVE",
+"509 13 OFFCURVE",
+"506 35 CURVE SMOOTH",
+"423 662 LINE SMOOTH",
+"421 675 OFFCURVE",
+"412 683 OFFCURVE",
+"400 683 CURVE SMOOTH",
+"385 683 OFFCURVE",
+"374 674 OFFCURVE",
+"366 660 CURVE SMOOTH",
+"118 250 LINE",
+"63 238 LINE SMOOTH",
+"47 234 OFFCURVE",
+"35 220 OFFCURVE",
+"35 204 CURVE SMOOTH",
+"35 189 OFFCURVE",
+"47 178 OFFCURVE",
+"62 182 CURVE SMOOTH",
+"79 186 LINE",
+"-12 35 LINE SMOOTH",
+"-24 15 OFFCURVE",
+"-16 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH",
+"17 -6 OFFCURVE",
+"30 1 OFFCURVE",
+"36 12 CURVE SMOOTH",
+"149 200 LINE",
+"416 256 LINE",
+"447 14 LINE SMOOTH",
+"448 3 OFFCURVE",
+"457 -6 OFFCURVE",
+"472 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 572 LINE",
+"409 310 LINE",
+"188 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 744 OFFCURVE",
+"397 769 OFFCURVE",
+"397 797 CURVE SMOOTH",
+"397 813 OFFCURVE",
+"383 833 OFFCURVE",
+"356 833 CURVE SMOOTH",
+"326 833 OFFCURVE",
+"291 808 OFFCURVE",
+"291 780 CURVE SMOOTH",
+"291 758 OFFCURVE",
+"307 744 OFFCURVE",
+"332 744 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"517 744 OFFCURVE",
+"550 769 OFFCURVE",
+"550 797 CURVE SMOOTH",
+"550 813 OFFCURVE",
+"536 833 OFFCURVE",
+"509 833 CURVE SMOOTH",
+"479 833 OFFCURVE",
+"444 808 OFFCURVE",
+"444 780 CURVE SMOOTH",
+"444 758 OFFCURVE",
+"460 744 OFFCURVE",
+"485 744 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 31, 140}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 196;
+width = 99;
+},
+{
+position = 355;
+width = 99;
+}
+);
+};
+};
+width = 257;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{244.699, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"467 523 OFFCURVE",
+"503 551 OFFCURVE",
+"510 586 CURVE SMOOTH",
+"511 590 OFFCURVE",
+"511 593 OFFCURVE",
+"511 597 CURVE SMOOTH",
+"511 624 OFFCURVE",
+"487 644 OFFCURVE",
+"458 644 CURVE SMOOTH",
+"420 644 OFFCURVE",
+"383 614 OFFCURVE",
+"376 581 CURVE SMOOTH",
+"375 577 OFFCURVE",
+"375 573 OFFCURVE",
+"375 569 CURVE SMOOTH",
+"375 542 OFFCURVE",
+"396 523 OFFCURVE",
+"428 523 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 523 OFFCURVE",
+"318 551 OFFCURVE",
+"325 586 CURVE SMOOTH",
+"326 590 OFFCURVE",
+"326 593 OFFCURVE",
+"326 597 CURVE SMOOTH",
+"326 624 OFFCURVE",
+"302 644 OFFCURVE",
+"274 644 CURVE SMOOTH",
+"235 644 OFFCURVE",
+"199 614 OFFCURVE",
+"192 581 CURVE SMOOTH",
+"191 577 OFFCURVE",
+"191 573 OFFCURVE",
+"191 569 CURVE SMOOTH",
+"191 542 OFFCURVE",
+"212 523 OFFCURVE",
+"243 523 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"481 -7 OFFCURVE",
+"507 22 OFFCURVE",
+"501 70 CURVE SMOOTH",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"405 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"365 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"37 261 OFFCURVE",
+"15 236 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 190 OFFCURVE",
+"25 177 OFFCURVE",
+"41 171 CURVE",
+"-26 61 LINE SMOOTH",
+"-45 30 OFFCURVE",
+"-28 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"30 -6 OFFCURVE",
+"48 7 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"401 33 LINE SMOOTH",
+"404 9 OFFCURVE",
+"418 -7 OFFCURVE",
+"445 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 710 OFFCURVE",
+"386 746 OFFCURVE",
+"386 787 CURVE SMOOTH",
+"386 816 OFFCURVE",
+"363 836 OFFCURVE",
+"334 836 CURVE SMOOTH",
+"290 836 OFFCURVE",
+"249 797 OFFCURVE",
+"249 757 CURVE SMOOTH",
+"249 729 OFFCURVE",
+"270 710 OFFCURVE",
+"302 710 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 710 OFFCURVE",
+"560 746 OFFCURVE",
+"560 787 CURVE SMOOTH",
+"560 816 OFFCURVE",
+"537 836 OFFCURVE",
+"508 836 CURVE SMOOTH",
+"464 836 OFFCURVE",
+"424 797 OFFCURVE",
+"424 757 CURVE SMOOTH",
+"424 729 OFFCURVE",
+"444 710 OFFCURVE",
+"475 710 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 35, 155}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 160;
+width = 135;
+},
+{
+position = 344;
+width = 136;
+}
+);
+};
+};
+width = 308;
+}
+);
+},
+{
+color = 4;
+glyphname = dotaccentcomb.case;
+lastChange = "2020-01-27 04:22:44 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{129.245, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{131, 676}";
+}
+);
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 39, 184}";
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 35, 163}";
+}
+);
+guideLines = (
+{
+position = "{95, 787}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 344;
+width = 82;
+}
+);
+};
+};
+width = 79;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{140.835, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"144 576 OFFCURVE",
+"170 596 OFFCURVE",
+"175 620 CURVE SMOOTH",
+"176 623 OFFCURVE",
+"176 625 OFFCURVE",
+"176 627 CURVE SMOOTH",
+"176 646 OFFCURVE",
+"159 659 OFFCURVE",
+"139 659 CURVE SMOOTH",
+"111 659 OFFCURVE",
+"83 638 OFFCURVE",
+"78 615 CURVE SMOOTH",
+"77 612 OFFCURVE",
+"77 610 OFFCURVE",
+"77 607 CURVE SMOOTH",
+"77 588 OFFCURVE",
+"93 576 OFFCURVE",
+"115 576 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 30, 140}";
+}
+);
+guideLines = (
+{
+position = "{77, 744}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 276;
+width = 99;
+}
+);
+};
+};
+width = 104;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{160.361, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"161 523 OFFCURVE",
+"197 551 OFFCURVE",
+"204 586 CURVE SMOOTH",
+"205 590 OFFCURVE",
+"205 593 OFFCURVE",
+"205 597 CURVE SMOOTH",
+"205 624 OFFCURVE",
+"181 644 OFFCURVE",
+"152 644 CURVE SMOOTH",
+"114 644 OFFCURVE",
+"77 614 OFFCURVE",
+"70 581 CURVE SMOOTH",
+"69 577 OFFCURVE",
+"69 573 OFFCURVE",
+"69 569 CURVE SMOOTH",
+"69 542 OFFCURVE",
+"90 523 OFFCURVE",
+"122 523 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 33, 153}";
+}
+);
+guideLines = (
+{
+position = "{82, 710}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 252;
+width = 136;
+}
+);
+};
+};
+width = 139;
+}
+);
+},
+{
+color = 4;
+glyphname = gravecomb.case;
+lastChange = "2020-01-27 03:39:23 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{242, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{245, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"326 746 OFFCURVE",
+"333 756 OFFCURVE",
+"333 762 CURVE SMOOTH",
+"333 767 OFFCURVE",
+"330 770 OFFCURVE",
+"325 774 CURVE SMOOTH",
+"175 884 LINE",
+"166 891 OFFCURVE",
+"163 894 OFFCURVE",
+"154 894 CURVE",
+"143 894 OFFCURVE",
+"132 882 OFFCURVE",
+"132 870 CURVE",
+"132 861 OFFCURVE",
+"135 857 OFFCURVE",
+"145 851 CURVE",
+"303 752 LINE SMOOTH",
+"309 748 OFFCURVE",
+"313 746 OFFCURVE",
+"318 746 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 746 OFFCURVE",
+"333 756 OFFCURVE",
+"333 762 CURVE SMOOTH",
+"333 767 OFFCURVE",
+"330 770 OFFCURVE",
+"325 774 CURVE SMOOTH",
+"175 884 LINE SMOOTH",
+"166 891 OFFCURVE",
+"163 894 OFFCURVE",
+"154 894 CURVE SMOOTH",
+"143 894 OFFCURVE",
+"132 882 OFFCURVE",
+"132 870 CURVE SMOOTH",
+"132 861 OFFCURVE",
+"135 857 OFFCURVE",
+"145 851 CURVE SMOOTH",
+"303 752 LINE SMOOTH",
+"309 748 OFFCURVE",
+"313 746 OFFCURVE",
+"318 746 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 328;
+width = 131;
+}
+);
+};
+};
+width = 224;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{253, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"341 -6 OFFCURVE",
+"359 13 OFFCURVE",
+"356 35 CURVE SMOOTH",
+"273 662 LINE SMOOTH",
+"271 675 OFFCURVE",
+"262 683 OFFCURVE",
+"250 683 CURVE SMOOTH",
+"235 683 OFFCURVE",
+"224 674 OFFCURVE",
+"216 660 CURVE SMOOTH",
+"-32 250 LINE",
+"-87 238 LINE SMOOTH",
+"-103 234 OFFCURVE",
+"-115 220 OFFCURVE",
+"-115 204 CURVE SMOOTH",
+"-115 189 OFFCURVE",
+"-103 178 OFFCURVE",
+"-88 182 CURVE SMOOTH",
+"-71 186 LINE",
+"-162 35 LINE SMOOTH",
+"-174 15 OFFCURVE",
+"-166 -6 OFFCURVE",
+"-144 -6 CURVE SMOOTH",
+"-133 -6 OFFCURVE",
+"-120 1 OFFCURVE",
+"-114 12 CURVE SMOOTH",
+"-1 200 LINE",
+"266 256 LINE",
+"297 14 LINE SMOOTH",
+"298 3 OFFCURVE",
+"307 -6 OFFCURVE",
+"322 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 572 LINE",
+"259 310 LINE",
+"38 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 726 OFFCURVE",
+"344 738 OFFCURVE",
+"344 750 CURVE",
+"344 759 OFFCURVE",
+"338 765 OFFCURVE",
+"328 772 CURVE",
+"193 872 LINE",
+"181 881 OFFCURVE",
+"171 887 OFFCURVE",
+"162 887 CURVE",
+"145 887 OFFCURVE",
+"129 874 OFFCURVE",
+"129 855 CURVE",
+"129 842 OFFCURVE",
+"139 835 OFFCURVE",
+"147 830 CURVE",
+"299 735 LINE",
+"309 729 OFFCURVE",
+"316 726 OFFCURVE",
+"321 726 CURVE"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"333 726 OFFCURVE",
+"344 738 OFFCURVE",
+"344 750 CURVE SMOOTH",
+"344 759 OFFCURVE",
+"338 765 OFFCURVE",
+"328 772 CURVE SMOOTH",
+"193 872 LINE SMOOTH",
+"181 881 OFFCURVE",
+"171 887 OFFCURVE",
+"162 887 CURVE SMOOTH",
+"145 887 OFFCURVE",
+"129 874 OFFCURVE",
+"129 855 CURVE SMOOTH",
+"129 842 OFFCURVE",
+"139 835 OFFCURVE",
+"147 830 CURVE SMOOTH",
+"299 735 LINE SMOOTH",
+"309 729 OFFCURVE",
+"316 726 OFFCURVE",
+"321 726 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 261;
+width = 146;
+}
+);
+};
+};
+width = 238;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{267, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -7 OFFCURVE",
+"395 22 OFFCURVE",
+"389 70 CURVE SMOOTH",
+"312 649 LINE SMOOTH",
+"309 673 OFFCURVE",
+"293 682 OFFCURVE",
+"273 682 CURVE SMOOTH",
+"253 682 OFFCURVE",
+"231 671 OFFCURVE",
+"219 651 CURVE SMOOTH",
+"-9 275 LINE",
+"-47 267 LINE SMOOTH",
+"-75 261 OFFCURVE",
+"-97 236 OFFCURVE",
+"-97 208 CURVE SMOOTH",
+"-97 190 OFFCURVE",
+"-87 177 OFFCURVE",
+"-71 171 CURVE",
+"-138 61 LINE SMOOTH",
+"-157 30 OFFCURVE",
+"-140 -6 OFFCURVE",
+"-105 -6 CURVE SMOOTH",
+"-82 -6 OFFCURVE",
+"-64 7 OFFCURVE",
+"-53 26 CURVE SMOOTH",
+"47 190 LINE",
+"261 235 LINE",
+"289 33 LINE SMOOTH",
+"292 9 OFFCURVE",
+"306 -7 OFFCURVE",
+"333 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 489 LINE",
+"247 328 LINE",
+"113 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 703 OFFCURVE",
+"381 724 OFFCURVE",
+"381 745 CURVE SMOOTH",
+"381 757 OFFCURVE",
+"378 767 OFFCURVE",
+"365 776 CURVE SMOOTH",
+"225 877 LINE SMOOTH",
+"209 888 OFFCURVE",
+"200 895 OFFCURVE",
+"186 895 CURVE SMOOTH",
+"162 895 OFFCURVE",
+"136 874 OFFCURVE",
+"136 847 CURVE SMOOTH",
+"136 822 OFFCURVE",
+"157 809 OFFCURVE",
+"174 798 CURVE SMOOTH",
+"304 716 LINE SMOOTH",
+"322 704 OFFCURVE",
+"331 703 OFFCURVE",
+"340 703 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"347 703 OFFCURVE",
+"369 724 OFFCURVE",
+"369 745 CURVE SMOOTH",
+"369 759 OFFCURVE",
+"364 768 OFFCURVE",
+"353 776 CURVE SMOOTH",
+"213 877 LINE SMOOTH",
+"197 888 OFFCURVE",
+"189 895 OFFCURVE",
+"174 895 CURVE SMOOTH",
+"150 895 OFFCURVE",
+"124 874 OFFCURVE",
+"124 847 CURVE SMOOTH",
+"124 821 OFFCURVE",
+"145 809 OFFCURVE",
+"162 798 CURVE SMOOTH",
+"292 716 LINE SMOOTH",
+"308 706 OFFCURVE",
+"317 703 OFFCURVE",
+"328 703 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 238;
+width = 181;
+}
+);
+};
+};
+width = 260;
+}
+);
+},
+{
+color = 4;
+glyphname = acutecomb.case;
+lastChange = "2020-01-27 03:42:26 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{152, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{148, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"126 746 OFFCURVE",
+"132 748 OFFCURVE",
+"140 753 CURVE SMOOTH",
+"293 849 LINE SMOOTH",
+"303 855 OFFCURVE",
+"309 864 OFFCURVE",
+"309 872 CURVE SMOOTH",
+"309 884 OFFCURVE",
+"300 894 OFFCURVE",
+"289 894 CURVE SMOOTH",
+"281 894 OFFCURVE",
+"271 888 OFFCURVE",
+"262 881 CURVE SMOOTH",
+"120 777 LINE SMOOTH",
+"112 771 OFFCURVE",
+"109 766 OFFCURVE",
+"109 759 CURVE SMOOTH",
+"109 752 OFFCURVE",
+"114 746 OFFCURVE",
+"122 746 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 -6 OFFCURVE",
+"179 6 OFFCURVE",
+"177 22 CURVE SMOOTH",
+"94 668 LINE SMOOTH",
+"93 677 OFFCURVE",
+"86 683 OFFCURVE",
+"77 683 CURVE SMOOTH",
+"69 683 OFFCURVE",
+"62 678 OFFCURVE",
+"57 669 CURVE SMOOTH",
+"-206 238 LINE",
+"-265 226 LINE SMOOTH",
+"-278 223 OFFCURVE",
+"-286 213 OFFCURVE",
+"-286 203 CURVE SMOOTH",
+"-286 192 OFFCURVE",
+"-278 186 OFFCURVE",
+"-266 189 CURVE SMOOTH",
+"-231 197 LINE",
+"-338 20 LINE SMOOTH",
+"-345 8 OFFCURVE",
+"-340 -6 OFFCURVE",
+"-326 -6 CURVE SMOOTH",
+"-316 -6 OFFCURVE",
+"-308 1 OFFCURVE",
+"-304 8 CURVE SMOOTH",
+"-185 205 LINE",
+"105 266 LINE",
+"139 8 LINE SMOOTH",
+"140 -1 OFFCURVE",
+"146 -6 OFFCURVE",
+"154 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"59 608 LINE",
+"100 301 LINE",
+"-159 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"53 746 OFFCURVE",
+"59 749 OFFCURVE",
+"66 753 CURVE SMOOTH",
+"219 849 LINE SMOOTH",
+"229 855 OFFCURVE",
+"235 863 OFFCURVE",
+"235 872 CURVE SMOOTH",
+"235 884 OFFCURVE",
+"226 894 OFFCURVE",
+"215 894 CURVE SMOOTH",
+"206 894 OFFCURVE",
+"197 888 OFFCURVE",
+"188 881 CURVE SMOOTH",
+"46 777 LINE SMOOTH",
+"38 771 OFFCURVE",
+"35 766 OFFCURVE",
+"35 759 CURVE SMOOTH",
+"35 752 OFFCURVE",
+"40 746 OFFCURVE",
+"48 746 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 746 OFFCURVE",
+"133 748 OFFCURVE",
+"141 753 CURVE SMOOTH",
+"294 849 LINE SMOOTH",
+"304 855 OFFCURVE",
+"310 864 OFFCURVE",
+"310 872 CURVE SMOOTH",
+"310 884 OFFCURVE",
+"301 894 OFFCURVE",
+"290 894 CURVE SMOOTH",
+"282 894 OFFCURVE",
+"272 888 OFFCURVE",
+"263 881 CURVE SMOOTH",
+"121 777 LINE SMOOTH",
+"113 771 OFFCURVE",
+"110 766 OFFCURVE",
+"110 759 CURVE SMOOTH",
+"110 752 OFFCURVE",
+"115 746 OFFCURVE",
+"123 746 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 281;
+width = 207;
+}
+);
+};
+};
+width = 177;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{155, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"291 -6 OFFCURVE",
+"309 13 OFFCURVE",
+"306 35 CURVE SMOOTH",
+"223 662 LINE SMOOTH",
+"221 675 OFFCURVE",
+"212 683 OFFCURVE",
+"200 683 CURVE SMOOTH",
+"185 683 OFFCURVE",
+"174 674 OFFCURVE",
+"166 660 CURVE SMOOTH",
+"-82 250 LINE",
+"-137 238 LINE SMOOTH",
+"-153 234 OFFCURVE",
+"-165 220 OFFCURVE",
+"-165 204 CURVE SMOOTH",
+"-165 189 OFFCURVE",
+"-153 178 OFFCURVE",
+"-138 182 CURVE SMOOTH",
+"-121 186 LINE",
+"-212 35 LINE SMOOTH",
+"-224 15 OFFCURVE",
+"-216 -6 OFFCURVE",
+"-194 -6 CURVE SMOOTH",
+"-183 -6 OFFCURVE",
+"-170 1 OFFCURVE",
+"-164 12 CURVE SMOOTH",
+"-51 200 LINE",
+"216 256 LINE",
+"247 14 LINE SMOOTH",
+"248 3 OFFCURVE",
+"257 -6 OFFCURVE",
+"272 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 572 LINE",
+"209 310 LINE",
+"-12 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 726 OFFCURVE",
+"187 732 OFFCURVE",
+"196 738 CURVE SMOOTH",
+"345 829 LINE SMOOTH",
+"353 834 OFFCURVE",
+"362 845 OFFCURVE",
+"362 858 CURVE SMOOTH",
+"362 874 OFFCURVE",
+"353 888 OFFCURVE",
+"335 888 CURVE SMOOTH",
+"326 888 OFFCURVE",
+"315 882 OFFCURVE",
+"303 873 CURVE SMOOTH",
+"162 772 LINE SMOOTH",
+"154 766 OFFCURVE",
+"149 757 OFFCURVE",
+"149 746 CURVE SMOOTH",
+"149 734 OFFCURVE",
+"157 726 OFFCURVE",
+"169 726 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"133 726 OFFCURVE",
+"144 732 OFFCURVE",
+"153 738 CURVE SMOOTH",
+"302 829 LINE SMOOTH",
+"310 834 OFFCURVE",
+"319 845 OFFCURVE",
+"319 858 CURVE SMOOTH",
+"319 874 OFFCURVE",
+"310 888 OFFCURVE",
+"292 888 CURVE SMOOTH",
+"283 888 OFFCURVE",
+"272 882 OFFCURVE",
+"260 873 CURVE SMOOTH",
+"119 772 LINE SMOOTH",
+"111 766 OFFCURVE",
+"106 757 OFFCURVE",
+"106 746 CURVE SMOOTH",
+"106 734 OFFCURVE",
+"114 726 OFFCURVE",
+"126 726 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 221;
+width = 217;
+}
+);
+};
+};
+width = 190;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{161, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"127 511 OFFCURVE",
+"140 517 OFFCURVE",
+"152 524 CURVE SMOOTH",
+"294 609 LINE SMOOTH",
+"310 619 OFFCURVE",
+"318 634 OFFCURVE",
+"321 649 CURVE SMOOTH",
+"322 654 OFFCURVE",
+"323 658 OFFCURVE",
+"323 662 CURVE SMOOTH",
+"323 686 OFFCURVE",
+"306 704 OFFCURVE",
+"280 704 CURVE SMOOTH",
+"263 704 OFFCURVE",
+"247 693 OFFCURVE",
+"235 685 CURVE SMOOTH",
+"100 592 LINE SMOOTH",
+"87 583 OFFCURVE",
+"83 570 OFFCURVE",
+"80 559 CURVE",
+"79 556 OFFCURVE",
+"79 553 OFFCURVE",
+"79 550 CURVE SMOOTH",
+"79 527 OFFCURVE",
+"95 511 OFFCURVE",
+"116 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 511 OFFCURVE",
+"140 517 OFFCURVE",
+"152 524 CURVE SMOOTH",
+"294 609 LINE SMOOTH",
+"310 619 OFFCURVE",
+"318 634 OFFCURVE",
+"321 649 CURVE SMOOTH",
+"322 654 OFFCURVE",
+"323 658 OFFCURVE",
+"323 662 CURVE SMOOTH",
+"323 686 OFFCURVE",
+"306 704 OFFCURVE",
+"280 704 CURVE SMOOTH",
+"263 704 OFFCURVE",
+"247 693 OFFCURVE",
+"235 685 CURVE SMOOTH",
+"100 592 LINE SMOOTH",
+"87 583 OFFCURVE",
+"83 570 OFFCURVE",
+"80 559 CURVE",
+"79 556 OFFCURVE",
+"79 553 OFFCURVE",
+"79 550 CURVE SMOOTH",
+"79 527 OFFCURVE",
+"95 511 OFFCURVE",
+"116 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"154 709 OFFCURVE",
+"168 715 OFFCURVE",
+"183 724 CURVE SMOOTH",
+"321 807 LINE SMOOTH",
+"338 817 OFFCURVE",
+"346 832 OFFCURVE",
+"349 847 CURVE SMOOTH",
+"355 878 OFFCURVE",
+"338 902 OFFCURVE",
+"308 902 CURVE SMOOTH",
+"291 902 OFFCURVE",
+"274 891 OFFCURVE",
+"262 883 CURVE SMOOTH",
+"134 794 LINE SMOOTH",
+"119 784 OFFCURVE",
+"111 773 OFFCURVE",
+"107 754 CURVE SMOOTH",
+"102 730 OFFCURVE",
+"116 709 OFFCURVE",
+"143 709 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"153 703 OFFCURVE",
+"167 709 OFFCURVE",
+"182 718 CURVE SMOOTH",
+"320 801 LINE SMOOTH",
+"337 811 OFFCURVE",
+"351 833 OFFCURVE",
+"351 851 CURVE SMOOTH",
+"351 876 OFFCURVE",
+"336 896 OFFCURVE",
+"307 896 CURVE SMOOTH",
+"290 896 OFFCURVE",
+"271 884 OFFCURVE",
+"259 876 CURVE SMOOTH",
+"133 788 LINE SMOOTH",
+"117 777 OFFCURVE",
+"104 761 OFFCURVE",
+"104 741 CURVE SMOOTH",
+"104 718 OFFCURVE",
+"120 703 OFFCURVE",
+"142 703 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 214;
+width = 243;
+}
+);
+};
+};
+width = 222;
+}
+);
+},
+{
+color = 4;
+glyphname = hungarumlautcomb.case;
+lastChange = "2020-01-27 03:31:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{182, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{183, 676}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"126 743 OFFCURVE",
+"134 747 OFFCURVE",
+"140 752 CURVE SMOOTH",
+"289 864 LINE SMOOTH",
+"295 869 OFFCURVE",
+"299 876 OFFCURVE",
+"299 883 CURVE SMOOTH",
+"299 896 OFFCURVE",
+"289 905 OFFCURVE",
+"278 905 CURVE SMOOTH",
+"268 905 OFFCURVE",
+"258 895 OFFCURVE",
+"251 889 CURVE SMOOTH",
+"119 774 LINE SMOOTH",
+"111 767 OFFCURVE",
+"108 761 OFFCURVE",
+"108 756 CURVE SMOOTH",
+"108 748 OFFCURVE",
+"115 743 OFFCURVE",
+"122 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 743 OFFCURVE",
+"260 747 OFFCURVE",
+"265 750 CURVE SMOOTH",
+"417 844 LINE SMOOTH",
+"428 851 OFFCURVE",
+"433 859 OFFCURVE",
+"433 869 CURVE SMOOTH",
+"433 879 OFFCURVE",
+"426 890 OFFCURVE",
+"414 890 CURVE SMOOTH",
+"404 890 OFFCURVE",
+"396 883 OFFCURVE",
+"387 877 CURVE SMOOTH",
+"247 774 LINE SMOOTH",
+"239 768 OFFCURVE",
+"235 762 OFFCURVE",
+"235 756 CURVE SMOOTH",
+"235 748 OFFCURVE",
+"240 743 OFFCURVE",
+"248 743 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 745 OFFCURVE",
+"136 749 OFFCURVE",
+"142 754 CURVE SMOOTH",
+"291 866 LINE SMOOTH",
+"297 871 OFFCURVE",
+"301 878 OFFCURVE",
+"301 885 CURVE SMOOTH",
+"301 898 OFFCURVE",
+"291 907 OFFCURVE",
+"280 907 CURVE SMOOTH",
+"270 907 OFFCURVE",
+"260 897 OFFCURVE",
+"253 891 CURVE SMOOTH",
+"121 776 LINE SMOOTH",
+"113 769 OFFCURVE",
+"110 763 OFFCURVE",
+"110 758 CURVE SMOOTH",
+"110 750 OFFCURVE",
+"117 745 OFFCURVE",
+"124 745 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 745 OFFCURVE",
+"262 749 OFFCURVE",
+"267 752 CURVE SMOOTH",
+"419 846 LINE SMOOTH",
+"430 853 OFFCURVE",
+"435 861 OFFCURVE",
+"435 871 CURVE SMOOTH",
+"435 881 OFFCURVE",
+"428 892 OFFCURVE",
+"416 892 CURVE SMOOTH",
+"406 892 OFFCURVE",
+"398 885 OFFCURVE",
+"389 879 CURVE SMOOTH",
+"249 776 LINE SMOOTH",
+"241 770 OFFCURVE",
+"237 764 OFFCURVE",
+"237 758 CURVE SMOOTH",
+"237 750 OFFCURVE",
+"242 745 OFFCURVE",
+"250 745 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 302;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{200, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"714 563 OFFCURVE",
+"723 567 OFFCURVE",
+"731 572 CURVE SMOOTH",
+"889 666 LINE SMOOTH",
+"897 671 OFFCURVE",
+"901 680 OFFCURVE",
+"904 689 CURVE SMOOTH",
+"905 692 OFFCURVE",
+"905 694 OFFCURVE",
+"905 697 CURVE SMOOTH",
+"905 713 OFFCURVE",
+"894 725 OFFCURVE",
+"878 725 CURVE SMOOTH",
+"867 725 OFFCURVE",
+"855 717 OFFCURVE",
+"845 710 CURVE SMOOTH",
+"698 607 LINE SMOOTH",
+"692 603 OFFCURVE",
+"688 596 OFFCURVE",
+"688 590 CURVE SMOOTH",
+"688 588 OFFCURVE",
+"687 586 OFFCURVE",
+"687 584 CURVE SMOOTH",
+"687 572 OFFCURVE",
+"696 563 OFFCURVE",
+"708 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"554 563 OFFCURVE",
+"563 567 OFFCURVE",
+"571 572 CURVE SMOOTH",
+"729 666 LINE SMOOTH",
+"737 671 OFFCURVE",
+"741 680 OFFCURVE",
+"744 689 CURVE SMOOTH",
+"745 692 OFFCURVE",
+"745 694 OFFCURVE",
+"745 697 CURVE SMOOTH",
+"745 713 OFFCURVE",
+"734 725 OFFCURVE",
+"718 725 CURVE SMOOTH",
+"707 725 OFFCURVE",
+"695 717 OFFCURVE",
+"685 710 CURVE SMOOTH",
+"538 607 LINE SMOOTH",
+"532 603 OFFCURVE",
+"528 596 OFFCURVE",
+"528 590 CURVE SMOOTH",
+"528 588 OFFCURVE",
+"527 586 OFFCURVE",
+"527 584 CURVE SMOOTH",
+"527 572 OFFCURVE",
+"536 563 OFFCURVE",
+"548 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"549 732 OFFCURVE",
+"557 736 OFFCURVE",
+"567 745 CURVE SMOOTH",
+"688 844 LINE SMOOTH",
+"697 852 OFFCURVE",
+"701 859 OFFCURVE",
+"701 873 CURVE SMOOTH",
+"701 890 OFFCURVE",
+"687 904 OFFCURVE",
+"669 904 CURVE SMOOTH",
+"654 904 OFFCURVE",
+"643 893 OFFCURVE",
+"635 885 CURVE SMOOTH",
+"528 781 LINE SMOOTH",
+"519 772 OFFCURVE",
+"516 765 OFFCURVE",
+"516 755 CURVE SMOOTH",
+"516 742 OFFCURVE",
+"528 732 OFFCURVE",
+"541 732 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"697 731 OFFCURVE",
+"705 735 OFFCURVE",
+"712 740 CURVE SMOOTH",
+"850 834 LINE SMOOTH",
+"857 839 OFFCURVE",
+"860 848 OFFCURVE",
+"860 857 CURVE SMOOTH",
+"860 877 OFFCURVE",
+"845 893 OFFCURVE",
+"826 893 CURVE SMOOTH",
+"815 893 OFFCURVE",
+"805 885 OFFCURVE",
+"797 878 CURVE SMOOTH",
+"671 775 LINE SMOOTH",
+"666 771 OFFCURVE",
+"665 764 OFFCURVE",
+"665 758 CURVE SMOOTH",
+"665 743 OFFCURVE",
+"677 731 OFFCURVE",
+"691 731 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 732 OFFCURVE",
+"143 736 OFFCURVE",
+"155 745 CURVE SMOOTH",
+"294 844 LINE SMOOTH",
+"304 852 OFFCURVE",
+"309 859 OFFCURVE",
+"312 873 CURVE SMOOTH",
+"316 890 OFFCURVE",
+"305 904 OFFCURVE",
+"288 904 CURVE SMOOTH",
+"273 904 OFFCURVE",
+"260 893 OFFCURVE",
+"251 885 CURVE SMOOTH",
+"125 781 LINE SMOOTH",
+"114 772 OFFCURVE",
+"110 765 OFFCURVE",
+"108 755 CURVE SMOOTH",
+"105 742 OFFCURVE",
+"114 732 OFFCURVE",
+"127 732 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 731 OFFCURVE",
+"287 735 OFFCURVE",
+"295 740 CURVE SMOOTH",
+"449 834 LINE SMOOTH",
+"457 839 OFFCURVE",
+"461 848 OFFCURVE",
+"463 857 CURVE SMOOTH",
+"468 877 OFFCURVE",
+"456 893 OFFCURVE",
+"438 893 CURVE SMOOTH",
+"427 893 OFFCURVE",
+"416 885 OFFCURVE",
+"407 878 CURVE SMOOTH",
+"262 775 LINE SMOOTH",
+"257 771 OFFCURVE",
+"254 764 OFFCURVE",
+"253 758 CURVE SMOOTH",
+"250 743 OFFCURVE",
+"259 731 OFFCURVE",
+"273 731 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+paths = (
+{
+closed = 1;
+nodes = (
+"133 726 OFFCURVE",
+"140 729 OFFCURVE",
+"154 739 CURVE SMOOTH",
+"293 838 LINE SMOOTH",
+"305 847 OFFCURVE",
+"312 858 OFFCURVE",
+"312 874 CURVE SMOOTH",
+"312 886 OFFCURVE",
+"304 898 OFFCURVE",
+"287 898 CURVE SMOOTH",
+"273 898 OFFCURVE",
+"259 887 OFFCURVE",
+"250 879 CURVE SMOOTH",
+"124 775 LINE SMOOTH",
+"113 766 OFFCURVE",
+"106 755 OFFCURVE",
+"106 745 CURVE SMOOTH",
+"106 734 OFFCURVE",
+"115 726 OFFCURVE",
+"126 726 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 725 OFFCURVE",
+"286 729 OFFCURVE",
+"294 734 CURVE SMOOTH",
+"447 827 LINE SMOOTH",
+"457 833 OFFCURVE",
+"463 847 OFFCURVE",
+"463 857 CURVE SMOOTH",
+"463 876 OFFCURVE",
+"453 887 OFFCURVE",
+"437 887 CURVE SMOOTH",
+"429 887 OFFCURVE",
+"419 881 OFFCURVE",
+"406 872 CURVE SMOOTH",
+"263 770 LINE SMOOTH",
+"255 764 OFFCURVE",
+"251 756 OFFCURVE",
+"251 747 CURVE SMOOTH",
+"251 735 OFFCURVE",
+"260 725 OFFCURVE",
+"272 725 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 335;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{242, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"321 511 OFFCURVE",
+"333 516 OFFCURVE",
+"345 523 CURVE SMOOTH",
+"489 609 LINE SMOOTH",
+"505 618 OFFCURVE",
+"513 634 OFFCURVE",
+"516 649 CURVE SMOOTH",
+"517 653 OFFCURVE",
+"517 658 OFFCURVE",
+"517 662 CURVE SMOOTH",
+"517 686 OFFCURVE",
+"500 704 OFFCURVE",
+"474 704 CURVE SMOOTH",
+"458 704 OFFCURVE",
+"441 694 OFFCURVE",
+"429 685 CURVE SMOOTH",
+"295 591 LINE SMOOTH",
+"282 582 OFFCURVE",
+"277 570 OFFCURVE",
+"274 559 CURVE",
+"273 556 OFFCURVE",
+"273 553 OFFCURVE",
+"273 550 CURVE SMOOTH",
+"273 527 OFFCURVE",
+"289 511 OFFCURVE",
+"310 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116 511 OFFCURVE",
+"128 516 OFFCURVE",
+"140 523 CURVE SMOOTH",
+"284 609 LINE SMOOTH",
+"300 618 OFFCURVE",
+"308 634 OFFCURVE",
+"311 649 CURVE SMOOTH",
+"312 653 OFFCURVE",
+"312 658 OFFCURVE",
+"312 662 CURVE SMOOTH",
+"312 686 OFFCURVE",
+"295 704 OFFCURVE",
+"269 704 CURVE SMOOTH",
+"253 704 OFFCURVE",
+"236 694 OFFCURVE",
+"224 685 CURVE SMOOTH",
+"90 591 LINE SMOOTH",
+"77 582 OFFCURVE",
+"72 570 OFFCURVE",
+"69 559 CURVE",
+"68 556 OFFCURVE",
+"68 553 OFFCURVE",
+"68 550 CURVE SMOOTH",
+"68 527 OFFCURVE",
+"84 511 OFFCURVE",
+"105 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"574 733 OFFCURVE",
+"585 738 OFFCURVE",
+"595 745 CURVE SMOOTH",
+"721 831 LINE SMOOTH",
+"735 840 OFFCURVE",
+"740 856 OFFCURVE",
+"740 871 CURVE SMOOTH",
+"740 902 OFFCURVE",
+"716 926 OFFCURVE",
+"686 926 CURVE SMOOTH",
+"670 926 OFFCURVE",
+"655 916 OFFCURVE",
+"645 907 CURVE SMOOTH",
+"531 813 LINE SMOOTH",
+"520 804 OFFCURVE",
+"517 792 OFFCURVE",
+"517 781 CURVE SMOOTH",
+"517 754 OFFCURVE",
+"539 733 OFFCURVE",
+"563 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"779 733 OFFCURVE",
+"790 738 OFFCURVE",
+"800 745 CURVE SMOOTH",
+"926 831 LINE SMOOTH",
+"940 840 OFFCURVE",
+"945 856 OFFCURVE",
+"945 871 CURVE SMOOTH",
+"945 902 OFFCURVE",
+"921 926 OFFCURVE",
+"891 926 CURVE SMOOTH",
+"875 926 OFFCURVE",
+"860 916 OFFCURVE",
+"850 907 CURVE SMOOTH",
+"736 813 LINE SMOOTH",
+"725 804 OFFCURVE",
+"722 792 OFFCURVE",
+"722 781 CURVE SMOOTH",
+"722 754 OFFCURVE",
+"744 733 OFFCURVE",
+"768 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 733 OFFCURVE",
+"170 738 OFFCURVE",
+"182 745 CURVE SMOOTH",
+"322 831 LINE SMOOTH",
+"337 840 OFFCURVE",
+"345 856 OFFCURVE",
+"348 871 CURVE SMOOTH",
+"355 902 OFFCURVE",
+"336 926 OFFCURVE",
+"307 926 CURVE SMOOTH",
+"292 926 OFFCURVE",
+"275 916 OFFCURVE",
+"263 907 CURVE SMOOTH",
+"133 813 LINE SMOOTH",
+"121 804 OFFCURVE",
+"115 792 OFFCURVE",
+"113 781 CURVE SMOOTH",
+"108 754 OFFCURVE",
+"125 733 OFFCURVE",
+"148 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 733 OFFCURVE",
+"369 738 OFFCURVE",
+"381 745 CURVE SMOOTH",
+"521 831 LINE SMOOTH",
+"536 840 OFFCURVE",
+"544 856 OFFCURVE",
+"547 871 CURVE SMOOTH",
+"554 902 OFFCURVE",
+"535 926 OFFCURVE",
+"506 926 CURVE SMOOTH",
+"491 926 OFFCURVE",
+"474 916 OFFCURVE",
+"463 907 CURVE SMOOTH",
+"332 813 LINE SMOOTH",
+"320 804 OFFCURVE",
+"315 792 OFFCURVE",
+"312 781 CURVE SMOOTH",
+"307 754 OFFCURVE",
+"324 733 OFFCURVE",
+"347 733 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+paths = (
+{
+closed = 1;
+nodes = (
+"156 702 OFFCURVE",
+"165 707 OFFCURVE",
+"177 714 CURVE SMOOTH",
+"317 800 LINE SMOOTH",
+"336 812 OFFCURVE",
+"344 835 OFFCURVE",
+"344 853 CURVE SMOOTH",
+"344 877 OFFCURVE",
+"327 895 OFFCURVE",
+"302 895 CURVE SMOOTH",
+"288 895 OFFCURVE",
+"270 885 OFFCURVE",
+"258 876 CURVE SMOOTH",
+"128 782 LINE SMOOTH",
+"112 770 OFFCURVE",
+"107 755 OFFCURVE",
+"107 741 CURVE SMOOTH",
+"107 718 OFFCURVE",
+"123 702 OFFCURVE",
+"143 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 702 OFFCURVE",
+"364 707 OFFCURVE",
+"376 714 CURVE SMOOTH",
+"516 800 LINE SMOOTH",
+"535 812 OFFCURVE",
+"543 835 OFFCURVE",
+"543 853 CURVE SMOOTH",
+"543 877 OFFCURVE",
+"526 895 OFFCURVE",
+"501 895 CURVE SMOOTH",
+"487 895 OFFCURVE",
+"472 886 OFFCURVE",
+"458 876 CURVE SMOOTH",
+"327 782 LINE SMOOTH",
+"312 771 OFFCURVE",
+"306 755 OFFCURVE",
+"306 741 CURVE SMOOTH",
+"306 718 OFFCURVE",
+"322 702 OFFCURVE",
+"342 702 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 415;
+}
+);
+},
+{
+color = 4;
+glyphname = circumflexcomb.case;
+lastChange = "2020-01-27 04:24:23 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{240, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{240, 676}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 32, 147}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"478 -6 OFFCURVE",
+"489 6 OFFCURVE",
+"487 22 CURVE SMOOTH",
+"404 668 LINE SMOOTH",
+"403 677 OFFCURVE",
+"396 683 OFFCURVE",
+"387 683 CURVE SMOOTH",
+"379 683 OFFCURVE",
+"372 678 OFFCURVE",
+"367 669 CURVE SMOOTH",
+"104 238 LINE",
+"45 226 LINE SMOOTH",
+"32 223 OFFCURVE",
+"24 213 OFFCURVE",
+"24 203 CURVE SMOOTH",
+"24 192 OFFCURVE",
+"32 186 OFFCURVE",
+"44 189 CURVE SMOOTH",
+"79 197 LINE",
+"-28 20 LINE SMOOTH",
+"-35 8 OFFCURVE",
+"-30 -6 OFFCURVE",
+"-16 -6 CURVE SMOOTH",
+"-6 -6 OFFCURVE",
+"2 1 OFFCURVE",
+"6 8 CURVE SMOOTH",
+"125 205 LINE",
+"415 266 LINE",
+"449 8 LINE SMOOTH",
+"450 -1 OFFCURVE",
+"456 -6 OFFCURVE",
+"464 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 608 LINE",
+"410 301 LINE",
+"151 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 744 OFFCURVE",
+"276 746 OFFCURVE",
+"279 748 CURVE SMOOTH",
+"424 846 LINE",
+"511 751 LINE SMOOTH",
+"515 746 OFFCURVE",
+"519 744 OFFCURVE",
+"524 744 CURVE SMOOTH",
+"534 744 OFFCURVE",
+"540 751 OFFCURVE",
+"540 759 CURVE SMOOTH",
+"540 764 OFFCURVE",
+"538 768 OFFCURVE",
+"534 774 CURVE SMOOTH",
+"447 887 LINE SMOOTH",
+"444 891 OFFCURVE",
+"438 893 OFFCURVE",
+"433 893 CURVE SMOOTH",
+"429 893 OFFCURVE",
+"423 891 OFFCURVE",
+"419 888 CURVE SMOOTH",
+"263 775 LINE SMOOTH",
+"258 772 OFFCURVE",
+"254 767 OFFCURVE",
+"253 762 CURVE SMOOTH",
+"251 753 OFFCURVE",
+"257 744 OFFCURVE",
+"267 744 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 35, 156}";
+}
+);
+layerId = master01;
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{240, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"491 -6 OFFCURVE",
+"509 13 OFFCURVE",
+"506 35 CURVE SMOOTH",
+"423 662 LINE SMOOTH",
+"421 675 OFFCURVE",
+"412 683 OFFCURVE",
+"400 683 CURVE SMOOTH",
+"385 683 OFFCURVE",
+"374 674 OFFCURVE",
+"366 660 CURVE SMOOTH",
+"118 250 LINE",
+"63 238 LINE SMOOTH",
+"47 234 OFFCURVE",
+"35 220 OFFCURVE",
+"35 204 CURVE SMOOTH",
+"35 189 OFFCURVE",
+"47 178 OFFCURVE",
+"62 182 CURVE SMOOTH",
+"79 186 LINE",
+"-12 35 LINE SMOOTH",
+"-24 15 OFFCURVE",
+"-16 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH",
+"17 -6 OFFCURVE",
+"30 1 OFFCURVE",
+"36 12 CURVE SMOOTH",
+"149 200 LINE",
+"416 256 LINE",
+"447 14 LINE SMOOTH",
+"448 3 OFFCURVE",
+"457 -6 OFFCURVE",
+"472 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 572 LINE",
+"409 310 LINE",
+"188 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 723 OFFCURVE",
+"296 725 OFFCURVE",
+"302 729 CURVE SMOOTH",
+"429 817 LINE",
+"501 731 LINE SMOOTH",
+"506 725 OFFCURVE",
+"512 723 OFFCURVE",
+"519 723 CURVE SMOOTH",
+"535 723 OFFCURVE",
+"550 739 OFFCURVE",
+"550 753 CURVE SMOOTH",
+"550 759 OFFCURVE",
+"549 763 OFFCURVE",
+"543 772 CURVE SMOOTH",
+"464 878 LINE SMOOTH",
+"460 884 OFFCURVE",
+"454 887 OFFCURVE",
+"446 887 CURVE SMOOTH",
+"439 887 OFFCURVE",
+"432 884 OFFCURVE",
+"425 879 CURVE SMOOTH",
+"278 770 LINE SMOOTH",
+"269 763 OFFCURVE",
+"263 754 OFFCURVE",
+"263 744 CURVE SMOOTH",
+"263 731 OFFCURVE",
+"272 723 OFFCURVE",
+"283 723 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 28, 161}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 286;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{257, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"481 -7 OFFCURVE",
+"507 22 OFFCURVE",
+"501 70 CURVE SMOOTH",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"405 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"365 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"37 261 OFFCURVE",
+"15 236 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 190 OFFCURVE",
+"25 177 OFFCURVE",
+"41 171 CURVE",
+"-26 61 LINE SMOOTH",
+"-45 30 OFFCURVE",
+"-28 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"30 -6 OFFCURVE",
+"48 7 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"401 33 LINE SMOOTH",
+"404 9 OFFCURVE",
+"418 -7 OFFCURVE",
+"445 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 702 OFFCURVE",
+"294 705 OFFCURVE",
+"303 711 CURVE SMOOTH",
+"409 780 LINE",
+"461 714 LINE SMOOTH",
+"467 706 OFFCURVE",
+"475 702 OFFCURVE",
+"490 702 CURVE SMOOTH",
+"516 702 OFFCURVE",
+"546 730 OFFCURVE",
+"546 756 CURVE SMOOTH",
+"546 769 OFFCURVE",
+"542 777 OFFCURVE",
+"538 783 CURVE SMOOTH",
+"470 879 LINE SMOOTH",
+"462 891 OFFCURVE",
+"449 897 OFFCURVE",
+"437 897 CURVE SMOOTH",
+"429 897 OFFCURVE",
+"416 894 OFFCURVE",
+"404 885 CURVE SMOOTH",
+"262 785 LINE SMOOTH",
+"248 775 OFFCURVE",
+"236 759 OFFCURVE",
+"236 739 CURVE SMOOTH",
+"236 719 OFFCURVE",
+"248 702 OFFCURVE",
+"273 702 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 37, 168}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 309;
+}
+);
+},
+{
+glyphname = caroncomb.case;
+lastChange = "2020-01-27 03:43:17 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{232, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{235, 676}";
+}
+);
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 32, 147}";
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 34, 153}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 259;
+width = 288;
+}
+);
+};
+};
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{230, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"344 565 OFFCURVE",
+"351 567 OFFCURVE",
+"358 572 CURVE SMOOTH",
+"512 682 LINE",
+"521 687 OFFCURVE",
+"525 695 OFFCURVE",
+"527 703 CURVE SMOOTH",
+"527 705 OFFCURVE",
+"528 707 OFFCURVE",
+"528 708 CURVE SMOOTH",
+"528 720 OFFCURVE",
+"518 729 OFFCURVE",
+"506 729 CURVE SMOOTH",
+"500 729 OFFCURVE",
+"494 728 OFFCURVE",
+"488 724 CURVE SMOOTH",
+"354 635 LINE",
+"277 722 LINE SMOOTH",
+"273 727 OFFCURVE",
+"266 729 OFFCURVE",
+"259 729 CURVE SMOOTH",
+"245 729 OFFCURVE",
+"231 717 OFFCURVE",
+"228 703 CURVE SMOOTH",
+"226 695 OFFCURVE",
+"228 688 OFFCURVE",
+"233 683 CURVE",
+"319 573 LINE",
+"324 568 OFFCURVE",
+"331 565 OFFCURVE",
+"338 565 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 35, 159}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 194;
+width = 300;
+}
+);
+};
+};
+width = 286;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{237, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"213 513 OFFCURVE",
+"225 516 OFFCURVE",
+"238 525 CURVE SMOOTH",
+"378 625 LINE SMOOTH",
+"392 635 OFFCURVE",
+"401 648 OFFCURVE",
+"404 661 CURVE SMOOTH",
+"405 665 OFFCURVE",
+"405 668 OFFCURVE",
+"405 671 CURVE SMOOTH",
+"405 693 OFFCURVE",
+"389 708 OFFCURVE",
+"367 708 CURVE SMOOTH",
+"357 708 OFFCURVE",
+"349 707 OFFCURVE",
+"336 699 CURVE SMOOTH",
+"232 630 LINE",
+"173 696 LINE SMOOTH",
+"165 706 OFFCURVE",
+"155 708 OFFCURVE",
+"143 708 CURVE SMOOTH",
+"118 708 OFFCURVE",
+"92 686 OFFCURVE",
+"87 661 CURVE SMOOTH",
+"86 657 OFFCURVE",
+"86 654 OFFCURVE",
+"86 650 CURVE SMOOTH",
+"86 642 OFFCURVE",
+"88 634 OFFCURVE",
+"94 627 CURVE SMOOTH",
+"169 531 LINE SMOOTH",
+"179 519 OFFCURVE",
+"192 513 OFFCURVE",
+"204 513 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 37, 167}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 177;
+width = 319;
+}
+);
+};
+};
+width = 307;
+}
+);
+},
+{
+color = 4;
+glyphname = brevecomb.case;
+lastChange = "2020-01-27 03:44:33 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{225.58, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{225, 676}";
+}
+);
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 31, 143}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"468 -6 OFFCURVE",
+"479 6 OFFCURVE",
+"477 22 CURVE SMOOTH",
+"394 668 LINE SMOOTH",
+"393 677 OFFCURVE",
+"386 683 OFFCURVE",
+"377 683 CURVE SMOOTH",
+"369 683 OFFCURVE",
+"362 678 OFFCURVE",
+"357 669 CURVE SMOOTH",
+"94 238 LINE",
+"35 226 LINE SMOOTH",
+"22 223 OFFCURVE",
+"14 213 OFFCURVE",
+"14 203 CURVE SMOOTH",
+"14 192 OFFCURVE",
+"22 186 OFFCURVE",
+"34 189 CURVE SMOOTH",
+"69 197 LINE",
+"-38 20 LINE SMOOTH",
+"-45 8 OFFCURVE",
+"-40 -6 OFFCURVE",
+"-26 -6 CURVE SMOOTH",
+"-16 -6 OFFCURVE",
+"-8 1 OFFCURVE",
+"-4 8 CURVE SMOOTH",
+"115 205 LINE",
+"405 266 LINE",
+"439 8 LINE SMOOTH",
+"440 -1 OFFCURVE",
+"446 -6 OFFCURVE",
+"454 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 608 LINE",
+"400 301 LINE",
+"141 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"488 749 OFFCURVE",
+"545 831 OFFCURVE",
+"545 851 CURVE SMOOTH",
+"545 859 OFFCURVE",
+"540 864 OFFCURVE",
+"532 864 CURVE SMOOTH",
+"523 864 OFFCURVE",
+"516 858 OFFCURVE",
+"510 848 CURVE SMOOTH",
+"484 805 OFFCURVE",
+"438 786 OFFCURVE",
+"396 786 CURVE SMOOTH",
+"353 786 OFFCURVE",
+"318 806 OFFCURVE",
+"310 848 CURVE SMOOTH",
+"308 858 OFFCURVE",
+"303 864 OFFCURVE",
+"294 864 CURVE SMOOTH",
+"282 864 OFFCURVE",
+"275 854 OFFCURVE",
+"275 841 CURVE SMOOTH",
+"275 816 OFFCURVE",
+"301 749 OFFCURVE",
+"388 749 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 31, 145}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 523;
+width = 23;
+}
+);
+};
+};
+width = 269;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{243.506, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"441 -6 OFFCURVE",
+"459 13 OFFCURVE",
+"456 35 CURVE SMOOTH",
+"373 662 LINE SMOOTH",
+"371 675 OFFCURVE",
+"362 683 OFFCURVE",
+"350 683 CURVE SMOOTH",
+"335 683 OFFCURVE",
+"324 674 OFFCURVE",
+"316 660 CURVE SMOOTH",
+"68 250 LINE",
+"13 238 LINE SMOOTH",
+"-3 234 OFFCURVE",
+"-15 220 OFFCURVE",
+"-15 204 CURVE SMOOTH",
+"-15 189 OFFCURVE",
+"-3 178 OFFCURVE",
+"12 182 CURVE SMOOTH",
+"29 186 LINE",
+"-62 35 LINE SMOOTH",
+"-74 15 OFFCURVE",
+"-66 -6 OFFCURVE",
+"-44 -6 CURVE SMOOTH",
+"-33 -6 OFFCURVE",
+"-20 1 OFFCURVE",
+"-14 12 CURVE SMOOTH",
+"99 200 LINE",
+"366 256 LINE",
+"397 14 LINE SMOOTH",
+"398 3 OFFCURVE",
+"407 -6 OFFCURVE",
+"422 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 572 LINE",
+"359 310 LINE",
+"138 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"473 733 OFFCURVE",
+"537 825 OFFCURVE",
+"537 853 CURVE SMOOTH",
+"537 865 OFFCURVE",
+"529 875 OFFCURVE",
+"516 875 CURVE SMOOTH",
+"504 875 OFFCURVE",
+"493 865 OFFCURVE",
+"486 853 CURVE SMOOTH",
+"459 807 OFFCURVE",
+"407 793 OFFCURVE",
+"372 793 CURVE SMOOTH",
+"337 793 OFFCURVE",
+"292 808 OFFCURVE",
+"284 853 CURVE SMOOTH",
+"282 865 OFFCURVE",
+"275 875 OFFCURVE",
+"263 875 CURVE SMOOTH",
+"247 875 OFFCURVE",
+"230 862 OFFCURVE",
+"230 838 CURVE SMOOTH",
+"230 819 OFFCURVE",
+"245 733 OFFCURVE",
+"357 733 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 34, 157}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 184;
+width = 40;
+},
+{
+position = 451;
+width = 41;
+}
+);
+};
+};
+width = 306;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{247.532, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"481 -7 OFFCURVE",
+"507 22 OFFCURVE",
+"501 70 CURVE SMOOTH",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"405 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"365 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"37 261 OFFCURVE",
+"15 236 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 190 OFFCURVE",
+"25 177 OFFCURVE",
+"41 171 CURVE",
+"-26 61 LINE SMOOTH",
+"-45 30 OFFCURVE",
+"-28 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"30 -6 OFFCURVE",
+"48 7 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"401 33 LINE SMOOTH",
+"404 9 OFFCURVE",
+"418 -7 OFFCURVE",
+"445 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 711 OFFCURVE",
+"577 806 OFFCURVE",
+"577 853 CURVE SMOOTH",
+"577 870 OFFCURVE",
+"565 884 OFFCURVE",
+"548 884 CURVE SMOOTH",
+"527 884 OFFCURVE",
+"514 874 OFFCURVE",
+"500 850 CURVE SMOOTH",
+"478 813 OFFCURVE",
+"450 799 OFFCURVE",
+"415 799 CURVE SMOOTH",
+"387 799 OFFCURVE",
+"352 812 OFFCURVE",
+"341 848 CURVE SMOOTH",
+"335 868 OFFCURVE",
+"328 879 OFFCURVE",
+"308 879 CURVE SMOOTH",
+"285 879 OFFCURVE",
+"261 861 OFFCURVE",
+"261 829 CURVE SMOOTH",
+"261 768 OFFCURVE",
+"307 711 OFFCURVE",
+"395 711 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 36, 169}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 169;
+width = 81;
+}
+);
+};
+};
+width = 314;
+}
+);
+},
+{
+color = 4;
+glyphname = ringcomb.case;
+lastChange = "2020-01-27 03:46:37 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{199.059, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{198, 676}";
+}
+);
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 35, 164}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"278 -6 OFFCURVE",
+"289 6 OFFCURVE",
+"287 22 CURVE SMOOTH",
+"204 668 LINE SMOOTH",
+"203 677 OFFCURVE",
+"196 683 OFFCURVE",
+"187 683 CURVE SMOOTH",
+"179 683 OFFCURVE",
+"172 678 OFFCURVE",
+"167 669 CURVE SMOOTH",
+"-96 238 LINE",
+"-155 226 LINE SMOOTH",
+"-168 223 OFFCURVE",
+"-176 213 OFFCURVE",
+"-176 203 CURVE SMOOTH",
+"-176 192 OFFCURVE",
+"-168 186 OFFCURVE",
+"-156 189 CURVE SMOOTH",
+"-121 197 LINE",
+"-228 20 LINE SMOOTH",
+"-235 8 OFFCURVE",
+"-230 -6 OFFCURVE",
+"-216 -6 CURVE SMOOTH",
+"-206 -6 OFFCURVE",
+"-198 1 OFFCURVE",
+"-194 8 CURVE SMOOTH",
+"-75 205 LINE",
+"215 266 LINE",
+"249 8 LINE SMOOTH",
+"250 -1 OFFCURVE",
+"256 -6 OFFCURVE",
+"264 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"169 608 LINE",
+"210 301 LINE",
+"-49 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 740 OFFCURVE",
+"328 790 OFFCURVE",
+"328 857 CURVE SMOOTH",
+"328 897 OFFCURVE",
+"293 927 OFFCURVE",
+"247 927 CURVE SMOOTH",
+"181 927 OFFCURVE",
+"106 876 OFFCURVE",
+"106 810 CURVE SMOOTH",
+"106 769 OFFCURVE",
+"140 740 OFFCURVE",
+"187 740 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 775 OFFCURVE",
+"141 790 OFFCURVE",
+"141 816 CURVE SMOOTH",
+"141 852 OFFCURVE",
+"181 892 OFFCURVE",
+"236 892 CURVE SMOOTH",
+"270 892 OFFCURVE",
+"293 871 OFFCURVE",
+"293 848 CURVE SMOOTH",
+"293 811 OFFCURVE",
+"247 775 OFFCURVE",
+"198 775 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 35, 164}";
+}
+);
+layerId = master01;
+width = 216;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{206.348, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"385 -6 OFFCURVE",
+"403 13 OFFCURVE",
+"400 35 CURVE SMOOTH",
+"317 662 LINE SMOOTH",
+"315 675 OFFCURVE",
+"306 683 OFFCURVE",
+"294 683 CURVE SMOOTH",
+"279 683 OFFCURVE",
+"268 674 OFFCURVE",
+"260 660 CURVE SMOOTH",
+"12 250 LINE",
+"-43 238 LINE SMOOTH",
+"-59 234 OFFCURVE",
+"-71 220 OFFCURVE",
+"-71 204 CURVE SMOOTH",
+"-71 189 OFFCURVE",
+"-59 178 OFFCURVE",
+"-44 182 CURVE SMOOTH",
+"-27 186 LINE",
+"-118 35 LINE SMOOTH",
+"-130 15 OFFCURVE",
+"-122 -6 OFFCURVE",
+"-100 -6 CURVE SMOOTH",
+"-89 -6 OFFCURVE",
+"-76 1 OFFCURVE",
+"-70 12 CURVE SMOOTH",
+"43 200 LINE",
+"310 256 LINE",
+"341 14 LINE SMOOTH",
+"342 3 OFFCURVE",
+"351 -6 OFFCURVE",
+"366 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 572 LINE",
+"303 310 LINE",
+"82 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 705 OFFCURVE",
+"438 765 OFFCURVE",
+"438 833 CURVE SMOOTH",
+"438 880 OFFCURVE",
+"405 914 OFFCURVE",
+"350 914 CURVE SMOOTH",
+"280 914 OFFCURVE",
+"200 854 OFFCURVE",
+"200 786 CURVE SMOOTH",
+"200 739 OFFCURVE",
+"233 705 OFFCURVE",
+"288 705 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"265 754 OFFCURVE",
+"247 771 OFFCURVE",
+"247 796 CURVE SMOOTH",
+"247 830 OFFCURVE",
+"287 863 OFFCURVE",
+"337 863 CURVE SMOOTH",
+"373 863 OFFCURVE",
+"391 846 OFFCURVE",
+"391 821 CURVE SMOOTH",
+"391 787 OFFCURVE",
+"351 754 OFFCURVE",
+"301 754 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 35, 158}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 232;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{217.622, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"421 -7 OFFCURVE",
+"447 22 OFFCURVE",
+"441 70 CURVE SMOOTH",
+"364 649 LINE SMOOTH",
+"361 673 OFFCURVE",
+"345 682 OFFCURVE",
+"325 682 CURVE SMOOTH",
+"305 682 OFFCURVE",
+"283 671 OFFCURVE",
+"271 651 CURVE SMOOTH",
+"43 275 LINE",
+"5 267 LINE SMOOTH",
+"-23 261 OFFCURVE",
+"-45 236 OFFCURVE",
+"-45 208 CURVE SMOOTH",
+"-45 190 OFFCURVE",
+"-35 177 OFFCURVE",
+"-19 171 CURVE",
+"-86 61 LINE SMOOTH",
+"-105 30 OFFCURVE",
+"-88 -6 OFFCURVE",
+"-53 -6 CURVE SMOOTH",
+"-30 -6 OFFCURVE",
+"-12 7 OFFCURVE",
+"-1 26 CURVE SMOOTH",
+"99 190 LINE",
+"313 235 LINE",
+"341 33 LINE SMOOTH",
+"344 9 OFFCURVE",
+"358 -7 OFFCURVE",
+"385 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 489 LINE",
+"299 328 LINE",
+"165 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 704 OFFCURVE",
+"486 773 OFFCURVE",
+"486 850 CURVE SMOOTH",
+"486 900 OFFCURVE",
+"445 937 OFFCURVE",
+"392 937 CURVE SMOOTH",
+"312 937 OFFCURVE",
+"224 867 OFFCURVE",
+"224 791 CURVE SMOOTH",
+"224 740 OFFCURVE",
+"263 704 OFFCURVE",
+"318 704 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 788 OFFCURVE",
+"304 797 OFFCURVE",
+"304 811 CURVE SMOOTH",
+"304 831 OFFCURVE",
+"331 853 OFFCURVE",
+"366 853 CURVE SMOOTH",
+"392 853 OFFCURVE",
+"406 844 OFFCURVE",
+"406 830 CURVE SMOOTH",
+"406 810 OFFCURVE",
+"379 788 OFFCURVE",
+"344 788 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 38, 180}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 254;
+}
+);
+},
+{
+glyphname = tildecomb.case;
+lastChange = "2020-01-27 03:36:47 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{256.75, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{259, 676}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 35, 154}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"400 -5 OFFCURVE",
+"411 7 OFFCURVE",
+"409 23 CURVE SMOOTH",
+"326 669 LINE SMOOTH",
+"325 678 OFFCURVE",
+"318 684 OFFCURVE",
+"309 684 CURVE SMOOTH",
+"301 684 OFFCURVE",
+"294 679 OFFCURVE",
+"289 670 CURVE SMOOTH",
+"26 239 LINE",
+"-33 227 LINE SMOOTH",
+"-46 224 OFFCURVE",
+"-54 214 OFFCURVE",
+"-54 204 CURVE SMOOTH",
+"-54 193 OFFCURVE",
+"-46 187 OFFCURVE",
+"-34 190 CURVE SMOOTH",
+"1 198 LINE",
+"-106 21 LINE SMOOTH",
+"-113 9 OFFCURVE",
+"-108 -5 OFFCURVE",
+"-94 -5 CURVE SMOOTH",
+"-84 -5 OFFCURVE",
+"-76 2 OFFCURVE",
+"-72 9 CURVE SMOOTH",
+"47 206 LINE",
+"337 267 LINE",
+"371 9 LINE SMOOTH",
+"372 0 OFFCURVE",
+"378 -5 OFFCURVE",
+"386 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 609 LINE",
+"332 302 LINE",
+"73 248 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 756 OFFCURVE",
+"458 779 OFFCURVE",
+"478 801 CURVE SMOOTH",
+"497 821 OFFCURVE",
+"509 844 OFFCURVE",
+"511 860 CURVE SMOOTH",
+"512 869 OFFCURVE",
+"507 876 OFFCURVE",
+"498 876 CURVE SMOOTH",
+"489 876 OFFCURVE",
+"482 870 OFFCURVE",
+"476 858 CURVE SMOOTH",
+"461 829 OFFCURVE",
+"431 786 OFFCURVE",
+"401 786 CURVE SMOOTH",
+"378 786 OFFCURVE",
+"366 805 OFFCURVE",
+"351 830 CURVE SMOOTH",
+"330 865 OFFCURVE",
+"316 883 OFFCURVE",
+"280 883 CURVE SMOOTH",
+"250 883 OFFCURVE",
+"211 861 OFFCURVE",
+"188 834 CURVE SMOOTH",
+"173 817 OFFCURVE",
+"164 798 OFFCURVE",
+"164 788 CURVE SMOOTH",
+"164 777 OFFCURVE",
+"170 772 OFFCURVE",
+"178 772 CURVE SMOOTH",
+"187 772 OFFCURVE",
+"192 780 OFFCURVE",
+"201 798 CURVE SMOOTH",
+"218 831 OFFCURVE",
+"247 852 OFFCURVE",
+"273 852 CURVE SMOOTH",
+"295 852 OFFCURVE",
+"307 837 OFFCURVE",
+"324 807 CURVE SMOOTH",
+"344 771 OFFCURVE",
+"364 756 OFFCURVE",
+"397 756 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 35, 161}";
+}
+);
+layerId = master01;
+width = 332;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{261.821, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"391 -6 OFFCURVE",
+"409 13 OFFCURVE",
+"406 35 CURVE SMOOTH",
+"323 662 LINE SMOOTH",
+"321 675 OFFCURVE",
+"312 683 OFFCURVE",
+"300 683 CURVE SMOOTH",
+"285 683 OFFCURVE",
+"274 674 OFFCURVE",
+"266 660 CURVE SMOOTH",
+"18 250 LINE",
+"-37 238 LINE SMOOTH",
+"-53 234 OFFCURVE",
+"-65 220 OFFCURVE",
+"-65 204 CURVE SMOOTH",
+"-65 189 OFFCURVE",
+"-53 178 OFFCURVE",
+"-38 182 CURVE SMOOTH",
+"-21 186 LINE",
+"-112 35 LINE SMOOTH",
+"-124 15 OFFCURVE",
+"-116 -6 OFFCURVE",
+"-94 -6 CURVE SMOOTH",
+"-83 -6 OFFCURVE",
+"-70 1 OFFCURVE",
+"-64 12 CURVE SMOOTH",
+"49 200 LINE",
+"316 256 LINE",
+"347 14 LINE SMOOTH",
+"348 3 OFFCURVE",
+"357 -6 OFFCURVE",
+"372 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 743 OFFCURVE",
+"187 749 OFFCURVE",
+"194 762 CURVE SMOOTH",
+"219 809 OFFCURVE",
+"245 826 OFFCURVE",
+"258 826 CURVE SMOOTH",
+"275 826 OFFCURVE",
+"284 808 OFFCURVE",
+"301 776 CURVE SMOOTH",
+"324 732 OFFCURVE",
+"343 720 OFFCURVE",
+"370 720 CURVE SMOOTH",
+"421 720 OFFCURVE",
+"467 766 OFFCURVE",
+"494 815 CURVE SMOOTH",
+"499 824 OFFCURVE",
+"502 830 OFFCURVE",
+"502 838 CURVE SMOOTH",
+"502 849 OFFCURVE",
+"492 857 OFFCURVE",
+"481 857 CURVE SMOOTH",
+"469 857 OFFCURVE",
+"460 850 OFFCURVE",
+"453 838 CURVE SMOOTH",
+"437 811 OFFCURVE",
+"408 764 OFFCURVE",
+"384 764 CURVE SMOOTH",
+"364 764 OFFCURVE",
+"354 785 OFFCURVE",
+"341 810 CURVE SMOOTH",
+"319 852 OFFCURVE",
+"306 870 OFFCURVE",
+"270 870 CURVE SMOOTH",
+"229 870 OFFCURVE",
+"197 842 OFFCURVE",
+"166 807 CURVE SMOOTH",
+"152 791 OFFCURVE",
+"145 774 OFFCURVE",
+"145 763 CURVE SMOOTH",
+"145 751 OFFCURVE",
+"154 743 OFFCURVE",
+"165 743 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 33, 151}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 343;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{276.265, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"461 -7 OFFCURVE",
+"487 22 OFFCURVE",
+"481 70 CURVE SMOOTH",
+"404 649 LINE SMOOTH",
+"401 673 OFFCURVE",
+"385 682 OFFCURVE",
+"365 682 CURVE SMOOTH",
+"345 682 OFFCURVE",
+"323 671 OFFCURVE",
+"311 651 CURVE SMOOTH",
+"83 275 LINE",
+"45 267 LINE SMOOTH",
+"17 261 OFFCURVE",
+"-5 236 OFFCURVE",
+"-5 208 CURVE SMOOTH",
+"-5 190 OFFCURVE",
+"5 177 OFFCURVE",
+"21 171 CURVE",
+"-46 61 LINE SMOOTH",
+"-65 30 OFFCURVE",
+"-48 -6 OFFCURVE",
+"-13 -6 CURVE SMOOTH",
+"10 -6 OFFCURVE",
+"28 7 OFFCURVE",
+"39 26 CURVE SMOOTH",
+"139 190 LINE",
+"353 235 LINE",
+"381 33 LINE SMOOTH",
+"384 9 OFFCURVE",
+"398 -7 OFFCURVE",
+"425 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 489 LINE",
+"339 328 LINE",
+"205 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 707 OFFCURVE",
+"244 715 OFFCURVE",
+"252 730 CURVE SMOOTH",
+"260 745 OFFCURVE",
+"285 787 OFFCURVE",
+"313 787 CURVE SMOOTH",
+"333 787 OFFCURVE",
+"338 775 OFFCURVE",
+"354 750 CURVE SMOOTH",
+"372 722 OFFCURVE",
+"395 706 OFFCURVE",
+"427 706 CURVE SMOOTH",
+"472 706 OFFCURVE",
+"517 739 OFFCURVE",
+"550 782 CURVE SMOOTH",
+"570 808 OFFCURVE",
+"586 834 OFFCURVE",
+"586 855 CURVE SMOOTH",
+"586 871 OFFCURVE",
+"574 881 OFFCURVE",
+"560 881 CURVE SMOOTH",
+"541 881 OFFCURVE",
+"527 871 OFFCURVE",
+"519 853 CURVE SMOOTH",
+"499 809 OFFCURVE",
+"477 786 OFFCURVE",
+"461 786 CURVE SMOOTH",
+"444 786 OFFCURVE",
+"433 801 OFFCURVE",
+"416 826 CURVE SMOOTH",
+"399 851 OFFCURVE",
+"381 867 OFFCURVE",
+"343 867 CURVE SMOOTH",
+"306 867 OFFCURVE",
+"257 846 OFFCURVE",
+"216 789 CURVE SMOOTH",
+"206 775 OFFCURVE",
+"191 752 OFFCURVE",
+"191 732 CURVE SMOOTH",
+"191 718 OFFCURVE",
+"202 707 OFFCURVE",
+"216 707 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 36, 161}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 371;
+}
+);
+},
+{
+color = 4;
+glyphname = macroncomb.case;
+lastChange = "2020-01-27 04:08:29 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{214.741, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{215, 676}";
+}
+);
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 39, 183}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"478 -6 OFFCURVE",
+"489 6 OFFCURVE",
+"487 22 CURVE SMOOTH",
+"404 668 LINE SMOOTH",
+"403 677 OFFCURVE",
+"396 683 OFFCURVE",
+"387 683 CURVE SMOOTH",
+"379 683 OFFCURVE",
+"372 678 OFFCURVE",
+"367 669 CURVE SMOOTH",
+"104 238 LINE",
+"45 226 LINE SMOOTH",
+"32 223 OFFCURVE",
+"24 213 OFFCURVE",
+"24 203 CURVE SMOOTH",
+"24 192 OFFCURVE",
+"32 186 OFFCURVE",
+"44 189 CURVE SMOOTH",
+"79 197 LINE",
+"-28 20 LINE SMOOTH",
+"-35 8 OFFCURVE",
+"-30 -6 OFFCURVE",
+"-16 -6 CURVE SMOOTH",
+"-6 -6 OFFCURVE",
+"2 1 OFFCURVE",
+"6 8 CURVE SMOOTH",
+"125 205 LINE",
+"415 266 LINE",
+"449 8 LINE SMOOTH",
+"450 -1 OFFCURVE",
+"456 -6 OFFCURVE",
+"464 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 608 LINE",
+"410 301 LINE",
+"151 247 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 808 LINE SMOOTH",
+"530 808 OFFCURVE",
+"540 816 OFFCURVE",
+"540 827 CURVE SMOOTH",
+"540 835 OFFCURVE",
+"535 841 OFFCURVE",
+"527 841 CURVE SMOOTH",
+"311 841 LINE SMOOTH",
+"301 841 OFFCURVE",
+"291 830 OFFCURVE",
+"291 822 CURVE SMOOTH",
+"291 814 OFFCURVE",
+"296 808 OFFCURVE",
+"304 808 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 41, 189}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 261;
+width = 249;
+}
+);
+};
+};
+width = 248;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{219.544, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"308 600 LINE SMOOTH",
+"322 600 OFFCURVE",
+"336 612 OFFCURVE",
+"339 626 CURVE SMOOTH",
+"339 628 OFFCURVE",
+"340 630 OFFCURVE",
+"340 631 CURVE SMOOTH",
+"340 643 OFFCURVE",
+"331 651 OFFCURVE",
+"319 651 CURVE SMOOTH",
+"110 651 LINE SMOOTH",
+"96 651 OFFCURVE",
+"83 640 OFFCURVE",
+"80 626 CURVE SMOOTH",
+"80 624 OFFCURVE",
+"79 622 OFFCURVE",
+"79 620 CURVE SMOOTH",
+"79 609 OFFCURVE",
+"87 600 OFFCURVE",
+"99 600 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"491 -6 OFFCURVE",
+"509 13 OFFCURVE",
+"506 35 CURVE SMOOTH",
+"423 662 LINE SMOOTH",
+"421 675 OFFCURVE",
+"412 683 OFFCURVE",
+"400 683 CURVE SMOOTH",
+"385 683 OFFCURVE",
+"374 674 OFFCURVE",
+"366 660 CURVE SMOOTH",
+"118 250 LINE",
+"63 238 LINE SMOOTH",
+"47 234 OFFCURVE",
+"35 220 OFFCURVE",
+"35 204 CURVE SMOOTH",
+"35 189 OFFCURVE",
+"47 178 OFFCURVE",
+"62 182 CURVE SMOOTH",
+"79 186 LINE",
+"-12 35 LINE SMOOTH",
+"-24 15 OFFCURVE",
+"-16 -6 OFFCURVE",
+"6 -6 CURVE SMOOTH",
+"17 -6 OFFCURVE",
+"30 1 OFFCURVE",
+"36 12 CURVE SMOOTH",
+"149 200 LINE",
+"416 256 LINE",
+"447 14 LINE SMOOTH",
+"448 3 OFFCURVE",
+"457 -6 OFFCURVE",
+"472 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 572 LINE",
+"409 310 LINE",
+"188 264 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"521 766 LINE SMOOTH",
+"535 766 OFFCURVE",
+"551 781 OFFCURVE",
+"551 797 CURVE SMOOTH",
+"551 809 OFFCURVE",
+"545 817 OFFCURVE",
+"531 817 CURVE SMOOTH",
+"322 817 LINE SMOOTH",
+"308 817 OFFCURVE",
+"292 804 OFFCURVE",
+"292 787 CURVE SMOOTH",
+"292 776 OFFCURVE",
+"298 766 OFFCURVE",
+"312 766 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 36, 162}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 197;
+width = 260;
+}
+);
+};
+};
+width = 258;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{230.348, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"297 545 LINE SMOOTH",
+"322 545 OFFCURVE",
+"347 567 OFFCURVE",
+"352 591 CURVE SMOOTH",
+"353 595 OFFCURVE",
+"353 598 OFFCURVE",
+"353 602 CURVE SMOOTH",
+"353 622 OFFCURVE",
+"338 637 OFFCURVE",
+"317 637 CURVE SMOOTH",
+"127 637 LINE SMOOTH",
+"102 637 OFFCURVE",
+"78 617 OFFCURVE",
+"72 591 CURVE SMOOTH",
+"71 588 OFFCURVE",
+"71 585 OFFCURVE",
+"71 582 CURVE SMOOTH",
+"71 562 OFFCURVE",
+"85 545 OFFCURVE",
+"107 545 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"481 -7 OFFCURVE",
+"507 22 OFFCURVE",
+"501 70 CURVE SMOOTH",
+"424 649 LINE SMOOTH",
+"421 673 OFFCURVE",
+"405 682 OFFCURVE",
+"385 682 CURVE SMOOTH",
+"365 682 OFFCURVE",
+"343 671 OFFCURVE",
+"331 651 CURVE SMOOTH",
+"103 275 LINE",
+"65 267 LINE SMOOTH",
+"37 261 OFFCURVE",
+"15 236 OFFCURVE",
+"15 208 CURVE SMOOTH",
+"15 190 OFFCURVE",
+"25 177 OFFCURVE",
+"41 171 CURVE",
+"-26 61 LINE SMOOTH",
+"-45 30 OFFCURVE",
+"-28 -6 OFFCURVE",
+"7 -6 CURVE SMOOTH",
+"30 -6 OFFCURVE",
+"48 7 OFFCURVE",
+"59 26 CURVE SMOOTH",
+"159 190 LINE",
+"373 235 LINE",
+"401 33 LINE SMOOTH",
+"404 9 OFFCURVE",
+"418 -7 OFFCURVE",
+"445 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 489 LINE",
+"359 328 LINE",
+"225 300 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 731 LINE SMOOTH",
+"516 731 OFFCURVE",
+"546 755 OFFCURVE",
+"546 787 CURVE SMOOTH",
+"546 807 OFFCURVE",
+"533 823 OFFCURVE",
+"510 823 CURVE SMOOTH",
+"320 823 LINE SMOOTH",
+"295 823 OFFCURVE",
+"264 799 OFFCURVE",
+"264 766 CURVE SMOOTH",
+"264 743 OFFCURVE",
+"279 731 OFFCURVE",
+"300 731 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 35, 162}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 180;
+width = 282;
+}
+);
+};
+};
+width = 280;
+}
+);
+},
+{
+color = 4;
+glyphname = commaaccentcomb.case;
+lastChange = "2020-01-27 00:36:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{-18, -6}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{-18, -6}";
+}
+);
+components = (
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = master01;
+width = 71;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{-11, -6}";
+}
+);
+components = (
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 87;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{7, -6}";
+}
+);
+components = (
+{
+name = commaaccent;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 123;
+}
+);
+},
+{
+color = 4;
+glyphname = cedillacomb.case;
+lastChange = "2020-01-27 04:13:37 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{-6, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{-6, -6}";
+}
+);
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -3}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 204;
+width = 22;
+},
+{
+position = 279;
+width = 24;
+}
+);
+};
+};
+width = 162;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{-3, 0}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"34 -201 OFFCURVE",
+"83 -160 OFFCURVE",
+"94 -110 CURVE SMOOTH",
+"95 -103 OFFCURVE",
+"96 -97 OFFCURVE",
+"96 -90 CURVE SMOOTH",
+"96 -51 OFFCURVE",
+"69 -19 OFFCURVE",
+"11 -19 CURVE",
+"22 22 LINE SMOOTH",
+"27 38 OFFCURVE",
+"21 42 OFFCURVE",
+"13 42 CURVE SMOOTH",
+"0 42 OFFCURVE",
+"-2 30 OFFCURVE",
+"-39 -33 CURVE SMOOTH",
+"-45 -43 OFFCURVE",
+"-48 -50 OFFCURVE",
+"-49 -56 CURVE SMOOTH",
+"-52 -68 OFFCURVE",
+"-44 -76 OFFCURVE",
+"-33 -76 CURVE SMOOTH",
+"-29 -76 OFFCURVE",
+"-24 -74 OFFCURVE",
+"-20 -71 CURVE SMOOTH",
+"-12 -67 OFFCURVE",
+"-1 -61 OFFCURVE",
+"14 -61 CURVE SMOOTH",
+"37 -61 OFFCURVE",
+"53 -77 OFFCURVE",
+"53 -99 CURVE SMOOTH",
+"53 -103 OFFCURVE",
+"53 -106 OFFCURVE",
+"52 -110 CURVE SMOOTH",
+"46 -137 OFFCURVE",
+"20 -159 OFFCURVE",
+"-7 -159 CURVE SMOOTH",
+"-30 -159 OFFCURVE",
+"-37 -148 OFFCURVE",
+"-43 -139 CURVE SMOOTH",
+"-47 -133 OFFCURVE",
+"-51 -128 OFFCURVE",
+"-59 -128 CURVE SMOOTH",
+"-71 -128 OFFCURVE",
+"-82 -138 OFFCURVE",
+"-84 -146 CURVE SMOOTH",
+"-85 -148 OFFCURVE",
+"-85 -151 OFFCURVE",
+"-85 -153 CURVE SMOOTH",
+"-85 -182 OFFCURVE",
+"-46 -201 OFFCURVE",
+"-16 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 215;
+width = 43;
+}
+);
+};
+};
+width = 171;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{10, 0}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"42 -196 OFFCURVE",
+"95 -168 OFFCURVE",
+"107 -110 CURVE SMOOTH",
+"109 -103 OFFCURVE",
+"109 -96 OFFCURVE",
+"109 -90 CURVE SMOOTH",
+"109 -54 OFFCURVE",
+"83 -35 OFFCURVE",
+"34 -27 CURVE",
+"38 -6 OFFCURVE",
+"40 9 OFFCURVE",
+"40 19 CURVE SMOOTH",
+"40 39 OFFCURVE",
+"33 41 OFFCURVE",
+"24 41 CURVE SMOOTH",
+"1 41 OFFCURVE",
+"-14 13 OFFCURVE",
+"-37 -35 CURVE SMOOTH",
+"-41 -43 OFFCURVE",
+"-43 -50 OFFCURVE",
+"-43 -56 CURVE SMOOTH",
+"-43 -65 OFFCURVE",
+"-39 -71 OFFCURVE",
+"-29 -73 CURVE SMOOTH",
+"18 -83 LINE SMOOTH",
+"31 -86 OFFCURVE",
+"38 -92 OFFCURVE",
+"38 -101 CURVE SMOOTH",
+"38 -102 OFFCURVE",
+"37 -104 OFFCURVE",
+"37 -106 CURVE SMOOTH",
+"34 -118 OFFCURVE",
+"24 -132 OFFCURVE",
+"8 -132 CURVE SMOOTH",
+"-1 -132 OFFCURVE",
+"-6 -130 OFFCURVE",
+"-10 -126 CURVE SMOOTH",
+"-19 -118 OFFCURVE",
+"-24 -109 OFFCURVE",
+"-41 -109 CURVE SMOOTH",
+"-64 -109 OFFCURVE",
+"-81 -131 OFFCURVE",
+"-85 -148 CURVE SMOOTH",
+"-86 -151 OFFCURVE",
+"-86 -153 OFFCURVE",
+"-86 -155 CURVE SMOOTH",
+"-86 -182 OFFCURVE",
+"-51 -196 OFFCURVE",
+"-16 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, -1, -4}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 203;
+width = 72;
+}
+);
+};
+};
+width = 185;
+}
+);
+},
+{
+color = 4;
+glyphname = ogonekcomb.case;
+lastChange = "2020-01-27 04:17:56 +0000";
+layers = (
+{
+anchors = (
+{
+name = _ogonek;
+position = "{73, 22}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{73, 22}";
+}
+);
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, -6}";
+}
+);
+};
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, 0, 4}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 131;
+width = 32;
+}
+);
+};
+};
+width = 190;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{68, 20}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"36 -201 OFFCURVE",
+"108 -181 OFFCURVE",
+"114 -152 CURVE SMOOTH",
+"117 -141 OFFCURVE",
+"108 -131 OFFCURVE",
+"98 -131 CURVE SMOOTH",
+"93 -131 OFFCURVE",
+"88 -132 OFFCURVE",
+"84 -135 CURVE SMOOTH",
+"60 -151 OFFCURVE",
+"37 -158 OFFCURVE",
+"17 -158 CURVE SMOOTH",
+"-13 -158 OFFCURVE",
+"-33 -140 OFFCURVE",
+"-33 -113 CURVE SMOOTH",
+"-33 -109 OFFCURVE",
+"-33 -105 OFFCURVE",
+"-32 -101 CURVE SMOOTH",
+"-23 -57 OFFCURVE",
+"20 -30 OFFCURVE",
+"50 -11 CURVE SMOOTH",
+"66 -1 OFFCURVE",
+"78 8 OFFCURVE",
+"80 16 CURVE SMOOTH",
+"82 28 OFFCURVE",
+"77 38 OFFCURVE",
+"67 38 CURVE SMOOTH",
+"62 38 OFFCURVE",
+"55 36 OFFCURVE",
+"52 34 CURVE SMOOTH",
+"0 7 OFFCURVE",
+"-61 -40 OFFCURVE",
+"-74 -100 CURVE SMOOTH",
+"-76 -108 OFFCURVE",
+"-76 -115 OFFCURVE",
+"-76 -122 CURVE SMOOTH",
+"-76 -168 OFFCURVE",
+"-43 -200 OFFCURVE",
+"8 -201 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, 2}";
+}
+);
+guideLines = (
+{
+position = "{-94, -200}";
+}
+);
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 71;
+width = 43;
+}
+);
+};
+};
+width = 199;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{91, 27}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"63 -196 OFFCURVE",
+"143 -168 OFFCURVE",
+"152 -126 CURVE SMOOTH",
+"153 -123 OFFCURVE",
+"153 -121 OFFCURVE",
+"153 -118 CURVE SMOOTH",
+"153 -97 OFFCURVE",
+"136 -80 OFFCURVE",
+"117 -80 CURVE SMOOTH",
+"107 -80 OFFCURVE",
+"99 -82 OFFCURVE",
+"86 -90 CURVE SMOOTH",
+"72 -100 OFFCURVE",
+"56 -104 OFFCURVE",
+"43 -104 CURVE SMOOTH",
+"30 -104 OFFCURVE",
+"20 -97 OFFCURVE",
+"20 -85 CURVE SMOOTH",
+"20 -56 OFFCURVE",
+"57 -34 OFFCURVE",
+"78 -21 CURVE SMOOTH",
+"102 -6 OFFCURVE",
+"117 6 OFFCURVE",
+"121 24 CURVE SMOOTH",
+"122 27 OFFCURVE",
+"122 30 OFFCURVE",
+"122 33 CURVE SMOOTH",
+"122 54 OFFCURVE",
+"108 70 OFFCURVE",
+"87 70 CURVE SMOOTH",
+"77 70 OFFCURVE",
+"66 66 OFFCURVE",
+"59 62 CURVE SMOOTH",
+"6 35 OFFCURVE",
+"-57 -15 OFFCURVE",
+"-70 -79 CURVE SMOOTH",
+"-72 -88 OFFCURVE",
+"-73 -98 OFFCURVE",
+"-73 -106 CURVE SMOOTH",
+"-73 -160 OFFCURVE",
+"-35 -196 OFFCURVE",
+"24 -196 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = ogonek;
+transform = "{1, 0, 0, 1, -1, 0}";
+}
+);
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+}
+);
+};
+};
+width = 195;
+}
+);
+},
+{
+glyphname = NULL;
+lastChange = "2020-01-27 00:36:06 +0000";
+layers = (
+{
+layerId = master01;
+width = 600;
+},
+{
+layerId = "ACFB53BD-70C1-480F-BE56-298851F5C10E";
+width = 600;
+},
+{
+layerId = "140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D";
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+interpolationWeight = 40;
+instanceInterpolations = {
+"ACFB53BD-70C1-480F-BE56-298851F5C10E" = 0.15789;
+master01 = 0.84211;
+};
+isItalic = 1;
+linkStyle = Light;
+name = "Light Italic";
+weightClass = Light;
+},
+{
+interpolationWeight = 60;
+instanceInterpolations = {
+"140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D" = 0.10256;
+"ACFB53BD-70C1-480F-BE56-298851F5C10E" = 0.89744;
+};
+isItalic = 1;
+name = Italic;
+},
+{
+interpolationWeight = 95;
+instanceInterpolations = {
+"140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D" = 1;
+};
+isBold = 1;
+isItalic = 1;
+name = "Bold Italic";
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+"@MMK_L_A" = {
+"@MMK_R_T" = -70;
+"@MMK_R_V" = -55;
+"@MMK_R_W" = -47;
+"@MMK_R_Y" = -56;
+"@MMK_R_hyphen" = -40;
+};
+"@MMK_L_F" = {
+"@MMK_R_comma" = -40;
+"@MMK_R_o" = -26;
+"@MMK_R_period" = -50;
+};
+"@MMK_L_H" = {
+percent = 0;
+};
+"@MMK_L_K" = {
+"@MMK_R_o" = -35;
+};
+"@MMK_L_L" = {
+"@MMK_R_J" = -30;
+"@MMK_R_O" = -25;
+"@MMK_R_T" = -90;
+"@MMK_R_U" = -25;
+"@MMK_R_V" = -65;
+"@MMK_R_W" = -40;
+"@MMK_R_Y" = -80;
+"@MMK_R_hyphen" = -80;
+"@MMK_R_o" = -12;
+"@MMK_R_u" = -12;
+};
+"@MMK_L_M" = {
+"@MMK_R_O" = -5;
+};
+"@MMK_L_O" = {
+"@MMK_R_M" = -5;
+"@MMK_R_T" = -50;
+"@MMK_R_comma" = -50;
+"@MMK_R_period" = -30;
+};
+"@MMK_L_P" = {
+"@MMK_R_A" = -40;
+"@MMK_R_AE" = -110;
+"@MMK_R_J" = -70;
+"@MMK_R_comma" = -40;
+"@MMK_R_hyphen" = -60;
+"@MMK_R_o" = -10;
+"@MMK_R_period" = -80;
+slash = -80;
+};
+"@MMK_L_S" = {
+"@MMK_R_U" = -5;
+};
+"@MMK_L_T" = {
+"@MMK_R_A" = -60;
+"@MMK_R_AE" = -100;
+"@MMK_R_J" = -60;
+"@MMK_R_M" = -50;
+"@MMK_R_O" = -50;
+"@MMK_R_T" = 20;
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -100;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -108;
+"@MMK_R_period" = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+agrave = -50;
+aring = -30;
+atilde = -20;
+cacute = -60;
+ccircumflex = -70;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+g = -70;
+gcircumflex = -70;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+ograve = -50;
+ohungarumlaut = -30;
+otilde = -20;
+slash = -90;
+};
+"@MMK_L_V" = {
+"@MMK_R_A" = -47;
+"@MMK_R_AE" = -80;
+"@MMK_R_J" = -50;
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -120;
+"@MMK_R_hyphen" = -60;
+"@MMK_R_o" = -45;
+"@MMK_R_period" = -90;
+"@MMK_R_u" = -14;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+agrave = -20;
+aring = -20;
+atilde = -10;
+cacute = -30;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -10;
+slash = -60;
+};
+"@MMK_L_W" = {
+"@MMK_R_A" = -30;
+"@MMK_R_AE" = -60;
+"@MMK_R_J" = -40;
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -50;
+"@MMK_R_o" = -50;
+"@MMK_R_period" = -80;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+agrave = -30;
+aring = -30;
+cacute = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -20;
+slash = -70;
+};
+"@MMK_L_Y" = {
+"@MMK_R_A" = -70;
+"@MMK_R_AE" = -90;
+"@MMK_R_J" = -40;
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -140;
+"@MMK_R_hyphen" = -80;
+"@MMK_R_o" = -60;
+"@MMK_R_period" = -130;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+agrave = -40;
+aring = -40;
+atilde = -20;
+cacute = -50;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+ograve = -50;
+ohungarumlaut = -20;
+otilde = -20;
+slash = -70;
+};
+"@MMK_L_hyphen" = {
+"@MMK_R_H" = 0;
+"@MMK_R_T" = -60;
+"@MMK_R_V" = -50;
+"@MMK_R_W" = -30;
+"@MMK_R_Y" = -50;
+};
+"@MMK_L_k" = {
+"@MMK_R_o" = -20;
+};
+"@MMK_L_n" = {
+"@MMK_R_s" = 0;
+"@MMK_R_t" = -10;
+};
+"@MMK_L_o" = {
+"@MMK_R_o" = 0;
+"@MMK_R_x" = -6;
+};
+"@MMK_L_r" = {
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -100;
+"@MMK_R_hyphen" = -40;
+"@MMK_R_period" = -100;
+slash = -60;
+};
+"@MMK_L_t" = {
+"@MMK_R_o" = -8;
+};
+"@MMK_L_v" = {
+"@MMK_R_o" = -5;
+};
+"@MMK_L_w" = {
+"@MMK_R_o" = -4;
+};
+"@MMK_L_x" = {
+"@MMK_R_o" = -5;
+};
+"@MMK_L_y" = {
+"@MMK_R_o" = -8;
+};
+f = {
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -24;
+"@MMK_R_period" = -80;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+agrave = -30;
+aring = -20;
+atilde = -10;
+cacute = -30;
+ccircumflex = -30;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+gcircumflex = -30;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -10;
+slash = -50;
+};
+lcaron = {
+"@MMK_R_o" = -24;
+};
+lslash = {
+"@MMK_R_o" = -19;
+};
+one = {
+four = -30;
+};
+seven = {
+"@MMK_R_hyphen" = -80;
+four = -80;
+};
+slash = {
+"@MMK_R_A" = -70;
+"@MMK_R_AE" = -90;
+"@MMK_R_J" = -80;
+"@MMK_R_T" = -20;
+"@MMK_R_c" = -70;
+"@MMK_R_comma" = -150;
+"@MMK_R_hyphen" = -100;
+"@MMK_R_o" = -100;
+"@MMK_R_period" = -150;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+agrave = -80;
+aring = -80;
+atilde = -60;
+cacute = -90;
+ccircumflex = -90;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+gcircumflex = -90;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+ograve = -80;
+ohungarumlaut = -70;
+otilde = -60;
+slash = -120;
+};
+tcaron = {
+"@MMK_R_o" = -40;
+};
+two = {
+four = -50;
+};
+underscore = {
+"@MMK_R_j" = 60;
+};
+};
+"ACFB53BD-70C1-480F-BE56-298851F5C10E" = {
+"@MMK_L_A" = {
+"@MMK_R_T" = -60;
+"@MMK_R_V" = -30;
+"@MMK_R_Y" = -30;
+"@MMK_R_hyphen" = -40;
+};
+"@MMK_L_L" = {
+"@MMK_R_H" = 0;
+"@MMK_R_J" = -30;
+"@MMK_R_O" = -32;
+"@MMK_R_T" = -90;
+"@MMK_R_V" = -50;
+"@MMK_R_W" = -40;
+"@MMK_R_Y" = -80;
+"@MMK_R_hyphen" = -80;
+};
+"@MMK_L_O" = {
+"@MMK_R_T" = -40;
+};
+"@MMK_L_P" = {
+"@MMK_R_A" = -40;
+"@MMK_R_AE" = -110;
+"@MMK_R_J" = -70;
+"@MMK_R_comma" = -20;
+"@MMK_R_hyphen" = -60;
+slash = -80;
+};
+"@MMK_L_T" = {
+"@MMK_R_A" = -50;
+"@MMK_R_AE" = -100;
+"@MMK_R_J" = -60;
+"@MMK_R_O" = -40;
+"@MMK_R_T" = 20;
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -100;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -80;
+"@MMK_R_period" = -100;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+agrave = -50;
+aring = -30;
+atilde = -20;
+cacute = -60;
+ccircumflex = -70;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+g = -70;
+gcircumflex = -70;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+ograve = -50;
+ohungarumlaut = -30;
+otilde = -20;
+slash = -90;
+};
+"@MMK_L_V" = {
+"@MMK_R_A" = -20;
+"@MMK_R_AE" = -80;
+"@MMK_R_J" = -50;
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -40;
+"@MMK_R_period" = -60;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+agrave = -20;
+aring = -20;
+atilde = -10;
+cacute = -30;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -10;
+slash = -60;
+};
+"@MMK_L_W" = {
+"@MMK_R_AE" = -60;
+"@MMK_R_J" = -40;
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -50;
+"@MMK_R_o" = -40;
+"@MMK_R_period" = -80;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+agrave = -30;
+aring = -30;
+atilde = -10;
+cacute = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -20;
+slash = -70;
+};
+"@MMK_L_Y" = {
+"@MMK_R_A" = -30;
+"@MMK_R_AE" = -90;
+"@MMK_R_J" = -40;
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -120;
+"@MMK_R_hyphen" = -80;
+"@MMK_R_o" = -60;
+"@MMK_R_period" = -120;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+agrave = -40;
+aring = -40;
+atilde = -20;
+cacute = -50;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+ograve = -50;
+ohungarumlaut = -20;
+otilde = -20;
+slash = -70;
+};
+"@MMK_L_hyphen" = {
+"@MMK_R_T" = -60;
+"@MMK_R_V" = -50;
+"@MMK_R_W" = -30;
+"@MMK_R_Y" = -50;
+};
+"@MMK_L_n" = {
+"@MMK_R_t" = -9;
+};
+"@MMK_L_o" = {
+"@MMK_R_t" = 0;
+"@MMK_R_x" = -17;
+};
+"@MMK_L_r" = {
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -100;
+"@MMK_R_hyphen" = -40;
+"@MMK_R_o" = -30;
+"@MMK_R_period" = -100;
+slash = -60;
+};
+"@MMK_L_t" = {
+"@MMK_R_n" = 0;
+"@MMK_R_o" = -20;
+};
+"@MMK_L_x" = {
+"@MMK_R_o" = -14;
+};
+"@MMK_L_z" = {
+"@MMK_R_o" = -7;
+};
+dcaron = {
+"@MMK_R_o" = -10;
+};
+f = {
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -40;
+"@MMK_R_period" = -80;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+agrave = -30;
+aring = -20;
+atilde = -10;
+cacute = -30;
+ccircumflex = -30;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -10;
+slash = -50;
+};
+lcaron = {
+"@MMK_R_o" = -35;
+};
+lslash = {
+"@MMK_R_o" = -9;
+};
+seven = {
+"@MMK_R_hyphen" = -80;
+four = -80;
+};
+slash = {
+"@MMK_R_A" = -70;
+"@MMK_R_AE" = -90;
+"@MMK_R_J" = -80;
+"@MMK_R_T" = -20;
+"@MMK_R_c" = -70;
+"@MMK_R_comma" = -150;
+"@MMK_R_hyphen" = -100;
+"@MMK_R_o" = -100;
+"@MMK_R_period" = -150;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+agrave = -80;
+aring = -80;
+atilde = -60;
+cacute = -90;
+ccircumflex = -90;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+gcircumflex = -90;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+ograve = -80;
+ohungarumlaut = -70;
+otilde = -60;
+slash = -120;
+};
+space = {
+"@MMK_R_H" = 0;
+};
+tcaron = {
+"@MMK_R_o" = -31;
+};
+underscore = {
+"@MMK_R_j" = 60;
+};
+};
+"140D7E2C-8008-49AA-8FE3-CF6E53AFBA7D" = {
+"@MMK_L_A" = {
+"@MMK_R_T" = -60;
+"@MMK_R_V" = -55;
+"@MMK_R_Y" = -50;
+"@MMK_R_hyphen" = -40;
+};
+"@MMK_L_F" = {
+"@MMK_R_A" = -65;
+"@MMK_R_comma" = -70;
+"@MMK_R_o" = -40;
+"@MMK_R_period" = -70;
+};
+"@MMK_L_H" = {
+euro = 0;
+};
+"@MMK_L_K" = {
+"@MMK_R_O" = -40;
+};
+"@MMK_L_L" = {
+"@MMK_R_J" = -30;
+"@MMK_R_O" = -21;
+"@MMK_R_T" = -90;
+"@MMK_R_V" = -50;
+"@MMK_R_W" = -40;
+"@MMK_R_Y" = -80;
+"@MMK_R_hyphen" = -80;
+};
+"@MMK_L_M" = {
+"@MMK_R_T" = -65;
+};
+"@MMK_L_O" = {
+"@MMK_R_T" = -55;
+"@MMK_R_comma" = -30;
+"@MMK_R_period" = -30;
+};
+"@MMK_L_P" = {
+"@MMK_R_A" = -40;
+"@MMK_R_AE" = -110;
+"@MMK_R_J" = -70;
+"@MMK_R_comma" = -30;
+"@MMK_R_hyphen" = -60;
+"@MMK_R_o" = -24;
+"@MMK_R_period" = -90;
+slash = -80;
+};
+"@MMK_L_T" = {
+"@MMK_R_A" = -50;
+"@MMK_R_AE" = -100;
+"@MMK_R_J" = -60;
+"@MMK_R_O" = -56;
+"@MMK_R_T" = 20;
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -90;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -90;
+"@MMK_R_period" = -100;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+agrave = -50;
+aring = -30;
+atilde = -20;
+cacute = -60;
+ccircumflex = -70;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+g = -70;
+gcircumflex = -70;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+ograve = -50;
+ohungarumlaut = -30;
+otilde = -20;
+slash = -90;
+};
+"@MMK_L_V" = {
+"@MMK_R_A" = -68;
+"@MMK_R_AE" = -80;
+"@MMK_R_J" = -50;
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -60;
+"@MMK_R_period" = -80;
+"@MMK_R_u" = -26;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+agrave = -20;
+aring = -20;
+atilde = -10;
+cacute = -30;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -10;
+slash = -60;
+};
+"@MMK_L_W" = {
+"@MMK_R_AE" = -60;
+"@MMK_R_J" = -40;
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -84;
+"@MMK_R_hyphen" = -50;
+"@MMK_R_o" = -40;
+"@MMK_R_period" = -90;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+agrave = -30;
+aring = -30;
+atilde = -10;
+cacute = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -20;
+slash = -70;
+};
+"@MMK_L_Y" = {
+"@MMK_R_A" = -95;
+"@MMK_R_AE" = -90;
+"@MMK_R_J" = -40;
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -165;
+"@MMK_R_hyphen" = -110;
+"@MMK_R_o" = -60;
+"@MMK_R_period" = -160;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+agrave = -40;
+aring = -40;
+atilde = -20;
+cacute = -50;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+ograve = -50;
+ohungarumlaut = -20;
+otilde = -20;
+slash = -70;
+};
+"@MMK_L_a" = {
+"@MMK_R_h" = -6;
+};
+"@MMK_L_hyphen" = {
+"@MMK_R_T" = -60;
+"@MMK_R_V" = -50;
+"@MMK_R_W" = -30;
+"@MMK_R_Y" = -88;
+};
+"@MMK_L_n" = {
+"@MMK_R_t" = -16;
+};
+"@MMK_L_o" = {
+"@MMK_R_y" = -3;
+};
+"@MMK_L_r" = {
+"@MMK_R_c" = -30;
+"@MMK_R_comma" = -100;
+"@MMK_R_hyphen" = -40;
+"@MMK_R_o" = -30;
+"@MMK_R_period" = -100;
+slash = -60;
+};
+"@MMK_L_t" = {
+"@MMK_R_o" = -1;
+};
+colon = {
+space = 0;
+};
+dcaron = {
+"@MMK_R_o" = -40;
+};
+dcroat = {
+"@MMK_R_o" = -15;
+};
+f = {
+"@MMK_R_c" = -20;
+"@MMK_R_comma" = -80;
+"@MMK_R_hyphen" = -70;
+"@MMK_R_o" = -20;
+"@MMK_R_period" = -80;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+agrave = -30;
+aring = -20;
+atilde = -10;
+cacute = -30;
+ccircumflex = -30;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+gcircumflex = -30;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+ograve = -30;
+ohungarumlaut = -20;
+otilde = -10;
+slash = -50;
+};
+lcaron = {
+"@MMK_R_o" = -34;
+};
+semicolon = {
+space = 0;
+};
+seven = {
+"@MMK_R_hyphen" = -80;
+four = -80;
+};
+slash = {
+"@MMK_R_A" = -70;
+"@MMK_R_AE" = -90;
+"@MMK_R_J" = -80;
+"@MMK_R_T" = -20;
+"@MMK_R_c" = -70;
+"@MMK_R_comma" = -150;
+"@MMK_R_hyphen" = -100;
+"@MMK_R_o" = -100;
+"@MMK_R_period" = -150;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+agrave = -80;
+aring = -80;
+atilde = -60;
+cacute = -90;
+ccircumflex = -90;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+gcircumflex = -90;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+ograve = -80;
+ohungarumlaut = -70;
+otilde = -60;
+slash = -120;
+};
+tcaron = {
+"@MMK_R_o" = -29;
+};
+underscore = {
+"@MMK_R_j" = 60;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+GSDimensionPlugin.Dimensions = {
+master01 = {
+};
+};
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/ComicNeue_Roman.glyphs 2.51-1/Sources/Glyphs/ComicNeue_Roman.glyphs
--- 2.4-2/Sources/Glyphs/ComicNeue_Roman.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/ComicNeue_Roman.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97142 @@
+{
+.appVersion = "1286";
+DisplayStrings = (
+"ABCDEFGHIJKLMNOPQRSTUVWXYZ\012QUICK AWAFTING ZEPHIRS VEX BOLD JIM\012ASUSANA AVAN AFHEA HHSHHES\012HH1H2H3HH4HH5HH6HH7HH8HH9HH0HH2180 3215 2438 14718 2761 2568 23 2141 7428\012HHHHHHHHOHHOHOOOO\012OOOOOOO\012HHHAHOAOO H-H-A-H Atado\012HHBHOBOO feo ACME\012HHCHOCOO C-C Comodo CATARRO\012HHDHODOO HH-HH Dorado\012HHEHOEOO H-E-H MUR\012HHFHOFOO FOSFORO HF-H Fa Fe Fu\012HHGHOGOO\012HHIHOIOO HOLOGRAMA Lamana\012HHJHOJOO Jamon Jo Jumin\012HHKHOKOO HK-H Ka Kokinos Ku KQ\012HHLHOLOO Laura Lu Loro\012HHMHOMOO ATAN ATMÓSFERA ATOMO AMTO TOTO\012HHNHONOO Fa Farmaco\012HHPHOPOO HP-H-H Palo Pel Po\012HHQHOQOO H. H, P. F. V. T. W. Y. A?\012P, P; F, F; V: V, V; W, T, O., O. Y,\012HHRHOROO ARQUOEO HR-H\012HHSHHOSOO ASUSELO H-S-H\012HHTHOTOO TOTO ALTO AL URO AJUAR Ta Tomate\012HHUHOUOO ASADERO AFANADOR\012HHAHHOOAOO\012HHHVHOVOO H-V/emdash H ALWAYS ATADURA Va Voltaje Volumen Ve Vulcano KOLMA Mo\012HHWHOWOO H/endash W/emdash H Wol Walk We Wã OVOIDE AVARO RaRoma AWAY AMAYA HA50\012HAYACA\012AWARNESS OWO OWNER ALVARO AMAYA\012HHYHOYOO H-H-Y-HPVCZHOZOO H-Z-H\012HHZHHOZOO Za Zu  HHSHOSOO\012VlVlANA MONSALVE HAMACA HAN HENCHO DAÑO BOAO",
+"\012abcdefghijklmnopqrstuvwxyz\012nnnnnnononooooooooonnnnn \012nnanoaoo\012nnbnndnnoboo\012nncnocoo\012nndnodoo\012nnenoeoo\012nndnnfnofoo afaro feo fosforo falso\012nngnnogoo\012nnhnnohoo\012nn/idotless innoiooa\012nn/idotless nno/idotless ooa\012nnnjnnojoo\012nnknnokoo ka ke kc\012nnlnnoloo an\012nnmnnomoo\012nnpnnopoo\012nnqnnoqoo quien\012nnrnnoroo re rama \012nnsnnosoo fosforo\012nntnnotoo bn toronja\012nnunnouoo aun nun\012nnvnnnonovoo\012nnwnnowoo\012nnxnnoxoo \012nnynoyoo\012nnnznnozoo zoologico ozono\012",
+"dnd/dcaron n/lcaron \012nntnn/tcaron nn",
+"/minus +±×/endash/emdash ¡Hola! (Hola) [Hola] {Hola} \012hh//hh 1+1+2+3\012nn//hno//oo /fraction  -H¼½¾",
+"ttt/caroncomb.alt \012nntnn/tcaron no/tcaron oo",
+"H/trademark TM",
+"Heslom je /quotedblbase Spravodlivé zdravotn/idotless íctvo pre v/scaron etkých/quotedblleft . Strana sl/lcaron ubuje vy/ccaron lenit/tcaron  na zdravotníctvo financie v objeme 6,5 % z hrubého domáceho produktu. Chce tie/zcaron  spoji/tcaron  zdravotnú a sociálnu starostlivos/tcaron .",
+COVZQUKLH,
+"`¨´àáâãä/abreve/aogonek/dotaccent/hungarumlaut/caron/breve/ogonek/circumflex/tilde ¸",
+"0123456789\012H0H1H2H3H4H5H6H7H8H9H\012DHH!H\"H#HH$H%H&H'H\012H(HONORH)H*H+H,H-H.HH//H\012H.:H,;H<H=H>¿HH?H@H\0120123456789\012HHSO$1HH$2HH$3HH$4HH$5HH$6HH$7HH$8HH$9HH$0HH\012H0H1H2H3H4H5H6H7H8H9H\012DHH!H\"H¡H#HH$H%H&H'H\012H(HONORH)H*H21+12H,H-H.HH//H\012H.:H,;H<H=H>¿HH?H@H \012H21+12HH21×12HH21/minus 12HH21÷12KHH21=12",
+"H/guilsinglleft/guilsinglright «Hola» nnn «hola»",
+"/zero.tf/one.tf/two.tf/three.tf/four.tf/five.tf/six.tf/seven.tf/eight.tf/nine.tf",
+"/zero.tf/one.tf/two.tf/three.tf/four.tf/five.tf/six.tf/seven.tf/eight.tf/nine.tf",
+"We savedno COomnmnic Sans"
+);
+classes = (
+{
+automatic = 1;
+code = "A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Agrave Aacute Acircumflex Atilde Adieresis Aring AE Ccedilla Egrave Eacute Ecircumflex Edieresis Igrave Iacute Icircumflex Idieresis Eth Ntilde Ograve Oacute Ocircumflex Otilde Odieresis Oslash Ugrave Uacute Ucircumflex Udieresis Yacute Thorn Abreve Aogonek Cacute Ccircumflex Ccaron Dcaron Dcroat Eogonek Ecaron Gcircumflex Hcircumflex Jcircumflex Lacute Lcaron Lslash Nacute Ncaron Ohungarumlaut OE Racute Rcaron Sacute Scircumflex Scedilla Scaron Tcommaaccent Tcaron Ubreve Uring Uhungarumlaut Ydieresis Zacute Zdotaccent Zcaron";
+name = Uppercase;
+}
+);
+copyright = "Copyright 2014 The Comic Neue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: https://scripts.sil.org/OFL";
+},
+{
+name = licenseURL;
+value = "https://scripts.sil.org/OFL";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue";
+},
+{
+name = openTypeNameUniqueID;
+value = "2.003;;Comic Neue Light";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = "Use Typo Metrics";
+value = 1;
+},
+{
+name = "Enforce Compatibility Check";
+value = 1;
+},
+{
+name = glyphOrder;
+value = (
+.notdef,
+.null,
+CR,
+space,
+exclam,
+quotedbl,
+numbersign,
+dollar,
+percent,
+ampersand,
+quotesingle,
+parenleft,
+parenright,
+asterisk,
+plus,
+comma,
+hyphen,
+period,
+slash,
+zero,
+one,
+two,
+three,
+four,
+five,
+six,
+seven,
+eight,
+nine,
+colon,
+semicolon,
+less,
+equal,
+greater,
+question,
+at,
+A,
+B,
+C,
+D,
+E,
+F,
+G,
+H,
+I,
+J,
+K,
+L,
+M,
+N,
+O,
+P,
+Q,
+R,
+S,
+T,
+U,
+V,
+W,
+X,
+Y,
+Z,
+bracketleft,
+backslash,
+bracketright,
+asciicircum,
+underscore,
+grave,
+a,
+b,
+c,
+d,
+e,
+f,
+g,
+h,
+i,
+j,
+k,
+l,
+m,
+n,
+o,
+p,
+q,
+r,
+s,
+t,
+u,
+v,
+w,
+x,
+y,
+z,
+braceleft,
+bar,
+braceright,
+asciitilde,
+uni00A0,
+exclamdown,
+cent,
+sterling,
+currency,
+yen,
+brokenbar,
+section,
+dieresis,
+copyright,
+ordfeminine,
+guillemotleft,
+logicalnot,
+uni00AD,
+registered,
+macron,
+degree,
+plusminus,
+twosuperior,
+threesuperior,
+acute,
+mu,
+paragraph,
+periodcentered,
+cedilla,
+onesuperior,
+ordmasculine,
+guillemotright,
+onequarter,
+onehalf,
+threequarters,
+questiondown,
+Agrave,
+Aacute,
+Acircumflex,
+Atilde,
+Adieresis,
+Aring,
+AE,
+Ccedilla,
+Egrave,
+Eacute,
+Ecircumflex,
+Edieresis,
+Igrave,
+Iacute,
+Icircumflex,
+Idieresis,
+Eth,
+Ntilde,
+Ograve,
+Oacute,
+Ocircumflex,
+Otilde,
+Odieresis,
+multiply,
+Oslash,
+Ugrave,
+Uacute,
+Ucircumflex,
+Udieresis,
+Yacute,
+Thorn,
+germandbls,
+agrave,
+aacute,
+acircumflex,
+atilde,
+adieresis,
+aring,
+ae,
+ccedilla,
+egrave,
+eacute,
+ecircumflex,
+edieresis,
+igrave,
+iacute,
+icircumflex,
+idieresis,
+eth,
+ntilde,
+ograve,
+oacute,
+ocircumflex,
+otilde,
+odieresis,
+divide,
+oslash,
+ugrave,
+uacute,
+ucircumflex,
+udieresis,
+yacute,
+thorn,
+ydieresis,
+Amacron,
+amacron,
+Abreve,
+abreve,
+Aogonek,
+aogonek,
+Cacute,
+cacute,
+Ccircumflex,
+ccircumflex,
+Cdotaccent,
+cdotaccent,
+Ccaron,
+ccaron,
+Dcaron,
+dcaron,
+Dcroat,
+dcroat,
+Emacron,
+emacron,
+Edotaccent,
+edotaccent,
+Eogonek,
+eogonek,
+Ecaron,
+ecaron,
+Gcircumflex,
+gcircumflex,
+Gbreve,
+gbreve,
+Gdotaccent,
+gdotaccent,
+Gcommaaccent,
+gcommaaccent,
+Hcircumflex,
+hcircumflex,
+Hbar,
+hbar,
+Imacron,
+imacron,
+Iogonek,
+iogonek,
+Idotaccent,
+dotlessi,
+IJ,
+ij,
+Jcircumflex,
+jcircumflex,
+Kcommaaccent,
+kcommaaccent,
+Lacute,
+lacute,
+Lcommaaccent,
+lcommaaccent,
+Lcaron,
+lcaron,
+Lslash,
+lslash,
+Nacute,
+nacute,
+Ncommaaccent,
+ncommaaccent,
+Ncaron,
+ncaron,
+Omacron,
+omacron,
+Ohungarumlaut,
+ohungarumlaut,
+OE,
+oe,
+Racute,
+racute,
+Rcommaaccent,
+rcommaaccent,
+Rcaron,
+rcaron,
+Sacute,
+sacute,
+Scircumflex,
+scircumflex,
+Scedilla,
+scedilla,
+Scaron,
+scaron,
+Tcommaaccent,
+tcommaaccent,
+Tcaron,
+tcaron,
+Umacron,
+umacron,
+Ubreve,
+ubreve,
+Uring,
+uring,
+Uhungarumlaut,
+uhungarumlaut,
+Uogonek,
+uogonek,
+Ydieresis,
+Zacute,
+zacute,
+Zdotaccent,
+zdotaccent,
+Zcaron,
+zcaron,
+longs,
+florin,
+Scommaaccent,
+scommaaccent,
+uni021A,
+uni021B,
+dotlessj,
+circumflex,
+caron,
+breve,
+dotaccent,
+ring,
+ogonek,
+tilde,
+hungarumlaut,
+uni037E,
+tonos,
+dieresistonos,
+Alphatonos,
+anoteleia,
+Epsilontonos,
+Etatonos,
+Iotatonos,
+Omicrontonos,
+Upsilontonos,
+Omegatonos,
+iotadieresistonos,
+Alpha,
+Beta,
+Gamma,
+uni0394,
+Epsilon,
+Zeta,
+Eta,
+Theta,
+Iota,
+Kappa,
+Lambda,
+Mu,
+Nu,
+Xi,
+Omicron,
+Pi,
+Rho,
+Sigma,
+Tau,
+Upsilon,
+Phi,
+Chi,
+Psi,
+uni03A9,
+Iotadieresis,
+Upsilondieresis,
+alphatonos,
+epsilontonos,
+etatonos,
+iotatonos,
+upsilondieresistonos,
+alpha,
+beta,
+gamma,
+delta,
+epsilon,
+zeta,
+eta,
+theta,
+iota,
+kappa,
+lambda,
+uni03BC,
+nu,
+xi,
+omicron,
+pi,
+rho,
+sigma1,
+sigma,
+tau,
+upsilon,
+phi,
+chi,
+psi,
+omega,
+iotadieresis,
+upsilondieresis,
+omicrontonos,
+upsilontonos,
+omegatonos,
+beta1,
+phi1,
+afii10023,
+afii10051,
+afii10052,
+afii10053,
+afii10054,
+afii10055,
+afii10056,
+afii10057,
+afii10058,
+afii10059,
+afii10060,
+afii10061,
+afii10062,
+afii10145,
+afii10017,
+afii10018,
+afii10019,
+afii10020,
+afii10021,
+afii10022,
+afii10024,
+afii10025,
+afii10026,
+afii10027,
+afii10028,
+afii10029,
+afii10030,
+afii10031,
+afii10032,
+afii10033,
+afii10034,
+afii10035,
+afii10036,
+afii10037,
+afii10038,
+afii10039,
+afii10040,
+afii10041,
+afii10042,
+afii10043,
+afii10044,
+afii10045,
+afii10046,
+afii10047,
+afii10048,
+afii10049,
+afii10065,
+afii10066,
+afii10067,
+afii10068,
+afii10069,
+afii10070,
+afii10072,
+afii10073,
+afii10074,
+afii10075,
+afii10076,
+afii10077,
+afii10078,
+afii10079,
+afii10080,
+afii10081,
+afii10082,
+afii10083,
+afii10084,
+afii10085,
+afii10086,
+afii10087,
+afii10088,
+afii10089,
+afii10090,
+afii10091,
+afii10092,
+afii10093,
+afii10094,
+afii10095,
+afii10096,
+afii10097,
+afii10071,
+afii10099,
+afii10100,
+afii10101,
+afii10102,
+afii10103,
+afii10104,
+afii10105,
+afii10106,
+afii10107,
+afii10108,
+afii10109,
+afii10110,
+afii10193,
+afii10050,
+afii10098,
+endash,
+emdash,
+afii00208,
+quoteleft,
+quoteright,
+quotesinglbase,
+quotedblleft,
+quotedblright,
+quotedblbase,
+dagger,
+daggerdbl,
+bullet,
+ellipsis,
+perthousand,
+guilsinglleft,
+guilsinglright,
+fraction,
+uni2070,
+uni2074,
+uni2075,
+uni2076,
+uni2077,
+uni2078,
+uni2079,
+uni2080,
+uni2081,
+uni2082,
+uni2083,
+uni2084,
+uni2085,
+uni2086,
+uni2087,
+uni2088,
+uni2089,
+Euro,
+afii61352,
+uni2117,
+trademark,
+Omega,
+arrowleft,
+arrowup,
+arrowright,
+arrowdown,
+uni2196,
+uni2197,
+uni2198,
+uni2199,
+partialdiff,
+Delta,
+product,
+summation,
+minus,
+uni2219,
+radical,
+infinity,
+uni2224,
+logicaland,
+integral,
+approxequal,
+notequal,
+lessequal,
+greaterequal,
+dotmath,
+uni25B4,
+uni25B8,
+uni25BE,
+uni25C2,
+lozenge,
+uniFB00,
+fi,
+fl,
+uniFB03,
+uniFB04,
+uniFB06,
+parenleft.case,
+parenright.case,
+hyphen.case,
+bracketleft.case,
+bracketright.case,
+braceleft.case,
+braceright.case,
+guillemotleft.case,
+uni00AD.case,
+guillemotright.case,
+endash.case,
+emdash.case,
+guilsinglleft.case,
+guilsinglright.case,
+zero.dnom,
+one.dnom,
+two.dnom,
+three.dnom,
+four.dnom,
+five.dnom,
+six.dnom,
+seven.dnom,
+eight.dnom,
+nine.dnom,
+germandbls.hist,
+grave.lc,
+dieresis.lc,
+macron.lc,
+acute.lc,
+circumflex.lc,
+caron.lc,
+breve.lc,
+dotaccent.lc,
+ring.lc,
+tilde.lc,
+hungarumlaut.lc,
+diedot.lc,
+zero.lf,
+one.lf,
+two.lf,
+three.lf,
+four.lf,
+five.lf,
+six.lf,
+seven.lf,
+eight.lf,
+nine.lf,
+g.salt,
+pi.salt,
+arrowleft.salt,
+arrowup.salt,
+arrowright.salt,
+arrowdown.salt,
+uni2196.salt,
+uni2197.salt,
+uni2198.salt,
+uni2199.salt,
+a.sc,
+b.sc,
+c.sc,
+d.sc,
+e.sc,
+f.sc,
+g.sc,
+h.sc,
+i.sc,
+j.sc,
+k.sc,
+l.sc,
+m.sc,
+n.sc,
+o.sc,
+p.sc,
+q.sc,
+r.sc,
+s.sc,
+t.sc,
+u.sc,
+v.sc,
+w.sc,
+x.sc,
+y.sc,
+z.sc,
+germandbls.sc,
+agrave.sc,
+aacute.sc,
+acircumflex.sc,
+atilde.sc,
+adieresis.sc,
+aring.sc,
+ae.sc,
+ccedilla.sc,
+egrave.sc,
+eacute.sc,
+ecircumflex.sc,
+edieresis.sc,
+igrave.sc,
+iacute.sc,
+icircumflex.sc,
+idieresis.sc,
+eth.sc,
+ntilde.sc,
+ograve.sc,
+oacute.sc,
+ocircumflex.sc,
+otilde.sc,
+odieresis.sc,
+oslash.sc,
+ugrave.sc,
+uacute.sc,
+ucircumflex.sc,
+udieresis.sc,
+yacute.sc,
+thorn.sc,
+ydieresis.sc,
+amacron.sc,
+abreve.sc,
+aogonek.sc,
+cacute.sc,
+ccircumflex.sc,
+cdotaccent.sc,
+ccaron.sc,
+dcaron.sc,
+dcroat.sc,
+emacron.sc,
+edotaccent.sc,
+eogonek.sc,
+ecaron.sc,
+gcircumflex.sc,
+gbreve.sc,
+gdotaccent.sc,
+gcommaaccent.sc,
+hcircumflex.sc,
+hbar.sc,
+imacron.sc,
+iogonek.sc,
+Idotaccent.sc,
+dotlessi.sc,
+jcircumflex.sc,
+kcommaaccent.sc,
+lacute.sc,
+lcommaaccent.sc,
+lcaron.sc,
+lslash.sc,
+nacute.sc,
+ncommaaccent.sc,
+ncaron.sc,
+omacron.sc,
+ohungarumlaut.sc,
+oe.sc,
+racute.sc,
+rcommaaccent.sc,
+rcaron.sc,
+sacute.sc,
+scircumflex.sc,
+scedilla.sc,
+scaron.sc,
+tcommaaccent.sc,
+tcaron.sc,
+umacron.sc,
+ubreve.sc,
+uring.sc,
+uhungarumlaut.sc,
+uogonek.sc,
+zacute.sc,
+zdotaccent.sc,
+zcaron.sc,
+scommaaccent.sc,
+uni021B.sc,
+Alphatonos.sc,
+Epsilontonos.sc,
+Etatonos.sc,
+Iotatonos.sc,
+Omicrontonos.sc,
+Upsilontonos.sc,
+Omegatonos.sc,
+iotadieresistonos.sc,
+alphatonos.sc,
+epsilontonos.sc,
+etatonos.sc,
+iotatonos.sc,
+upsilondieresistonos.sc,
+alpha.sc,
+beta.sc,
+gamma.sc,
+delta.sc,
+epsilon.sc,
+zeta.sc,
+eta.sc,
+theta.sc,
+iota.sc,
+kappa.sc,
+lambda.sc,
+uni03BC.sc,
+nu.sc,
+xi.sc,
+omicron.sc,
+pi.sc,
+rho.sc,
+sigma1.sc,
+sigma.sc,
+tau.sc,
+upsilon.sc,
+phi.sc,
+chi.sc,
+psi.sc,
+omega.sc,
+iotadieresis.sc,
+upsilondieresis.sc,
+omicrontonos.sc,
+upsilontonos.sc,
+omegatonos.sc,
+beta1.sc,
+phi1.sc,
+afii10065.sc,
+afii10066.sc,
+afii10067.sc,
+afii10068.sc,
+afii10069.sc,
+afii10070.sc,
+afii10072.sc,
+afii10073.sc,
+afii10074.sc,
+afii10075.sc,
+afii10076.sc,
+afii10077.sc,
+afii10078.sc,
+afii10079.sc,
+afii10080.sc,
+afii10081.sc,
+afii10082.sc,
+afii10083.sc,
+afii10084.sc,
+afii10085.sc,
+afii10086.sc,
+afii10087.sc,
+afii10088.sc,
+afii10089.sc,
+afii10090.sc,
+afii10091.sc,
+afii10092.sc,
+afii10093.sc,
+afii10094.sc,
+afii10095.sc,
+afii10096.sc,
+afii10097.sc,
+afii10071.sc,
+afii10099.sc,
+afii10100.sc,
+afii10101.sc,
+afii10102.sc,
+afii10103.sc,
+afii10104.sc,
+afii10105.sc,
+afii10106.sc,
+afii10107.sc,
+afii10108.sc,
+afii10109.sc,
+afii10110.sc,
+afii10193.sc,
+afii10098.sc,
+uniFB00.sc,
+fi.sc,
+fl.sc,
+uniFB03.sc,
+uniFB04.sc,
+zero.tf,
+one.tf,
+two.tf,
+three.tf,
+four.tf,
+five.tf,
+six.tf,
+seven.tf,
+eight.tf,
+nine.tf,
+zero.tosf,
+one.tosf,
+two.tosf,
+three.tosf,
+four.tosf,
+five.tosf,
+six.tosf,
+seven.tosf,
+eight.tosf,
+nine.tosf,
+grave.uc,
+dieresis.uc,
+macron.uc,
+acute.uc,
+circumflex.uc,
+caron.uc,
+breve.uc,
+dotaccent.uc,
+ring.uc,
+tilde.uc,
+hungarumlaut.uc,
+diedot.uc,
+T_h,
+T_h_e,
+Tcedilla,
+c_b,
+c_h,
+c_k,
+c_l,
+c_t,
+commaaccent,
+commaturn,
+f_b,
+f_f_j,
+f_f_t,
+f_h,
+f_j,
+f_k,
+f_t,
+f_u,
+f_v,
+f_w,
+f_y,
+h_e,
+orn001,
+orn002,
+orn003,
+orn004,
+q_t,
+s_b,
+s_c_h,
+s_h,
+s_k,
+s_l,
+s_p,
+t_f,
+t_h_e,
+t_i,
+t_j,
+t_t,
+t_t_f,
+t_t_i,
+t_t_j,
+t_u,
+t_v,
+t_w,
+t_y,
+tcedilla,
+undercommaaccent
+);
+}
+);
+date = "2019-12-18 17:26:44 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+automatic = 1;
+code = "languagesystem DFLT dflt;\012";
+name = Languagesystems;
+},
+{
+automatic = 1;
+code = "";
+name = Prefix;
+}
+);
+features = (
+{
+automatic = 1;
+code = "feature sups;\012feature frac;\012feature ordn;\012feature case;\012";
+name = aalt;
+},
+{
+automatic = 1;
+code = "lookup ccmp_Other_1 {\012	@CombiningTopAccents = [acutecomb brevecomb caroncomb circumflexcomb dieresiscomb dotaccentcomb gravecomb hungarumlautcomb macroncomb ringcomb tildecomb];\012	@CombiningNonTopAccents = [cedillacomb ogonekcomb];\012	sub [i j]' @CombiningTopAccents by [idotless jdotless];\012	sub [i j]' @CombiningNonTopAccents @CombiningTopAccents by [idotless jdotless];\012	@Markscomb = [dieresiscomb dotaccentcomb gravecomb acutecomb hungarumlautcomb circumflexcomb caroncomb brevecomb ringcomb tildecomb macroncomb cedillacomb ogonekcomb];\012	@MarkscombCase = [dieresiscomb.case dotaccentcomb.case gravecomb.case acutecomb.case hungarumlautcomb.case circumflexcomb.case caroncomb.case brevecomb.case ringcomb.case tildecomb.case macroncomb.case cedillacomb.case ogonekcomb.case];\012	sub @Markscomb @Markscomb' by @MarkscombCase;\012	sub @Uppercase @Markscomb' by @MarkscombCase;\012} ccmp_Other_1;\012\012lookup ccmp_Other_2 {\012	sub @Markscomb' @MarkscombCase by @MarkscombCase;\012	sub @MarkscombCase @Markscomb' by @MarkscombCase;\012} ccmp_Other_2;\012";
+name = ccmp;
+},
+{
+automatic = 1;
+code = "sub two by twosuperior;\012sub three by threesuperior;\012sub one by onesuperior;\012sub four by foursuperior;\012";
+name = sups;
+},
+{
+automatic = 1;
+code = "sub one slash four by onequarter;\012sub one slash two by onehalf;\012sub three slash four by threequarters;\012";
+name = frac;
+},
+{
+automatic = 1;
+code = "sub [zero one two three four five six seven eight nine] [A a]' by ordfeminine;\012sub [zero one two three four five six seven eight nine] [O o]' by ordmasculine;\012";
+name = ordn;
+},
+{
+automatic = 1;
+code = "sub dieresiscomb by dieresiscomb.case;\012sub dotaccentcomb by dotaccentcomb.case;\012sub gravecomb by gravecomb.case;\012sub acutecomb by acutecomb.case;\012sub hungarumlautcomb by hungarumlautcomb.case;\012sub circumflexcomb by circumflexcomb.case;\012sub caroncomb by caroncomb.case;\012sub brevecomb by brevecomb.case;\012sub ringcomb by ringcomb.case;\012sub tildecomb by tildecomb.case;\012sub macroncomb by macroncomb.case;\012sub cedillacomb by cedillacomb.case;\012sub ogonekcomb by ogonekcomb.case;\012";
+name = case;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{750, 6}",
+"{670, 6}",
+"{654, 6}",
+"{487, 6}",
+"{0, -6}",
+"{-250, -6}"
+);
+ascender = 750;
+capHeight = 670;
+customParameters = (
+{
+name = typoAscender;
+value = 900;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 900;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 350;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+guideLines = (
+{
+locked = 1;
+name = Diac_TOP_Mayus;
+position = "{321, 910}";
+},
+{
+locked = 1;
+name = Diac_BOT_Mayus;
+position = "{502, 752}";
+},
+{
+locked = 1;
+name = "diac-bottom-minus";
+position = "{110, 582}";
+},
+{
+locked = 1;
+name = "diac-top-minus";
+position = "{45, 758}";
+},
+{
+position = "{151, 451}";
+},
+{
+position = "{150, 842}";
+},
+{
+position = "{542, -30}";
+},
+{
+position = "{395, -207}";
+}
+);
+horizontalStems = (
+29,
+35,
+39
+);
+id = master01;
+verticalStems = (
+34,
+37,
+38
+);
+weight = Light;
+weightValue = 34;
+xHeight = 487;
+},
+{
+alignmentZones = (
+"{750, 6}",
+"{670, 6}",
+"{654, 6}",
+"{487, 6}",
+"{0, -6}",
+"{-250, -6}"
+);
+ascender = 750;
+capHeight = 670;
+customParameters = (
+{
+name = typoAscender;
+value = 900;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 900;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 350;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+guideLines = (
+{
+locked = 1;
+name = Diac_BOT_Mayus;
+position = "{316, 732}";
+},
+{
+locked = 1;
+name = Diac_TOP_Mayus;
+position = "{328, 894}";
+},
+{
+locked = 1;
+name = "diac-bottom-minus";
+position = "{274, 558}";
+},
+{
+locked = 1;
+name = "diac-top-minus";
+position = "{312, 747}";
+},
+{
+position = "{159, 829}";
+},
+{
+position = "{186, 444}";
+},
+{
+position = "{434, -47}";
+},
+{
+position = "{373, -201}";
+}
+);
+horizontalStems = (
+48,
+52,
+54
+);
+id = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+verticalStems = (
+53,
+56,
+57
+);
+weightValue = 53;
+xHeight = 487;
+},
+{
+alignmentZones = (
+"{750, 6}",
+"{670, 6}",
+"{654, 6}",
+"{487, 6}",
+"{0, -6}",
+"{-250, -6}"
+);
+ascender = 750;
+capHeight = 670;
+customParameters = (
+{
+name = typoAscender;
+value = 900;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 900;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 350;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+guideLines = (
+{
+locked = 1;
+name = Diac_BOT_Mayus;
+position = "{117, 709}";
+},
+{
+locked = 1;
+name = Diac_TOP_Mayus;
+position = "{255, 902}";
+},
+{
+locked = 1;
+name = "diac-bottom-minus";
+position = "{88, 528}";
+},
+{
+locked = 1;
+name = "diac-top-minus";
+position = "{173, 746}";
+},
+{
+position = "{-408, 799}";
+},
+{
+position = "{-32, 400}";
+},
+{
+position = "{624, -196}";
+}
+);
+horizontalStems = (
+89,
+95
+);
+id = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+verticalStems = (
+95,
+97,
+100
+);
+weight = Bold;
+weightValue = 95;
+xHeight = 487;
+}
+);
+glyphs = (
+{
+glyphname = .notdef;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 0 LINE SMOOTH",
+"460 0 OFFCURVE",
+"475 12 OFFCURVE",
+"475 31 CURVE SMOOTH",
+"475 650 LINE SMOOTH",
+"475 667 OFFCURVE",
+"461 681 OFFCURVE",
+"445 681 CURVE SMOOTH",
+"51 681 LINE SMOOTH",
+"33 681 OFFCURVE",
+"20 667 OFFCURVE",
+"20 650 CURVE SMOOTH",
+"20 31 LINE SMOOTH",
+"20 13 OFFCURVE",
+"33 0 OFFCURVE",
+"51 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 320 LINE",
+"430 21 LINE",
+"50 21 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"41 655 LINE",
+"234 342 LINE",
+"41 46 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 339 LINE",
+"455 641 LINE",
+"455 21 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"62 660 LINE",
+"442 660 LINE",
+"246 361 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 0 LINE SMOOTH",
+"460 0 OFFCURVE",
+"475 12 OFFCURVE",
+"475 31 CURVE SMOOTH",
+"475 650 LINE SMOOTH",
+"475 667 OFFCURVE",
+"461 681 OFFCURVE",
+"445 681 CURVE SMOOTH",
+"51 681 LINE SMOOTH",
+"33 681 OFFCURVE",
+"20 667 OFFCURVE",
+"20 650 CURVE SMOOTH",
+"20 31 LINE SMOOTH",
+"20 13 OFFCURVE",
+"33 0 OFFCURVE",
+"51 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 320 LINE",
+"430 21 LINE",
+"50 21 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"41 655 LINE",
+"234 342 LINE",
+"41 46 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 339 LINE",
+"455 641 LINE",
+"455 21 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"62 660 LINE",
+"442 660 LINE",
+"246 361 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 20;
+width = 21;
+},
+{
+position = 455;
+width = 20;
+}
+);
+};
+};
+width = 495;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"440 0 LINE SMOOTH",
+"460 0 OFFCURVE",
+"480 16 OFFCURVE",
+"480 40 CURVE SMOOTH",
+"480 641 LINE SMOOTH",
+"480 663 OFFCURVE",
+"462 681 OFFCURVE",
+"440 681 CURVE SMOOTH",
+"58 681 LINE SMOOTH",
+"36 681 OFFCURVE",
+"18 663 OFFCURVE",
+"18 641 CURVE SMOOTH",
+"18 40 LINE SMOOTH",
+"18 18 OFFCURVE",
+"36 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 303 LINE",
+"409 40 LINE",
+"75 40 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"224 341 LINE",
+"58 87 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 340 LINE",
+"440 599 LINE",
+"440 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"86 641 LINE",
+"420 641 LINE",
+"248 378 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"440 0 LINE SMOOTH",
+"460 0 OFFCURVE",
+"480 16 OFFCURVE",
+"480 40 CURVE SMOOTH",
+"480 641 LINE SMOOTH",
+"480 663 OFFCURVE",
+"462 681 OFFCURVE",
+"440 681 CURVE SMOOTH",
+"58 681 LINE SMOOTH",
+"36 681 OFFCURVE",
+"18 663 OFFCURVE",
+"18 641 CURVE SMOOTH",
+"18 40 LINE SMOOTH",
+"18 18 OFFCURVE",
+"36 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 303 LINE",
+"409 40 LINE",
+"75 40 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"224 341 LINE",
+"58 87 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 340 LINE",
+"440 599 LINE",
+"440 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"86 641 LINE",
+"420 641 LINE",
+"248 378 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 40;
+},
+{
+position = 641;
+width = 40;
+}
+);
+vhints = (
+{
+position = 18;
+width = 40;
+},
+{
+position = 440;
+width = 40;
+}
+);
+};
+};
+width = 500;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"431 0 LINE SMOOTH",
+"461 0 OFFCURVE",
+"492 24 OFFCURVE",
+"492 61 CURVE SMOOTH",
+"492 620 LINE SMOOTH",
+"492 654 OFFCURVE",
+"465 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"76 681 LINE SMOOTH",
+"42 681 OFFCURVE",
+"15 654 OFFCURVE",
+"15 620 CURVE SMOOTH",
+"15 61 LINE SMOOTH",
+"15 27 OFFCURVE",
+"42 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"251 263 LINE",
+"361 84 LINE",
+"135 84 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 510 LINE",
+"202 342 LINE",
+"99 183 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 339 LINE",
+"408 502 LINE",
+"408 167 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 597 LINE",
+"369 597 LINE",
+"253 418 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"431 0 LINE SMOOTH",
+"461 0 OFFCURVE",
+"492 24 OFFCURVE",
+"492 61 CURVE SMOOTH",
+"492 620 LINE SMOOTH",
+"492 654 OFFCURVE",
+"465 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"76 681 LINE SMOOTH",
+"42 681 OFFCURVE",
+"15 654 OFFCURVE",
+"15 620 CURVE SMOOTH",
+"15 61 LINE SMOOTH",
+"15 27 OFFCURVE",
+"42 0 OFFCURVE",
+"76 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"251 263 LINE",
+"361 84 LINE",
+"135 84 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 510 LINE",
+"202 342 LINE",
+"99 183 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 339 LINE",
+"408 502 LINE",
+"408 167 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 597 LINE",
+"369 597 LINE",
+"253 418 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = CR;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+layerId = master01;
+width = 600;
+},
+{
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 600;
+},
+{
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = space;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+layerId = master01;
+width = 320;
+},
+{
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 330;
+},
+{
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 356;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = exclam;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143 158 OFFCURVE",
+"152 168 OFFCURVE",
+"152 178 CURVE SMOOTH",
+"152 680 LINE SMOOTH",
+"152 692 OFFCURVE",
+"143 701 OFFCURVE",
+"132 701 CURVE SMOOTH",
+"122 701 OFFCURVE",
+"112 692 OFFCURVE",
+"112 680 CURVE SMOOTH",
+"112 178 LINE SMOOTH",
+"112 168 OFFCURVE",
+"122 158 OFFCURVE",
+"132 158 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"154 17 OFFCURVE",
+"154 39 CURVE SMOOTH",
+"154 53 OFFCURVE",
+"145 66 OFFCURVE",
+"131 66 CURVE SMOOTH",
+"114 66 OFFCURVE",
+"100 48 OFFCURVE",
+"100 28 CURVE SMOOTH",
+"100 13 OFFCURVE",
+"109 0 OFFCURVE",
+"123 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 152 OFFCURVE",
+"152 162 OFFCURVE",
+"152 172 CURVE SMOOTH",
+"152 674 LINE SMOOTH",
+"152 686 OFFCURVE",
+"143 695 OFFCURVE",
+"132 695 CURVE SMOOTH",
+"122 695 OFFCURVE",
+"112 686 OFFCURVE",
+"112 674 CURVE SMOOTH",
+"112 172 LINE SMOOTH",
+"112 162 OFFCURVE",
+"122 152 OFFCURVE",
+"132 152 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 -6 OFFCURVE",
+"154 11 OFFCURVE",
+"154 33 CURVE SMOOTH",
+"154 47 OFFCURVE",
+"145 60 OFFCURVE",
+"131 60 CURVE SMOOTH",
+"114 60 OFFCURVE",
+"100 42 OFFCURVE",
+"100 22 CURVE SMOOTH",
+"100 7 OFFCURVE",
+"109 -6 OFFCURVE",
+"123 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 73;
+width = 40;
+}
+);
+};
+};
+width = 254;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"142 152 OFFCURVE",
+"155 165 OFFCURVE",
+"155 181 CURVE SMOOTH",
+"155 663 LINE SMOOTH",
+"155 679 OFFCURVE",
+"142 693 OFFCURVE",
+"126 693 CURVE SMOOTH",
+"110 693 OFFCURVE",
+"97 679 OFFCURVE",
+"97 663 CURVE SMOOTH",
+"97 181 LINE SMOOTH",
+"97 165 OFFCURVE",
+"110 152 OFFCURVE",
+"126 152 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"157 20 OFFCURVE",
+"157 47 CURVE SMOOTH",
+"157 66 OFFCURVE",
+"144 83 OFFCURVE",
+"125 83 CURVE SMOOTH",
+"104 83 OFFCURVE",
+"85 61 OFFCURVE",
+"85 37 CURVE SMOOTH",
+"85 16 OFFCURVE",
+"98 0 OFFCURVE",
+"117 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"142 146 OFFCURVE",
+"155 159 OFFCURVE",
+"155 175 CURVE SMOOTH",
+"155 657 LINE SMOOTH",
+"155 673 OFFCURVE",
+"142 687 OFFCURVE",
+"126 687 CURVE SMOOTH",
+"110 687 OFFCURVE",
+"97 673 OFFCURVE",
+"97 657 CURVE SMOOTH",
+"97 175 LINE SMOOTH",
+"97 159 OFFCURVE",
+"110 146 OFFCURVE",
+"126 146 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 -6 OFFCURVE",
+"157 14 OFFCURVE",
+"157 41 CURVE SMOOTH",
+"157 60 OFFCURVE",
+"144 77 OFFCURVE",
+"125 77 CURVE SMOOTH",
+"104 77 OFFCURVE",
+"85 55 OFFCURVE",
+"85 31 CURVE SMOOTH",
+"85 10 OFFCURVE",
+"98 -6 OFFCURVE",
+"117 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 55;
+width = 72;
+},
+{
+position = 67;
+width = 58;
+}
+);
+};
+};
+width = 242;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"163 168 OFFCURVE",
+"184 190 OFFCURVE",
+"184 217 CURVE SMOOTH",
+"184 625 LINE SMOOTH",
+"184 651 OFFCURVE",
+"163 675 OFFCURVE",
+"135 675 CURVE SMOOTH",
+"108 675 OFFCURVE",
+"86 651 OFFCURVE",
+"86 625 CURVE SMOOTH",
+"86 217 LINE SMOOTH",
+"86 190 OFFCURVE",
+"108 168 OFFCURVE",
+"135 168 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"186 28 OFFCURVE",
+"186 65 CURVE SMOOTH",
+"186 94 OFFCURVE",
+"165 121 OFFCURVE",
+"134 121 CURVE SMOOTH",
+"104 121 OFFCURVE",
+"75 90 OFFCURVE",
+"75 56 CURVE SMOOTH",
+"75 25 OFFCURVE",
+"96 0 OFFCURVE",
+"127 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"163 162 OFFCURVE",
+"184 184 OFFCURVE",
+"184 211 CURVE SMOOTH",
+"184 619 LINE SMOOTH",
+"184 645 OFFCURVE",
+"163 669 OFFCURVE",
+"135 669 CURVE SMOOTH",
+"108 669 OFFCURVE",
+"86 645 OFFCURVE",
+"86 619 CURVE SMOOTH",
+"86 211 LINE SMOOTH",
+"86 184 OFFCURVE",
+"108 162 OFFCURVE",
+"135 162 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 -6 OFFCURVE",
+"186 22 OFFCURVE",
+"186 59 CURVE SMOOTH",
+"186 88 OFFCURVE",
+"165 115 OFFCURVE",
+"134 115 CURVE SMOOTH",
+"104 115 OFFCURVE",
+"75 84 OFFCURVE",
+"75 50 CURVE SMOOTH",
+"75 19 OFFCURVE",
+"96 -6 OFFCURVE",
+"127 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 44;
+width = 111;
+},
+{
+position = 55;
+width = 98;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = quotedbl;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"208 521 OFFCURVE",
+"217 529 OFFCURVE",
+"217 540 CURVE SMOOTH",
+"217 679 LINE SMOOTH",
+"217 690 OFFCURVE",
+"208 698 OFFCURVE",
+"198 698 CURVE SMOOTH",
+"187 698 OFFCURVE",
+"179 690 OFFCURVE",
+"179 679 CURVE SMOOTH",
+"179 540 LINE SMOOTH",
+"179 529 OFFCURVE",
+"187 521 OFFCURVE",
+"198 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"84 521 OFFCURVE",
+"93 529 OFFCURVE",
+"93 540 CURVE SMOOTH",
+"93 679 LINE SMOOTH",
+"93 690 OFFCURVE",
+"84 698 OFFCURVE",
+"74 698 CURVE SMOOTH",
+"63 698 OFFCURVE",
+"55 690 OFFCURVE",
+"55 679 CURVE SMOOTH",
+"55 540 LINE SMOOTH",
+"55 529 OFFCURVE",
+"63 521 OFFCURVE",
+"74 521 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 515 OFFCURVE",
+"217 523 OFFCURVE",
+"217 534 CURVE SMOOTH",
+"217 673 LINE SMOOTH",
+"217 684 OFFCURVE",
+"208 692 OFFCURVE",
+"198 692 CURVE SMOOTH",
+"187 692 OFFCURVE",
+"179 684 OFFCURVE",
+"179 673 CURVE SMOOTH",
+"179 534 LINE SMOOTH",
+"179 523 OFFCURVE",
+"187 515 OFFCURVE",
+"198 515 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"84 515 OFFCURVE",
+"93 523 OFFCURVE",
+"93 534 CURVE SMOOTH",
+"93 673 LINE SMOOTH",
+"93 684 OFFCURVE",
+"84 692 OFFCURVE",
+"74 692 CURVE SMOOTH",
+"63 692 OFFCURVE",
+"55 684 OFFCURVE",
+"55 673 CURVE SMOOTH",
+"55 534 LINE SMOOTH",
+"55 523 OFFCURVE",
+"63 515 OFFCURVE",
+"74 515 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 74;
+width = 38;
+},
+{
+position = 198;
+width = 38;
+}
+);
+};
+};
+width = 272;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"207 500 OFFCURVE",
+"220 512 OFFCURVE",
+"220 528 CURVE SMOOTH",
+"220 662 LINE SMOOTH",
+"220 677 OFFCURVE",
+"207 690 OFFCURVE",
+"192 690 CURVE SMOOTH",
+"176 690 OFFCURVE",
+"164 677 OFFCURVE",
+"164 662 CURVE SMOOTH",
+"164 528 LINE SMOOTH",
+"164 512 OFFCURVE",
+"176 500 OFFCURVE",
+"192 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 500 OFFCURVE",
+"101 512 OFFCURVE",
+"101 528 CURVE SMOOTH",
+"101 662 LINE SMOOTH",
+"101 677 OFFCURVE",
+"88 690 OFFCURVE",
+"73 690 CURVE SMOOTH",
+"57 690 OFFCURVE",
+"45 677 OFFCURVE",
+"45 662 CURVE SMOOTH",
+"45 528 LINE SMOOTH",
+"45 512 OFFCURVE",
+"57 500 OFFCURVE",
+"73 500 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"207 494 OFFCURVE",
+"220 506 OFFCURVE",
+"220 522 CURVE SMOOTH",
+"220 656 LINE SMOOTH",
+"220 671 OFFCURVE",
+"207 684 OFFCURVE",
+"192 684 CURVE SMOOTH",
+"176 684 OFFCURVE",
+"164 671 OFFCURVE",
+"164 656 CURVE SMOOTH",
+"164 522 LINE SMOOTH",
+"164 506 OFFCURVE",
+"176 494 OFFCURVE",
+"192 494 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 494 OFFCURVE",
+"101 506 OFFCURVE",
+"101 522 CURVE SMOOTH",
+"101 656 LINE SMOOTH",
+"101 671 OFFCURVE",
+"88 684 OFFCURVE",
+"73 684 CURVE SMOOTH",
+"57 684 OFFCURVE",
+"45 671 OFFCURVE",
+"45 656 CURVE SMOOTH",
+"45 522 LINE SMOOTH",
+"45 506 OFFCURVE",
+"57 494 OFFCURVE",
+"73 494 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 69;
+width = 56;
+},
+{
+position = 188;
+width = 56;
+}
+);
+};
+};
+width = 265;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"262 454 OFFCURVE",
+"285 475 OFFCURVE",
+"285 502 CURVE SMOOTH",
+"285 624 LINE SMOOTH",
+"285 650 OFFCURVE",
+"262 672 OFFCURVE",
+"236 672 CURVE SMOOTH",
+"209 672 OFFCURVE",
+"188 650 OFFCURVE",
+"188 624 CURVE SMOOTH",
+"188 502 LINE SMOOTH",
+"188 475 OFFCURVE",
+"209 454 OFFCURVE",
+"236 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 454 OFFCURVE",
+"136 475 OFFCURVE",
+"136 502 CURVE SMOOTH",
+"136 624 LINE SMOOTH",
+"136 650 OFFCURVE",
+"114 672 OFFCURVE",
+"88 672 CURVE SMOOTH",
+"61 672 OFFCURVE",
+"40 650 OFFCURVE",
+"40 624 CURVE SMOOTH",
+"40 502 LINE SMOOTH",
+"40 475 OFFCURVE",
+"61 454 OFFCURVE",
+"88 454 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"262 448 OFFCURVE",
+"285 469 OFFCURVE",
+"285 496 CURVE SMOOTH",
+"285 618 LINE SMOOTH",
+"285 644 OFFCURVE",
+"262 666 OFFCURVE",
+"236 666 CURVE SMOOTH",
+"209 666 OFFCURVE",
+"188 644 OFFCURVE",
+"188 618 CURVE SMOOTH",
+"188 496 LINE SMOOTH",
+"188 469 OFFCURVE",
+"209 448 OFFCURVE",
+"236 448 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 448 OFFCURVE",
+"136 469 OFFCURVE",
+"136 496 CURVE SMOOTH",
+"136 618 LINE SMOOTH",
+"136 644 OFFCURVE",
+"114 666 OFFCURVE",
+"88 666 CURVE SMOOTH",
+"61 666 OFFCURVE",
+"40 644 OFFCURVE",
+"40 618 CURVE SMOOTH",
+"40 496 LINE SMOOTH",
+"40 469 OFFCURVE",
+"61 448 OFFCURVE",
+"88 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+vhints = (
+{
+position = 45;
+width = 96;
+},
+{
+position = 193;
+width = 97;
+}
+);
+};
+};
+width = 325;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = numbersign;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"169 0 OFFCURVE",
+"176 5 OFFCURVE",
+"179 14 CURVE SMOOTH",
+"238 219 LINE",
+"420 219 LINE",
+"365 34 LINE SMOOTH",
+"363 27 OFFCURVE",
+"362 22 OFFCURVE",
+"362 19 CURVE SMOOTH",
+"362 8 OFFCURVE",
+"369 0 OFFCURVE",
+"381 0 CURVE SMOOTH",
+"389 0 OFFCURVE",
+"395 5 OFFCURVE",
+"398 14 CURVE SMOOTH",
+"458 219 LINE",
+"608 219 LINE SMOOTH",
+"618 219 OFFCURVE",
+"627 227 OFFCURVE",
+"627 238 CURVE SMOOTH",
+"627 248 OFFCURVE",
+"618 256 OFFCURVE",
+"608 256 CURVE SMOOTH",
+"468 256 LINE",
+"524 447 LINE",
+"655 447 LINE SMOOTH",
+"665 447 OFFCURVE",
+"674 455 OFFCURVE",
+"674 466 CURVE SMOOTH",
+"674 476 OFFCURVE",
+"665 485 OFFCURVE",
+"655 485 CURVE SMOOTH",
+"535 485 LINE",
+"588 666 LINE SMOOTH",
+"590 672 OFFCURVE",
+"591 677 OFFCURVE",
+"591 681 CURVE SMOOTH",
+"591 688 OFFCURVE",
+"584 697 OFFCURVE",
+"572 697 CURVE SMOOTH",
+"564 697 OFFCURVE",
+"557 692 OFFCURVE",
+"555 684 CURVE SMOOTH",
+"497 485 LINE",
+"315 485 LINE",
+"368 665 LINE SMOOTH",
+"370 671 OFFCURVE",
+"371 675 OFFCURVE",
+"371 679 CURVE SMOOTH",
+"371 689 OFFCURVE",
+"364 697 OFFCURVE",
+"353 697 CURVE SMOOTH",
+"344 697 OFFCURVE",
+"337 692 OFFCURVE",
+"335 684 CURVE SMOOTH",
+"278 485 LINE",
+"111 485 LINE SMOOTH",
+"100 485 OFFCURVE",
+"92 476 OFFCURVE",
+"92 466 CURVE SMOOTH",
+"92 455 OFFCURVE",
+"100 447 OFFCURVE",
+"111 447 CURVE SMOOTH",
+"266 447 LINE",
+"211 256 LINE",
+"64 256 LINE SMOOTH",
+"54 256 OFFCURVE",
+"45 248 OFFCURVE",
+"45 238 CURVE SMOOTH",
+"45 227 OFFCURVE",
+"54 219 OFFCURVE",
+"64 219 CURVE SMOOTH",
+"200 219 LINE",
+"145 33 LINE SMOOTH",
+"143 26 OFFCURVE",
+"142 22 OFFCURVE",
+"142 17 CURVE SMOOTH",
+"142 8 OFFCURVE",
+"149 0 OFFCURVE",
+"161 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 447 LINE",
+"486 447 LINE",
+"431 256 LINE",
+"248 256 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"169 -6 OFFCURVE",
+"176 -1 OFFCURVE",
+"179 8 CURVE SMOOTH",
+"238 213 LINE",
+"420 213 LINE",
+"365 28 LINE SMOOTH",
+"363 21 OFFCURVE",
+"362 16 OFFCURVE",
+"362 13 CURVE SMOOTH",
+"362 2 OFFCURVE",
+"369 -6 OFFCURVE",
+"381 -6 CURVE SMOOTH",
+"390 -6 OFFCURVE",
+"395 -1 OFFCURVE",
+"398 8 CURVE SMOOTH",
+"458 213 LINE",
+"608 213 LINE SMOOTH",
+"618 213 OFFCURVE",
+"627 221 OFFCURVE",
+"627 232 CURVE SMOOTH",
+"627 242 OFFCURVE",
+"618 250 OFFCURVE",
+"608 250 CURVE SMOOTH",
+"468 250 LINE",
+"524 441 LINE",
+"655 441 LINE SMOOTH",
+"665 441 OFFCURVE",
+"674 449 OFFCURVE",
+"674 460 CURVE SMOOTH",
+"674 470 OFFCURVE",
+"665 479 OFFCURVE",
+"655 479 CURVE SMOOTH",
+"535 479 LINE",
+"588 660 LINE SMOOTH",
+"590 666 OFFCURVE",
+"591 671 OFFCURVE",
+"591 675 CURVE SMOOTH",
+"591 682 OFFCURVE",
+"584 691 OFFCURVE",
+"572 691 CURVE SMOOTH",
+"565 691 OFFCURVE",
+"557 686 OFFCURVE",
+"555 678 CURVE SMOOTH",
+"497 479 LINE",
+"315 479 LINE",
+"368 659 LINE SMOOTH",
+"370 666 OFFCURVE",
+"371 669 OFFCURVE",
+"371 673 CURVE SMOOTH",
+"371 683 OFFCURVE",
+"364 691 OFFCURVE",
+"353 691 CURVE SMOOTH",
+"345 691 OFFCURVE",
+"337 686 OFFCURVE",
+"335 678 CURVE SMOOTH",
+"278 479 LINE",
+"111 479 LINE SMOOTH",
+"100 479 OFFCURVE",
+"92 470 OFFCURVE",
+"92 460 CURVE SMOOTH",
+"92 449 OFFCURVE",
+"100 441 OFFCURVE",
+"111 441 CURVE SMOOTH",
+"266 441 LINE",
+"211 250 LINE",
+"64 250 LINE SMOOTH",
+"54 250 OFFCURVE",
+"45 242 OFFCURVE",
+"45 232 CURVE SMOOTH",
+"45 221 OFFCURVE",
+"54 213 OFFCURVE",
+"64 213 CURVE SMOOTH",
+"200 213 LINE",
+"145 27 LINE SMOOTH",
+"143 20 OFFCURVE",
+"142 16 OFFCURVE",
+"142 11 CURVE SMOOTH",
+"142 2 OFFCURVE",
+"149 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 441 LINE",
+"486 441 LINE",
+"431 250 LINE",
+"248 250 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 37;
+},
+{
+position = 447;
+width = 38;
+}
+);
+vhints = (
+{
+position = 158;
+width = 37;
+},
+{
+position = 351;
+width = 36;
+},
+{
+position = 378;
+width = 36;
+},
+{
+position = 571;
+width = 36;
+}
+);
+};
+};
+width = 719;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"193 0 OFFCURVE",
+"205 8 OFFCURVE",
+"209 20 CURVE SMOOTH",
+"264 210 LINE",
+"417 210 LINE",
+"369 46 LINE SMOOTH",
+"366 37 OFFCURVE",
+"365 31 OFFCURVE",
+"365 28 CURVE SMOOTH",
+"365 13 OFFCURVE",
+"376 0 OFFCURVE",
+"393 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 8 OFFCURVE",
+"420 20 CURVE SMOOTH",
+"475 210 LINE",
+"611 210 LINE SMOOTH",
+"626 210 OFFCURVE",
+"639 222 OFFCURVE",
+"639 238 CURVE SMOOTH",
+"639 253 OFFCURVE",
+"626 266 OFFCURVE",
+"611 266 CURVE SMOOTH",
+"491 266 LINE",
+"539 429 LINE",
+"656 429 LINE SMOOTH",
+"671 429 OFFCURVE",
+"684 441 OFFCURVE",
+"684 457 CURVE SMOOTH",
+"684 472 OFFCURVE",
+"671 485 OFFCURVE",
+"656 485 CURVE SMOOTH",
+"555 485 LINE",
+"602 646 LINE SMOOTH",
+"604 653 OFFCURVE",
+"605 658 OFFCURVE",
+"605 661 CURVE SMOOTH",
+"605 675 OFFCURVE",
+"594 689 OFFCURVE",
+"577 689 CURVE SMOOTH",
+"565 689 OFFCURVE",
+"553 681 OFFCURVE",
+"550 669 CURVE SMOOTH",
+"497 485 LINE",
+"344 485 LINE",
+"391 645 LINE SMOOTH",
+"393 651 OFFCURVE",
+"394 656 OFFCURVE",
+"394 662 CURVE SMOOTH",
+"394 676 OFFCURVE",
+"383 689 OFFCURVE",
+"366 689 CURVE SMOOTH",
+"354 689 OFFCURVE",
+"342 681 OFFCURVE",
+"339 669 CURVE SMOOTH",
+"286 485 LINE",
+"134 485 LINE SMOOTH",
+"118 485 OFFCURVE",
+"106 472 OFFCURVE",
+"106 457 CURVE SMOOTH",
+"106 441 OFFCURVE",
+"118 429 OFFCURVE",
+"134 429 CURVE SMOOTH",
+"269 429 LINE",
+"222 266 LINE",
+"89 266 LINE SMOOTH",
+"73 266 OFFCURVE",
+"61 253 OFFCURVE",
+"61 238 CURVE SMOOTH",
+"61 222 OFFCURVE",
+"73 210 OFFCURVE",
+"89 210 CURVE SMOOTH",
+"206 210 LINE",
+"158 45 LINE SMOOTH",
+"155 36 OFFCURVE",
+"154 31 OFFCURVE",
+"154 26 CURVE SMOOTH",
+"154 13 OFFCURVE",
+"165 0 OFFCURVE",
+"182 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 429 LINE",
+"480 429 LINE",
+"433 266 LINE",
+"280 266 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"194 -6 OFFCURVE",
+"206 3 OFFCURVE",
+"209 14 CURVE SMOOTH",
+"264 204 LINE",
+"417 204 LINE",
+"369 40 LINE SMOOTH",
+"367 33 OFFCURVE",
+"365 25 OFFCURVE",
+"365 22 CURVE SMOOTH",
+"365 7 OFFCURVE",
+"376 -6 OFFCURVE",
+"393 -6 CURVE SMOOTH",
+"405 -6 OFFCURVE",
+"417 3 OFFCURVE",
+"420 14 CURVE SMOOTH",
+"475 204 LINE",
+"611 204 LINE SMOOTH",
+"626 204 OFFCURVE",
+"639 216 OFFCURVE",
+"639 232 CURVE SMOOTH",
+"639 247 OFFCURVE",
+"626 260 OFFCURVE",
+"611 260 CURVE SMOOTH",
+"491 260 LINE",
+"539 423 LINE",
+"656 423 LINE SMOOTH",
+"671 423 OFFCURVE",
+"684 435 OFFCURVE",
+"684 451 CURVE SMOOTH",
+"684 466 OFFCURVE",
+"671 479 OFFCURVE",
+"656 479 CURVE SMOOTH",
+"555 479 LINE",
+"602 640 LINE SMOOTH",
+"604 647 OFFCURVE",
+"605 652 OFFCURVE",
+"605 655 CURVE SMOOTH",
+"605 669 OFFCURVE",
+"594 683 OFFCURVE",
+"577 683 CURVE SMOOTH",
+"566 683 OFFCURVE",
+"553 675 OFFCURVE",
+"550 663 CURVE SMOOTH",
+"497 479 LINE",
+"344 479 LINE",
+"391 639 LINE SMOOTH",
+"393 646 OFFCURVE",
+"394 651 OFFCURVE",
+"394 656 CURVE SMOOTH",
+"394 670 OFFCURVE",
+"383 683 OFFCURVE",
+"366 683 CURVE SMOOTH",
+"355 683 OFFCURVE",
+"342 675 OFFCURVE",
+"339 663 CURVE SMOOTH",
+"286 479 LINE",
+"134 479 LINE SMOOTH",
+"118 479 OFFCURVE",
+"106 466 OFFCURVE",
+"106 451 CURVE SMOOTH",
+"106 435 OFFCURVE",
+"118 423 OFFCURVE",
+"134 423 CURVE SMOOTH",
+"269 423 LINE",
+"222 260 LINE",
+"89 260 LINE SMOOTH",
+"73 260 OFFCURVE",
+"61 247 OFFCURVE",
+"61 232 CURVE SMOOTH",
+"61 216 OFFCURVE",
+"73 204 OFFCURVE",
+"89 204 CURVE SMOOTH",
+"206 204 LINE",
+"158 39 LINE SMOOTH",
+"156 32 OFFCURVE",
+"154 25 OFFCURVE",
+"154 20 CURVE SMOOTH",
+"154 7 OFFCURVE",
+"165 -6 OFFCURVE",
+"182 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 423 LINE",
+"480 423 LINE",
+"433 260 LINE",
+"280 260 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 56;
+},
+{
+position = 429;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 154;
+width = 55;
+},
+{
+position = 339;
+width = 55;
+},
+{
+position = 365;
+width = 55;
+},
+{
+position = 550;
+width = 55;
+}
+);
+};
+};
+width = 746;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"201 0 OFFCURVE",
+"222 11 OFFCURVE",
+"229 34 CURVE SMOOTH",
+"274 191 LINE",
+"365 191 LINE",
+"330 72 LINE SMOOTH",
+"327 62 OFFCURVE",
+"326 53 OFFCURVE",
+"326 48 CURVE SMOOTH",
+"326 23 OFFCURVE",
+"345 0 OFFCURVE",
+"374 0 CURVE SMOOTH",
+"393 0 OFFCURVE",
+"413 10 OFFCURVE",
+"420 34 CURVE SMOOTH",
+"466 191 LINE",
+"572 191 LINE SMOOTH",
+"598 191 OFFCURVE",
+"620 212 OFFCURVE",
+"620 239 CURVE SMOOTH",
+"620 264 OFFCURVE",
+"598 287 OFFCURVE",
+"572 287 CURVE SMOOTH",
+"494 287 LINE",
+"523 390 LINE",
+"613 390 LINE SMOOTH",
+"638 390 OFFCURVE",
+"661 411 OFFCURVE",
+"661 438 CURVE SMOOTH",
+"661 463 OFFCURVE",
+"638 486 OFFCURVE",
+"613 486 CURVE SMOOTH",
+"551 486 LINE",
+"586 603 LINE SMOOTH",
+"588 610 OFFCURVE",
+"589 619 OFFCURVE",
+"589 623 CURVE SMOOTH",
+"589 647 OFFCURVE",
+"570 671 OFFCURVE",
+"541 671 CURVE SMOOTH",
+"521 671 OFFCURVE",
+"501 658 OFFCURVE",
+"495 637 CURVE SMOOTH",
+"451 486 LINE",
+"360 486 LINE",
+"394 602 LINE SMOOTH",
+"396 610 OFFCURVE",
+"398 615 OFFCURVE",
+"398 624 CURVE SMOOTH",
+"398 649 OFFCURVE",
+"379 671 OFFCURVE",
+"350 671 CURVE SMOOTH",
+"330 671 OFFCURVE",
+"309 658 OFFCURVE",
+"303 637 CURVE SMOOTH",
+"260 486 LINE",
+"139 486 LINE SMOOTH",
+"112 486 OFFCURVE",
+"91 463 OFFCURVE",
+"91 438 CURVE SMOOTH",
+"91 411 OFFCURVE",
+"112 390 OFFCURVE",
+"139 390 CURVE SMOOTH",
+"231 390 LINE",
+"201 287 LINE",
+"98 287 LINE SMOOTH",
+"71 287 OFFCURVE",
+"50 264 OFFCURVE",
+"50 239 CURVE SMOOTH",
+"50 212 OFFCURVE",
+"71 191 OFFCURVE",
+"98 191 CURVE SMOOTH",
+"173 191 LINE",
+"139 71 LINE SMOOTH",
+"136 61 OFFCURVE",
+"134 55 OFFCURVE",
+"134 46 CURVE SMOOTH",
+"134 23 OFFCURVE",
+"153 0 OFFCURVE",
+"182 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 390 LINE",
+"423 390 LINE",
+"393 287 LINE",
+"302 287 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -6 OFFCURVE",
+"222 5 OFFCURVE",
+"229 28 CURVE SMOOTH",
+"274 185 LINE",
+"365 185 LINE",
+"330 66 LINE SMOOTH",
+"327 56 OFFCURVE",
+"326 46 OFFCURVE",
+"326 42 CURVE SMOOTH",
+"326 17 OFFCURVE",
+"345 -6 OFFCURVE",
+"374 -6 CURVE SMOOTH",
+"392 -6 OFFCURVE",
+"413 4 OFFCURVE",
+"420 28 CURVE SMOOTH",
+"466 185 LINE",
+"572 185 LINE SMOOTH",
+"598 185 OFFCURVE",
+"620 206 OFFCURVE",
+"620 233 CURVE SMOOTH",
+"620 258 OFFCURVE",
+"598 281 OFFCURVE",
+"572 281 CURVE SMOOTH",
+"494 281 LINE",
+"523 384 LINE",
+"613 384 LINE SMOOTH",
+"638 384 OFFCURVE",
+"661 405 OFFCURVE",
+"661 432 CURVE SMOOTH",
+"661 457 OFFCURVE",
+"638 480 OFFCURVE",
+"613 480 CURVE SMOOTH",
+"551 480 LINE",
+"586 597 LINE SMOOTH",
+"588 604 OFFCURVE",
+"589 613 OFFCURVE",
+"589 617 CURVE SMOOTH",
+"589 641 OFFCURVE",
+"570 665 OFFCURVE",
+"541 665 CURVE SMOOTH",
+"522 665 OFFCURVE",
+"501 652 OFFCURVE",
+"495 631 CURVE SMOOTH",
+"451 480 LINE",
+"360 480 LINE",
+"394 596 LINE SMOOTH",
+"396 603 OFFCURVE",
+"398 608 OFFCURVE",
+"398 618 CURVE SMOOTH",
+"398 643 OFFCURVE",
+"379 665 OFFCURVE",
+"350 665 CURVE SMOOTH",
+"330 665 OFFCURVE",
+"309 652 OFFCURVE",
+"303 631 CURVE SMOOTH",
+"260 480 LINE",
+"139 480 LINE SMOOTH",
+"112 480 OFFCURVE",
+"91 457 OFFCURVE",
+"91 432 CURVE SMOOTH",
+"91 405 OFFCURVE",
+"112 384 OFFCURVE",
+"139 384 CURVE SMOOTH",
+"231 384 LINE",
+"201 281 LINE",
+"98 281 LINE SMOOTH",
+"71 281 OFFCURVE",
+"50 258 OFFCURVE",
+"50 233 CURVE SMOOTH",
+"50 206 OFFCURVE",
+"71 185 OFFCURVE",
+"98 185 CURVE SMOOTH",
+"173 185 LINE",
+"139 65 LINE SMOOTH",
+"136 55 OFFCURVE",
+"134 48 OFFCURVE",
+"134 40 CURVE SMOOTH",
+"134 17 OFFCURVE",
+"153 -6 OFFCURVE",
+"182 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 384 LINE",
+"423 384 LINE",
+"393 281 LINE",
+"302 281 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 96;
+},
+{
+position = 390;
+width = 96;
+}
+);
+vhints = (
+{
+position = 147;
+width = 95;
+},
+{
+position = 316;
+width = 95;
+},
+{
+position = 339;
+width = 94;
+},
+{
+position = 508;
+width = 94;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0023;
+},
+{
+color = 5;
+glyphname = dollar;
+lastChange = "2020-02-08 06:06:38 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"311 -83 OFFCURVE",
+"319 -75 OFFCURVE",
+"319 -64 CURVE SMOOTH",
+"319 -6 LINE",
+"444 10 OFFCURVE",
+"531 77 OFFCURVE",
+"531 183 CURVE SMOOTH",
+"531 269 OFFCURVE",
+"456 335 OFFCURVE",
+"319 374 CURVE",
+"319 652 LINE",
+"369 652 OFFCURVE",
+"477 631 OFFCURVE",
+"492 548 CURVE SMOOTH",
+"493 540 OFFCURVE",
+"502 533 OFFCURVE",
+"512 533 CURVE SMOOTH",
+"522 533 OFFCURVE",
+"529 540 OFFCURVE",
+"529 548 CURVE SMOOTH",
+"529 648 OFFCURVE",
+"411 682 OFFCURVE",
+"319 682 CURVE",
+"319 737 LINE SMOOTH",
+"319 747 OFFCURVE",
+"311 756 OFFCURVE",
+"301 756 CURVE SMOOTH",
+"291 756 OFFCURVE",
+"283 747 OFFCURVE",
+"283 737 CURVE SMOOTH",
+"283 681 LINE",
+"190 673 OFFCURVE",
+"92 627 OFFCURVE",
+"92 515 CURVE SMOOTH",
+"92 425 OFFCURVE",
+"189 373 OFFCURVE",
+"283 343 CURVE",
+"283 28 LINE",
+"205 37 OFFCURVE",
+"125 74 OFFCURVE",
+"99 148 CURVE",
+"94 159 OFFCURVE",
+"86 166 OFFCURVE",
+"77 166 CURVE SMOOTH",
+"63 166 OFFCURVE",
+"55 154 OFFCURVE",
+"55 148 CURVE SMOOTH",
+"55 144 OFFCURVE",
+"56 140 OFFCURVE",
+"57 136 CURVE SMOOTH",
+"87 55 OFFCURVE",
+"175 1 OFFCURVE",
+"283 -7 CURVE",
+"283 -64 LINE SMOOTH",
+"283 -75 OFFCURVE",
+"291 -83 OFFCURVE",
+"301 -83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 333 LINE",
+"476 283 OFFCURVE",
+"487 220 OFFCURVE",
+"487 189 CURVE SMOOTH",
+"487 77 OFFCURVE",
+"397 35 OFFCURVE",
+"319 28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 419 OFFCURVE",
+"137 461 OFFCURVE",
+"137 512 CURVE SMOOTH",
+"137 567 OFFCURVE",
+"162 632 OFFCURVE",
+"283 649 CURVE",
+"283 385 LINE"
+);
+}
+);
+};
+components = (
+{
+name = S;
+transform = "{0.98039, 0, 0, 0.98039, 46, 9}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"319 -83 OFFCURVE",
+"327 -75 OFFCURVE",
+"327 -64 CURVE SMOOTH",
+"327 353 LINE",
+"332 737 LINE SMOOTH",
+"332 747 OFFCURVE",
+"324 756 OFFCURVE",
+"314 756 CURVE SMOOTH",
+"304 756 OFFCURVE",
+"296 747 OFFCURVE",
+"296 737 CURVE SMOOTH",
+"294 363 LINE",
+"291 -64 LINE SMOOTH",
+"291 -75 OFFCURVE",
+"299 -83 OFFCURVE",
+"309 -83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 35;
+},
+{
+position = 339;
+width = 41;
+},
+{
+position = 658;
+width = 30;
+}
+);
+vhints = (
+{
+position = 66;
+width = 44;
+},
+{
+position = 103;
+width = 45;
+},
+{
+position = 294;
+width = 36;
+},
+{
+position = 498;
+width = 44;
+}
+);
+};
+};
+width = 616;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 -80 OFFCURVE",
+"319 -67 OFFCURVE",
+"319 -52 CURVE SMOOTH",
+"319 -5 LINE",
+"439 10 OFFCURVE",
+"522 78 OFFCURVE",
+"522 185 CURVE SMOOTH",
+"522 273 OFFCURVE",
+"456 336 OFFCURVE",
+"319 376 CURVE",
+"319 625 LINE",
+"337 623 OFFCURVE",
+"455 617 OFFCURVE",
+"465 535 CURVE SMOOTH",
+"467 521 OFFCURVE",
+"478 511 OFFCURVE",
+"494 511 CURVE SMOOTH",
+"508 511 OFFCURVE",
+"520 522 OFFCURVE",
+"520 536 CURVE SMOOTH",
+"520 640 OFFCURVE",
+"407 674 OFFCURVE",
+"319 674 CURVE",
+"319 717 LINE SMOOTH",
+"319 732 OFFCURVE",
+"306 745 OFFCURVE",
+"291 745 CURVE SMOOTH",
+"276 745 OFFCURVE",
+"264 732 OFFCURVE",
+"264 717 CURVE SMOOTH",
+"264 672 LINE",
+"175 665 OFFCURVE",
+"81 618 OFFCURVE",
+"81 504 CURVE SMOOTH",
+"81 412 OFFCURVE",
+"174 360 OFFCURVE",
+"264 331 CURVE",
+"264 48 LINE",
+"198 55 OFFCURVE",
+"129 89 OFFCURVE",
+"106 156 CURVE SMOOTH",
+"101 169 OFFCURVE",
+"90 179 OFFCURVE",
+"76 179 CURVE SMOOTH",
+"57 179 OFFCURVE",
+"45 162 OFFCURVE",
+"45 152 CURVE SMOOTH",
+"45 143 OFFCURVE",
+"47 139 OFFCURVE",
+"48 136 CURVE SMOOTH",
+"77 57 OFFCURVE",
+"162 2 OFFCURVE",
+"264 -6 CURVE",
+"264 -52 LINE SMOOTH",
+"264 -67 OFFCURVE",
+"276 -80 OFFCURVE",
+"291 -80 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 315 LINE",
+"450 273 OFFCURVE",
+"460 219 OFFCURVE",
+"460 191 CURVE SMOOTH",
+"460 103 OFFCURVE",
+"397 61 OFFCURVE",
+"319 49 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"184 421 OFFCURVE",
+"144 457 OFFCURVE",
+"144 501 CURVE SMOOTH",
+"144 550 OFFCURVE",
+"165 606 OFFCURVE",
+"264 621 CURVE",
+"264 393 LINE"
+);
+}
+);
+};
+components = (
+{
+name = S;
+transform = "{0.98039, 0, 0, 0.98039, 22, 6}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"305 -80 OFFCURVE",
+"317 -67 OFFCURVE",
+"317 -52 CURVE SMOOTH",
+"316 345 LINE",
+"317 717 LINE SMOOTH",
+"317 732 OFFCURVE",
+"305 745 OFFCURVE",
+"291 745 CURVE SMOOTH",
+"277 745 OFFCURVE",
+"266 732 OFFCURVE",
+"266 717 CURVE SMOOTH",
+"268 361 LINE",
+"266 -52 LINE SMOOTH",
+"266 -67 OFFCURVE",
+"277 -80 OFFCURVE",
+"291 -80 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 321;
+width = 61;
+},
+{
+position = 631;
+width = 49;
+}
+);
+vhints = (
+{
+position = 64;
+width = 61;
+},
+{
+position = 100;
+width = 63;
+},
+{
+position = 283;
+width = 55;
+},
+{
+position = 479;
+width = 62;
+}
+);
+};
+};
+width = 602;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-280 -73 OFFCURVE",
+"-257 -51 OFFCURVE",
+"-257 -25 CURVE SMOOTH",
+"-257 -2 LINE",
+"-147 18 OFFCURVE",
+"-73 86 OFFCURVE",
+"-73 190 CURVE SMOOTH",
+"-73 277 OFFCURVE",
+"-133 340 OFFCURVE",
+"-257 380 CURVE",
+"-257 564 LINE",
+"-225 559 OFFCURVE",
+"-175 545 OFFCURVE",
+"-170 505 CURVE SMOOTH",
+"-167 481 OFFCURVE",
+"-148 464 OFFCURVE",
+"-121 464 CURVE SMOOTH",
+"-97 464 OFFCURVE",
+"-75 484 OFFCURVE",
+"-75 509 CURVE SMOOTH",
+"-75 612 OFFCURVE",
+"-172 651 OFFCURVE",
+"-257 656 CURVE",
+"-257 674 LINE SMOOTH",
+"-257 699 OFFCURVE",
+"-280 722 OFFCURVE",
+"-306 722 CURVE SMOOTH",
+"-332 722 OFFCURVE",
+"-353 699 OFFCURVE",
+"-353 674 CURVE SMOOTH",
+"-353 653 LINE",
+"-439 642 OFFCURVE",
+"-519 593 OFFCURVE",
+"-519 480 CURVE SMOOTH",
+"-519 388 OFFCURVE",
+"-437 335 OFFCURVE",
+"-353 306 CURVE",
+"-353 92 LINE",
+"-398 102 OFFCURVE",
+"-439 128 OFFCURVE",
+"-453 171 CURVE SMOOTH",
+"-460 192 OFFCURVE",
+"-478 207 OFFCURVE",
+"-501 207 CURVE SMOOTH",
+"-532 207 OFFCURVE",
+"-552 178 OFFCURVE",
+"-552 160 CURVE SMOOTH",
+"-552 146 OFFCURVE",
+"-549 142 OFFCURVE",
+"-548 138 CURVE SMOOTH",
+"-528 59 OFFCURVE",
+"-445 10 OFFCURVE",
+"-353 -3 CURVE",
+"-353 -25 LINE SMOOTH",
+"-353 -51 OFFCURVE",
+"-332 -73 OFFCURVE",
+"-306 -73 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-257 276 LINE",
+"-182 245 OFFCURVE",
+"-175 213 OFFCURVE",
+"-175 196 CURVE SMOOTH",
+"-175 139 OFFCURVE",
+"-210 108 OFFCURVE",
+"-257 95 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-395 432 OFFCURVE",
+"-416 454 OFFCURVE",
+"-416 477 CURVE SMOOTH",
+"-416 507 OFFCURVE",
+"-406 543 OFFCURVE",
+"-353 558 CURVE",
+"-353 413 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 -73 OFFCURVE",
+"343 -51 OFFCURVE",
+"343 -25 CURVE SMOOTH",
+"343 -2 LINE",
+"453 18 OFFCURVE",
+"527 86 OFFCURVE",
+"527 190 CURVE SMOOTH",
+"527 277 OFFCURVE",
+"467 340 OFFCURVE",
+"343 380 CURVE",
+"343 564 LINE",
+"375 559 OFFCURVE",
+"425 545 OFFCURVE",
+"430 505 CURVE SMOOTH",
+"433 481 OFFCURVE",
+"452 464 OFFCURVE",
+"479 464 CURVE SMOOTH",
+"503 464 OFFCURVE",
+"525 484 OFFCURVE",
+"525 509 CURVE SMOOTH",
+"525 612 OFFCURVE",
+"428 651 OFFCURVE",
+"343 656 CURVE",
+"343 674 LINE SMOOTH",
+"343 699 OFFCURVE",
+"320 722 OFFCURVE",
+"294 722 CURVE SMOOTH",
+"268 722 OFFCURVE",
+"247 699 OFFCURVE",
+"247 674 CURVE SMOOTH",
+"247 653 LINE",
+"161 642 OFFCURVE",
+"81 593 OFFCURVE",
+"81 480 CURVE SMOOTH",
+"81 388 OFFCURVE",
+"163 335 OFFCURVE",
+"247 306 CURVE",
+"247 92 LINE",
+"202 102 OFFCURVE",
+"162 128 OFFCURVE",
+"147 171 CURVE SMOOTH",
+"140 192 OFFCURVE",
+"122 207 OFFCURVE",
+"99 207 CURVE SMOOTH",
+"68 207 OFFCURVE",
+"48 178 OFFCURVE",
+"48 160 CURVE SMOOTH",
+"48 146 OFFCURVE",
+"51 142 OFFCURVE",
+"52 138 CURVE SMOOTH",
+"78 69 OFFCURVE",
+"148 11 OFFCURVE",
+"247 -3 CURVE",
+"247 -25 LINE SMOOTH",
+"247 -51 OFFCURVE",
+"268 -73 OFFCURVE",
+"294 -73 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 276 LINE",
+"418 245 OFFCURVE",
+"425 213 OFFCURVE",
+"425 196 CURVE SMOOTH",
+"425 139 OFFCURVE",
+"390 108 OFFCURVE",
+"343 95 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 432 OFFCURVE",
+"184 454 OFFCURVE",
+"184 477 CURVE SMOOTH",
+"184 507 OFFCURVE",
+"194 543 OFFCURVE",
+"247 558 CURVE",
+"247 413 LINE"
+);
+}
+);
+};
+components = (
+{
+name = S;
+transform = "{0.98039, 0, 0, 0.98039, 25, -3}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"321 -77 OFFCURVE",
+"343 -55 OFFCURVE",
+"343 -29 CURVE SMOOTH",
+"344 326 LINE",
+"351 678 LINE SMOOTH",
+"351 703 OFFCURVE",
+"329 726 OFFCURVE",
+"304 726 CURVE SMOOTH",
+"279 726 OFFCURVE",
+"259 703 OFFCURVE",
+"259 678 CURVE SMOOTH",
+"258 356 LINE",
+"251 -29 LINE SMOOTH",
+"251 -55 OFFCURVE",
+"271 -77 OFFCURVE",
+"296 -77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 3;
+width = 95;
+},
+{
+position = 570;
+width = 92;
+}
+);
+vhints = (
+{
+position = 95;
+width = 103;
+},
+{
+position = 261;
+width = 96;
+},
+{
+position = 439;
+width = 102;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = percent;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"165 0 OFFCURVE",
+"171 3 OFFCURVE",
+"174 8 CURVE SMOOTH",
+"543 674 LINE SMOOTH",
+"544 676 OFFCURVE",
+"545 679 OFFCURVE",
+"545 682 CURVE SMOOTH",
+"545 691 OFFCURVE",
+"537 698 OFFCURVE",
+"528 698 CURVE SMOOTH",
+"522 698 OFFCURVE",
+"518 696 OFFCURVE",
+"515 690 CURVE SMOOTH",
+"148 27 LINE SMOOTH",
+"145 22 OFFCURVE",
+"144 17 OFFCURVE",
+"144 15 CURVE SMOOTH",
+"144 7 OFFCURVE",
+"150 0 OFFCURVE",
+"159 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"583 -8 OFFCURVE",
+"643 51 OFFCURVE",
+"643 123 CURVE SMOOTH",
+"643 195 OFFCURVE",
+"583 254 OFFCURVE",
+"511 254 CURVE SMOOTH",
+"440 254 OFFCURVE",
+"380 195 OFFCURVE",
+"380 123 CURVE SMOOTH",
+"380 51 OFFCURVE",
+"440 -8 OFFCURVE",
+"511 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 27 OFFCURVE",
+"416 69 OFFCURVE",
+"416 123 CURVE SMOOTH",
+"416 175 OFFCURVE",
+"459 219 OFFCURVE",
+"511 219 CURVE SMOOTH",
+"564 219 OFFCURVE",
+"607 175 OFFCURVE",
+"607 123 CURVE SMOOTH",
+"607 69 OFFCURVE",
+"564 27 OFFCURVE",
+"511 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 440 OFFCURVE",
+"303 499 OFFCURVE",
+"303 571 CURVE SMOOTH",
+"303 643 OFFCURVE",
+"244 702 OFFCURVE",
+"172 702 CURVE SMOOTH",
+"100 702 OFFCURVE",
+"40 643 OFFCURVE",
+"40 571 CURVE SMOOTH",
+"40 499 OFFCURVE",
+"100 440 OFFCURVE",
+"172 440 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 475 OFFCURVE",
+"76 517 OFFCURVE",
+"76 571 CURVE SMOOTH",
+"76 623 OFFCURVE",
+"120 667 OFFCURVE",
+"172 667 CURVE SMOOTH",
+"224 667 OFFCURVE",
+"268 623 OFFCURVE",
+"268 571 CURVE SMOOTH",
+"268 517 OFFCURVE",
+"224 475 OFFCURVE",
+"172 475 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 -6 OFFCURVE",
+"171 -3 OFFCURVE",
+"174 2 CURVE SMOOTH",
+"543 668 LINE SMOOTH",
+"544 670 OFFCURVE",
+"545 673 OFFCURVE",
+"545 676 CURVE SMOOTH",
+"545 685 OFFCURVE",
+"537 692 OFFCURVE",
+"528 692 CURVE SMOOTH",
+"522 692 OFFCURVE",
+"518 690 OFFCURVE",
+"515 684 CURVE SMOOTH",
+"148 21 LINE SMOOTH",
+"145 16 OFFCURVE",
+"144 11 OFFCURVE",
+"144 9 CURVE SMOOTH",
+"144 1 OFFCURVE",
+"150 -6 OFFCURVE",
+"159 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"583 -14 OFFCURVE",
+"643 45 OFFCURVE",
+"643 117 CURVE SMOOTH",
+"643 189 OFFCURVE",
+"583 248 OFFCURVE",
+"511 248 CURVE SMOOTH",
+"440 248 OFFCURVE",
+"380 189 OFFCURVE",
+"380 117 CURVE SMOOTH",
+"380 45 OFFCURVE",
+"440 -14 OFFCURVE",
+"511 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 21 OFFCURVE",
+"416 63 OFFCURVE",
+"416 117 CURVE SMOOTH",
+"416 169 OFFCURVE",
+"459 213 OFFCURVE",
+"511 213 CURVE SMOOTH",
+"564 213 OFFCURVE",
+"607 169 OFFCURVE",
+"607 117 CURVE SMOOTH",
+"607 63 OFFCURVE",
+"564 21 OFFCURVE",
+"511 21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 434 OFFCURVE",
+"303 493 OFFCURVE",
+"303 565 CURVE SMOOTH",
+"303 637 OFFCURVE",
+"244 696 OFFCURVE",
+"172 696 CURVE SMOOTH",
+"100 696 OFFCURVE",
+"40 637 OFFCURVE",
+"40 565 CURVE SMOOTH",
+"40 493 OFFCURVE",
+"100 434 OFFCURVE",
+"172 434 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 469 OFFCURVE",
+"76 511 OFFCURVE",
+"76 565 CURVE SMOOTH",
+"76 617 OFFCURVE",
+"120 661 OFFCURVE",
+"172 661 CURVE SMOOTH",
+"224 661 OFFCURVE",
+"268 617 OFFCURVE",
+"268 565 CURVE SMOOTH",
+"268 511 OFFCURVE",
+"224 469 OFFCURVE",
+"172 469 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 35;
+},
+{
+position = 440;
+width = 35;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 61;
+width = 36;
+},
+{
+position = 289;
+width = 35;
+},
+{
+position = 401;
+width = 36;
+},
+{
+position = 628;
+width = 36;
+}
+);
+};
+};
+width = 683;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"194 0 OFFCURVE",
+"203 4 OFFCURVE",
+"208 13 CURVE SMOOTH",
+"562 652 LINE SMOOTH",
+"564 656 OFFCURVE",
+"565 660 OFFCURVE",
+"565 664 CURVE SMOOTH",
+"565 677 OFFCURVE",
+"554 690 OFFCURVE",
+"539 690 CURVE SMOOTH",
+"530 690 OFFCURVE",
+"522 685 OFFCURVE",
+"517 677 CURVE SMOOTH",
+"165 41 LINE SMOOTH",
+"161 34 OFFCURVE",
+"160 28 OFFCURVE",
+"160 24 CURVE SMOOTH",
+"160 12 OFFCURVE",
+"170 0 OFFCURVE",
+"185 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"598 -8 OFFCURVE",
+"659 53 OFFCURVE",
+"659 128 CURVE SMOOTH",
+"659 203 OFFCURVE",
+"598 264 OFFCURVE",
+"523 264 CURVE SMOOTH",
+"448 264 OFFCURVE",
+"387 203 OFFCURVE",
+"387 128 CURVE SMOOTH",
+"387 53 OFFCURVE",
+"448 -8 OFFCURVE",
+"523 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"478 46 OFFCURVE",
+"441 82 OFFCURVE",
+"441 128 CURVE SMOOTH",
+"441 173 OFFCURVE",
+"478 210 OFFCURVE",
+"523 210 CURVE SMOOTH",
+"568 210 OFFCURVE",
+"605 173 OFFCURVE",
+"605 128 CURVE SMOOTH",
+"605 82 OFFCURVE",
+"568 46 OFFCURVE",
+"523 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 422 OFFCURVE",
+"333 483 OFFCURVE",
+"333 558 CURVE SMOOTH",
+"333 633 OFFCURVE",
+"272 694 OFFCURVE",
+"197 694 CURVE SMOOTH",
+"122 694 OFFCURVE",
+"61 633 OFFCURVE",
+"61 558 CURVE SMOOTH",
+"61 483 OFFCURVE",
+"122 422 OFFCURVE",
+"197 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 476 OFFCURVE",
+"115 512 OFFCURVE",
+"115 558 CURVE SMOOTH",
+"115 603 OFFCURVE",
+"152 640 OFFCURVE",
+"197 640 CURVE SMOOTH",
+"242 640 OFFCURVE",
+"279 603 OFFCURVE",
+"279 558 CURVE SMOOTH",
+"279 512 OFFCURVE",
+"242 476 OFFCURVE",
+"197 476 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"195 -6 OFFCURVE",
+"203 -2 OFFCURVE",
+"208 7 CURVE SMOOTH",
+"562 646 LINE SMOOTH",
+"564 650 OFFCURVE",
+"565 654 OFFCURVE",
+"565 658 CURVE SMOOTH",
+"565 671 OFFCURVE",
+"554 684 OFFCURVE",
+"539 684 CURVE SMOOTH",
+"531 684 OFFCURVE",
+"522 680 OFFCURVE",
+"517 671 CURVE SMOOTH",
+"165 35 LINE SMOOTH",
+"161 28 OFFCURVE",
+"160 22 OFFCURVE",
+"160 18 CURVE SMOOTH",
+"160 6 OFFCURVE",
+"170 -6 OFFCURVE",
+"185 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"598 -14 OFFCURVE",
+"659 47 OFFCURVE",
+"659 122 CURVE SMOOTH",
+"659 197 OFFCURVE",
+"598 258 OFFCURVE",
+"523 258 CURVE SMOOTH",
+"448 258 OFFCURVE",
+"387 197 OFFCURVE",
+"387 122 CURVE SMOOTH",
+"387 47 OFFCURVE",
+"448 -14 OFFCURVE",
+"523 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"478 40 OFFCURVE",
+"441 76 OFFCURVE",
+"441 122 CURVE SMOOTH",
+"441 167 OFFCURVE",
+"478 204 OFFCURVE",
+"523 204 CURVE SMOOTH",
+"568 204 OFFCURVE",
+"605 167 OFFCURVE",
+"605 122 CURVE SMOOTH",
+"605 76 OFFCURVE",
+"568 40 OFFCURVE",
+"523 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 416 OFFCURVE",
+"333 477 OFFCURVE",
+"333 552 CURVE SMOOTH",
+"333 627 OFFCURVE",
+"272 688 OFFCURVE",
+"197 688 CURVE SMOOTH",
+"122 688 OFFCURVE",
+"61 627 OFFCURVE",
+"61 552 CURVE SMOOTH",
+"61 477 OFFCURVE",
+"122 416 OFFCURVE",
+"197 416 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 470 OFFCURVE",
+"115 506 OFFCURVE",
+"115 552 CURVE SMOOTH",
+"115 597 OFFCURVE",
+"152 634 OFFCURVE",
+"197 634 CURVE SMOOTH",
+"242 634 OFFCURVE",
+"279 597 OFFCURVE",
+"279 552 CURVE SMOOTH",
+"279 506 OFFCURVE",
+"242 470 OFFCURVE",
+"197 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 54;
+},
+{
+position = 422;
+width = 54;
+},
+{
+position = 640;
+width = 54;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 279;
+width = 54;
+},
+{
+position = 387;
+width = 54;
+},
+{
+position = 605;
+width = 54;
+}
+);
+};
+};
+width = 728;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"197 0 OFFCURVE",
+"213 7 OFFCURVE",
+"222 24 CURVE SMOOTH",
+"544 604 LINE SMOOTH",
+"548 611 OFFCURVE",
+"549 619 OFFCURVE",
+"549 626 CURVE SMOOTH",
+"549 649 OFFCURVE",
+"529 672 OFFCURVE",
+"503 672 CURVE SMOOTH",
+"487 672 OFFCURVE",
+"471 664 OFFCURVE",
+"463 649 CURVE SMOOTH",
+"143 71 LINE SMOOTH",
+"138 61 OFFCURVE",
+"136 51 OFFCURVE",
+"136 45 CURVE SMOOTH",
+"136 22 OFFCURVE",
+"154 0 OFFCURVE",
+"182 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"569 -7 OFFCURVE",
+"635 58 OFFCURVE",
+"635 139 CURVE SMOOTH",
+"635 220 OFFCURVE",
+"569 285 OFFCURVE",
+"489 285 CURVE SMOOTH",
+"408 285 OFFCURVE",
+"342 220 OFFCURVE",
+"342 139 CURVE SMOOTH",
+"342 58 OFFCURVE",
+"408 -7 OFFCURVE",
+"489 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 87 OFFCURVE",
+"437 110 OFFCURVE",
+"437 139 CURVE SMOOTH",
+"437 167 OFFCURVE",
+"460 191 OFFCURVE",
+"489 191 CURVE SMOOTH",
+"517 191 OFFCURVE",
+"540 167 OFFCURVE",
+"540 139 CURVE SMOOTH",
+"540 110 OFFCURVE",
+"517 87 OFFCURVE",
+"489 87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 383 OFFCURVE",
+"339 449 OFFCURVE",
+"339 530 CURVE SMOOTH",
+"339 610 OFFCURVE",
+"273 676 OFFCURVE",
+"192 676 CURVE SMOOTH",
+"112 676 OFFCURVE",
+"46 610 OFFCURVE",
+"46 530 CURVE SMOOTH",
+"46 449 OFFCURVE",
+"112 383 OFFCURVE",
+"192 383 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 478 OFFCURVE",
+"141 501 OFFCURVE",
+"141 530 CURVE SMOOTH",
+"141 558 OFFCURVE",
+"164 581 OFFCURVE",
+"192 581 CURVE SMOOTH",
+"221 581 OFFCURVE",
+"244 558 OFFCURVE",
+"244 530 CURVE SMOOTH",
+"244 501 OFFCURVE",
+"221 478 OFFCURVE",
+"192 478 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"197 -6 OFFCURVE",
+"213 1 OFFCURVE",
+"222 18 CURVE SMOOTH",
+"544 598 LINE SMOOTH",
+"548 605 OFFCURVE",
+"549 614 OFFCURVE",
+"549 620 CURVE SMOOTH",
+"549 643 OFFCURVE",
+"529 666 OFFCURVE",
+"503 666 CURVE SMOOTH",
+"488 666 OFFCURVE",
+"471 658 OFFCURVE",
+"463 643 CURVE SMOOTH",
+"143 65 LINE SMOOTH",
+"138 56 OFFCURVE",
+"136 46 OFFCURVE",
+"136 39 CURVE SMOOTH",
+"136 16 OFFCURVE",
+"154 -6 OFFCURVE",
+"182 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"569 -13 OFFCURVE",
+"635 52 OFFCURVE",
+"635 133 CURVE SMOOTH",
+"635 214 OFFCURVE",
+"569 279 OFFCURVE",
+"489 279 CURVE SMOOTH",
+"408 279 OFFCURVE",
+"342 214 OFFCURVE",
+"342 133 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"408 -13 OFFCURVE",
+"489 -13 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 81 OFFCURVE",
+"437 104 OFFCURVE",
+"437 133 CURVE SMOOTH",
+"437 161 OFFCURVE",
+"460 185 OFFCURVE",
+"489 185 CURVE SMOOTH",
+"517 185 OFFCURVE",
+"540 161 OFFCURVE",
+"540 133 CURVE SMOOTH",
+"540 104 OFFCURVE",
+"517 81 OFFCURVE",
+"489 81 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 377 OFFCURVE",
+"339 443 OFFCURVE",
+"339 524 CURVE SMOOTH",
+"339 604 OFFCURVE",
+"273 670 OFFCURVE",
+"192 670 CURVE SMOOTH",
+"112 670 OFFCURVE",
+"46 604 OFFCURVE",
+"46 524 CURVE SMOOTH",
+"46 443 OFFCURVE",
+"112 377 OFFCURVE",
+"192 377 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 472 OFFCURVE",
+"141 495 OFFCURVE",
+"141 524 CURVE SMOOTH",
+"141 552 OFFCURVE",
+"164 575 OFFCURVE",
+"192 575 CURVE SMOOTH",
+"221 575 OFFCURVE",
+"244 552 OFFCURVE",
+"244 524 CURVE SMOOTH",
+"244 495 OFFCURVE",
+"221 472 OFFCURVE",
+"192 472 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 94;
+},
+{
+position = 383;
+width = 95;
+},
+{
+position = 581;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 260;
+width = 95;
+},
+{
+position = 358;
+width = 95;
+},
+{
+position = 556;
+width = 95;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 0025;
+},
+{
+color = 4;
+glyphname = ampersand;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"274 -4 OFFCURVE",
+"370 3 OFFCURVE",
+"454 121 CURVE",
+"551 6 LINE SMOOTH",
+"555 2 OFFCURVE",
+"560 0 OFFCURVE",
+"565 0 CURVE SMOOTH",
+"574 0 OFFCURVE",
+"583 8 OFFCURVE",
+"583 18 CURVE SMOOTH",
+"583 22 OFFCURVE",
+"581 25 OFFCURVE",
+"578 29 CURVE SMOOTH",
+"474 154 LINE",
+"488 180 OFFCURVE",
+"521 261 OFFCURVE",
+"521 279 CURVE SMOOTH",
+"521 289 OFFCURVE",
+"514 296 OFFCURVE",
+"505 296 CURVE SMOOTH",
+"492 296 OFFCURVE",
+"489 290 OFFCURVE",
+"483 270 CURVE SMOOTH",
+"474 243 OFFCURVE",
+"468 219 OFFCURVE",
+"449 183 CURVE",
+"280 385 LINE",
+"378 438 OFFCURVE",
+"424 485 OFFCURVE",
+"424 564 CURVE SMOOTH",
+"424 633 OFFCURVE",
+"356 698 OFFCURVE",
+"282 698 CURVE SMOOTH",
+"208 698 OFFCURVE",
+"139 634 OFFCURVE",
+"139 561 CURVE SMOOTH",
+"139 498 OFFCURVE",
+"191 431 OFFCURVE",
+"224 393 CURVE",
+"136 345 OFFCURVE",
+"48 292 OFFCURVE",
+"48 178 CURVE SMOOTH",
+"48 66 OFFCURVE",
+"153 -4 OFFCURVE",
+"249 -4 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 31 OFFCURVE",
+"84 77 OFFCURVE",
+"84 178 CURVE SMOOTH",
+"84 278 OFFCURVE",
+"156 319 OFFCURVE",
+"249 368 CURVE",
+"431 150 LINE",
+"358 39 OFFCURVE",
+"272 31 OFFCURVE",
+"249 31 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 444 OFFCURVE",
+"174 507 OFFCURVE",
+"174 561 CURVE SMOOTH",
+"174 619 OFFCURVE",
+"232 663 OFFCURVE",
+"282 663 CURVE SMOOTH",
+"337 663 OFFCURVE",
+"390 612 OFFCURVE",
+"390 562 CURVE SMOOTH",
+"390 522 OFFCURVE",
+"389 477 OFFCURVE",
+"257 412 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 -10 OFFCURVE",
+"370 -3 OFFCURVE",
+"454 115 CURVE",
+"551 0 LINE SMOOTH",
+"553 -3 OFFCURVE",
+"559 -6 OFFCURVE",
+"565 -6 CURVE SMOOTH",
+"574 -6 OFFCURVE",
+"583 2 OFFCURVE",
+"583 12 CURVE SMOOTH",
+"583 16 OFFCURVE",
+"581 19 OFFCURVE",
+"578 23 CURVE SMOOTH",
+"474 148 LINE",
+"488 174 OFFCURVE",
+"521 255 OFFCURVE",
+"521 273 CURVE SMOOTH",
+"521 283 OFFCURVE",
+"514 290 OFFCURVE",
+"505 290 CURVE SMOOTH",
+"492 290 OFFCURVE",
+"489 284 OFFCURVE",
+"483 264 CURVE SMOOTH",
+"474 237 OFFCURVE",
+"468 213 OFFCURVE",
+"449 177 CURVE",
+"280 379 LINE",
+"378 432 OFFCURVE",
+"424 479 OFFCURVE",
+"424 558 CURVE SMOOTH",
+"424 627 OFFCURVE",
+"356 692 OFFCURVE",
+"282 692 CURVE SMOOTH",
+"208 692 OFFCURVE",
+"139 628 OFFCURVE",
+"139 555 CURVE SMOOTH",
+"139 492 OFFCURVE",
+"191 425 OFFCURVE",
+"224 387 CURVE",
+"136 339 OFFCURVE",
+"48 286 OFFCURVE",
+"48 172 CURVE SMOOTH",
+"48 60 OFFCURVE",
+"153 -10 OFFCURVE",
+"249 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 25 OFFCURVE",
+"84 71 OFFCURVE",
+"84 172 CURVE SMOOTH",
+"84 272 OFFCURVE",
+"156 313 OFFCURVE",
+"249 362 CURVE",
+"431 144 LINE",
+"358 33 OFFCURVE",
+"272 25 OFFCURVE",
+"249 25 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 438 OFFCURVE",
+"174 501 OFFCURVE",
+"174 555 CURVE SMOOTH",
+"174 613 OFFCURVE",
+"232 657 OFFCURVE",
+"282 657 CURVE SMOOTH",
+"337 657 OFFCURVE",
+"390 606 OFFCURVE",
+"390 556 CURVE SMOOTH",
+"390 516 OFFCURVE",
+"389 471 OFFCURVE",
+"257 406 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 663;
+width = 35;
+}
+);
+vhints = (
+{
+position = 62;
+width = 36;
+},
+{
+position = 153;
+width = 35;
+},
+{
+position = 404;
+width = 34;
+},
+{
+position = 497;
+width = 38;
+}
+);
+};
+};
+width = 621;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -4 OFFCURVE",
+"384 3 OFFCURVE",
+"461 110 CURVE",
+"545 10 LINE SMOOTH",
+"550 4 OFFCURVE",
+"558 0 OFFCURVE",
+"566 0 CURVE SMOOTH",
+"581 0 OFFCURVE",
+"593 12 OFFCURVE",
+"593 27 CURVE SMOOTH",
+"593 33 OFFCURVE",
+"590 40 OFFCURVE",
+"587 44 CURVE SMOOTH",
+"491 159 LINE",
+"505 184 OFFCURVE",
+"534 258 OFFCURVE",
+"534 278 CURVE SMOOTH",
+"534 293 OFFCURVE",
+"523 304 OFFCURVE",
+"508 304 CURVE SMOOTH",
+"491 304 OFFCURVE",
+"486 296 OFFCURVE",
+"478 272 CURVE SMOOTH",
+"470 246 OFFCURVE",
+"463 223 OFFCURVE",
+"453 204 CURVE",
+"309 376 LINE",
+"399 424 OFFCURVE",
+"441 470 OFFCURVE",
+"441 551 CURVE SMOOTH",
+"441 622 OFFCURVE",
+"370 690 OFFCURVE",
+"294 690 CURVE SMOOTH",
+"218 690 OFFCURVE",
+"147 623 OFFCURVE",
+"147 548 CURVE SMOOTH",
+"147 485 OFFCURVE",
+"193 424 OFFCURVE",
+"223 390 CURVE",
+"141 346 OFFCURVE",
+"60 297 OFFCURVE",
+"60 181 CURVE SMOOTH",
+"60 67 OFFCURVE",
+"166 -4 OFFCURVE",
+"263 -4 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 50 OFFCURVE",
+"114 91 OFFCURVE",
+"114 181 CURVE SMOOTH",
+"114 270 OFFCURVE",
+"179 306 OFFCURVE",
+"261 350 CURVE",
+"425 153 LINE",
+"362 56 OFFCURVE",
+"284 50 OFFCURVE",
+"263 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 445 OFFCURVE",
+"201 500 OFFCURVE",
+"201 548 CURVE SMOOTH",
+"201 598 OFFCURVE",
+"251 636 OFFCURVE",
+"294 636 CURVE SMOOTH",
+"342 636 OFFCURVE",
+"388 592 OFFCURVE",
+"388 549 CURVE SMOOTH",
+"388 514 OFFCURVE",
+"387 474 OFFCURVE",
+"272 417 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -10 OFFCURVE",
+"384 -3 OFFCURVE",
+"461 104 CURVE",
+"545 4 LINE SMOOTH",
+"550 -2 OFFCURVE",
+"559 -6 OFFCURVE",
+"566 -6 CURVE SMOOTH",
+"581 -6 OFFCURVE",
+"593 6 OFFCURVE",
+"593 21 CURVE SMOOTH",
+"593 28 OFFCURVE",
+"590 34 OFFCURVE",
+"587 38 CURVE SMOOTH",
+"491 153 LINE",
+"505 178 OFFCURVE",
+"534 252 OFFCURVE",
+"534 272 CURVE SMOOTH",
+"534 287 OFFCURVE",
+"523 298 OFFCURVE",
+"508 298 CURVE SMOOTH",
+"491 298 OFFCURVE",
+"486 290 OFFCURVE",
+"478 266 CURVE SMOOTH",
+"470 240 OFFCURVE",
+"463 217 OFFCURVE",
+"453 198 CURVE",
+"309 370 LINE",
+"399 418 OFFCURVE",
+"441 464 OFFCURVE",
+"441 545 CURVE SMOOTH",
+"441 616 OFFCURVE",
+"370 684 OFFCURVE",
+"294 684 CURVE SMOOTH",
+"218 684 OFFCURVE",
+"147 617 OFFCURVE",
+"147 542 CURVE SMOOTH",
+"147 479 OFFCURVE",
+"193 418 OFFCURVE",
+"223 384 CURVE",
+"141 340 OFFCURVE",
+"60 291 OFFCURVE",
+"60 175 CURVE SMOOTH",
+"60 61 OFFCURVE",
+"166 -10 OFFCURVE",
+"263 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 44 OFFCURVE",
+"114 85 OFFCURVE",
+"114 175 CURVE SMOOTH",
+"114 264 OFFCURVE",
+"179 300 OFFCURVE",
+"261 344 CURVE",
+"425 147 LINE",
+"362 50 OFFCURVE",
+"284 44 OFFCURVE",
+"263 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 439 OFFCURVE",
+"201 494 OFFCURVE",
+"201 542 CURVE SMOOTH",
+"201 592 OFFCURVE",
+"251 630 OFFCURVE",
+"294 630 CURVE SMOOTH",
+"342 630 OFFCURVE",
+"388 586 OFFCURVE",
+"388 543 CURVE SMOOTH",
+"388 508 OFFCURVE",
+"387 468 OFFCURVE",
+"272 411 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 636;
+width = 54;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 148;
+width = 54;
+},
+{
+position = 389;
+width = 53;
+}
+);
+};
+};
+width = 648;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"330 -4 OFFCURVE",
+"392 34 OFFCURVE",
+"436 87 CURVE",
+"494 17 LINE SMOOTH",
+"503 6 OFFCURVE",
+"516 0 OFFCURVE",
+"530 0 CURVE SMOOTH",
+"556 0 OFFCURVE",
+"577 21 OFFCURVE",
+"577 47 CURVE SMOOTH",
+"577 57 OFFCURVE",
+"572 69 OFFCURVE",
+"566 76 CURVE SMOOTH",
+"489 170 LINE",
+"504 201 OFFCURVE",
+"524 250 OFFCURVE",
+"524 275 CURVE SMOOTH",
+"524 302 OFFCURVE",
+"504 322 OFFCURVE",
+"477 322 CURVE SMOOTH",
+"447 322 OFFCURVE",
+"439 310 OFFCURVE",
+"428 276 CURVE SMOOTH",
+"425 268 OFFCURVE",
+"423 259 OFFCURVE",
+"420 251 CURVE",
+"332 358 LINE",
+"403 401 OFFCURVE",
+"439 448 OFFCURVE",
+"439 523 CURVE SMOOTH",
+"439 600 OFFCURVE",
+"364 672 OFFCURVE",
+"283 672 CURVE SMOOTH",
+"202 672 OFFCURVE",
+"127 600 OFFCURVE",
+"127 521 CURVE SMOOTH",
+"127 466 OFFCURVE",
+"155 419 OFFCURVE",
+"182 384 CURVE",
+"113 344 OFFCURVE",
+"48 291 OFFCURVE",
+"48 187 CURVE SMOOTH",
+"48 70 OFFCURVE",
+"156 -4 OFFCURVE",
+"255 -4 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"209 91 OFFCURVE",
+"142 121 OFFCURVE",
+"142 187 CURVE SMOOTH",
+"142 247 OFFCURVE",
+"190 280 OFFCURVE",
+"248 312 CURVE",
+"374 161 LINE",
+"346 122 OFFCURVE",
+"305 91 OFFCURVE",
+"255 91 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 454 OFFCURVE",
+"221 491 OFFCURVE",
+"221 521 CURVE SMOOTH",
+"221 553 OFFCURVE",
+"255 578 OFFCURVE",
+"283 578 CURVE SMOOTH",
+"315 578 OFFCURVE",
+"346 550 OFFCURVE",
+"346 521 CURVE SMOOTH",
+"346 498 OFFCURVE",
+"344 471 OFFCURVE",
+"268 430 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"330 -10 OFFCURVE",
+"392 28 OFFCURVE",
+"436 81 CURVE",
+"494 11 LINE SMOOTH",
+"503 0 OFFCURVE",
+"517 -6 OFFCURVE",
+"530 -6 CURVE SMOOTH",
+"556 -6 OFFCURVE",
+"577 15 OFFCURVE",
+"577 41 CURVE SMOOTH",
+"577 50 OFFCURVE",
+"572 63 OFFCURVE",
+"566 70 CURVE SMOOTH",
+"489 164 LINE",
+"504 195 OFFCURVE",
+"524 244 OFFCURVE",
+"524 269 CURVE SMOOTH",
+"524 296 OFFCURVE",
+"504 316 OFFCURVE",
+"477 316 CURVE SMOOTH",
+"447 316 OFFCURVE",
+"439 304 OFFCURVE",
+"428 270 CURVE SMOOTH",
+"427 268 OFFCURVE",
+"423 253 OFFCURVE",
+"420 245 CURVE",
+"332 352 LINE",
+"403 395 OFFCURVE",
+"439 442 OFFCURVE",
+"439 517 CURVE SMOOTH",
+"439 594 OFFCURVE",
+"364 666 OFFCURVE",
+"283 666 CURVE SMOOTH",
+"202 666 OFFCURVE",
+"127 594 OFFCURVE",
+"127 515 CURVE SMOOTH",
+"127 460 OFFCURVE",
+"155 413 OFFCURVE",
+"182 378 CURVE",
+"113 338 OFFCURVE",
+"48 285 OFFCURVE",
+"48 181 CURVE SMOOTH",
+"48 64 OFFCURVE",
+"156 -10 OFFCURVE",
+"255 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"209 85 OFFCURVE",
+"142 115 OFFCURVE",
+"142 181 CURVE SMOOTH",
+"142 241 OFFCURVE",
+"190 274 OFFCURVE",
+"248 306 CURVE",
+"374 155 LINE",
+"346 116 OFFCURVE",
+"305 85 OFFCURVE",
+"255 85 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 448 OFFCURVE",
+"221 485 OFFCURVE",
+"221 515 CURVE SMOOTH",
+"221 547 OFFCURVE",
+"255 572 OFFCURVE",
+"283 572 CURVE SMOOTH",
+"315 572 OFFCURVE",
+"346 544 OFFCURVE",
+"346 515 CURVE SMOOTH",
+"346 492 OFFCURVE",
+"344 465 OFFCURVE",
+"268 424 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 578;
+width = 94;
+}
+);
+vhints = (
+{
+position = 61;
+width = 94;
+},
+{
+position = 140;
+width = 94;
+},
+{
+position = 359;
+width = 93;
+},
+{
+position = 441;
+width = 96;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = quotesingle;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"104 521 OFFCURVE",
+"113 529 OFFCURVE",
+"113 540 CURVE SMOOTH",
+"113 679 LINE SMOOTH",
+"113 690 OFFCURVE",
+"104 698 OFFCURVE",
+"94 698 CURVE SMOOTH",
+"84 698 OFFCURVE",
+"75 690 OFFCURVE",
+"75 679 CURVE SMOOTH",
+"75 540 LINE SMOOTH",
+"75 529 OFFCURVE",
+"84 521 OFFCURVE",
+"94 521 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 515 OFFCURVE",
+"113 523 OFFCURVE",
+"113 534 CURVE SMOOTH",
+"113 673 LINE SMOOTH",
+"113 684 OFFCURVE",
+"104 692 OFFCURVE",
+"94 692 CURVE SMOOTH",
+"84 692 OFFCURVE",
+"75 684 OFFCURVE",
+"75 673 CURVE SMOOTH",
+"75 534 LINE SMOOTH",
+"75 523 OFFCURVE",
+"84 515 OFFCURVE",
+"94 515 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 74;
+width = 38;
+}
+);
+};
+};
+width = 178;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 500 OFFCURVE",
+"125 512 OFFCURVE",
+"125 528 CURVE SMOOTH",
+"125 662 LINE SMOOTH",
+"125 677 OFFCURVE",
+"112 690 OFFCURVE",
+"97 690 CURVE SMOOTH",
+"81 690 OFFCURVE",
+"69 677 OFFCURVE",
+"69 662 CURVE SMOOTH",
+"69 528 LINE SMOOTH",
+"69 512 OFFCURVE",
+"81 500 OFFCURVE",
+"97 500 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"112 494 OFFCURVE",
+"125 506 OFFCURVE",
+"125 522 CURVE SMOOTH",
+"125 656 LINE SMOOTH",
+"125 671 OFFCURVE",
+"112 684 OFFCURVE",
+"97 684 CURVE SMOOTH",
+"81 684 OFFCURVE",
+"69 671 OFFCURVE",
+"69 656 CURVE SMOOTH",
+"69 522 LINE SMOOTH",
+"69 506 OFFCURVE",
+"81 494 OFFCURVE",
+"97 494 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 69;
+width = 56;
+}
+);
+};
+};
+width = 194;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"133 454 OFFCURVE",
+"156 475 OFFCURVE",
+"156 502 CURVE SMOOTH",
+"156 624 LINE SMOOTH",
+"156 650 OFFCURVE",
+"133 672 OFFCURVE",
+"108 672 CURVE SMOOTH",
+"81 672 OFFCURVE",
+"60 650 OFFCURVE",
+"60 624 CURVE SMOOTH",
+"60 502 LINE SMOOTH",
+"60 475 OFFCURVE",
+"81 454 OFFCURVE",
+"108 454 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"133 448 OFFCURVE",
+"156 469 OFFCURVE",
+"156 496 CURVE SMOOTH",
+"156 618 LINE SMOOTH",
+"156 644 OFFCURVE",
+"133 666 OFFCURVE",
+"108 666 CURVE SMOOTH",
+"81 666 OFFCURVE",
+"60 644 OFFCURVE",
+"60 618 CURVE SMOOTH",
+"60 496 LINE SMOOTH",
+"60 469 OFFCURVE",
+"81 448 OFFCURVE",
+"108 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+}
+);
+};
+};
+width = 206;
+}
+);
+unicode = 0027;
+},
+{
+color = 4;
+glyphname = parenleft;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"275 -113 OFFCURVE",
+"284 -104 OFFCURVE",
+"284 -95 CURVE SMOOTH",
+"284 -90 OFFCURVE",
+"282 -84 OFFCURVE",
+"278 -80 CURVE SMOOTH",
+"205 -2 OFFCURVE",
+"108 163 OFFCURVE",
+"108 355 CURVE SMOOTH",
+"108 536 OFFCURVE",
+"199 687 OFFCURVE",
+"292 775 CURVE SMOOTH",
+"296 779 OFFCURVE",
+"298 784 OFFCURVE",
+"298 789 CURVE SMOOTH",
+"298 799 OFFCURVE",
+"290 808 OFFCURVE",
+"280 808 CURVE SMOOTH",
+"274 808 OFFCURVE",
+"267 802 OFFCURVE",
+"263 798 CURVE SMOOTH",
+"152 687 OFFCURVE",
+"70 522 OFFCURVE",
+"70 355 CURVE SMOOTH",
+"70 143 OFFCURVE",
+"174 -16 OFFCURVE",
+"248 -104 CURVE SMOOTH",
+"252 -108 OFFCURVE",
+"259 -113 OFFCURVE",
+"266 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"275 -119 OFFCURVE",
+"284 -110 OFFCURVE",
+"284 -101 CURVE SMOOTH",
+"284 -96 OFFCURVE",
+"282 -90 OFFCURVE",
+"278 -86 CURVE SMOOTH",
+"205 -8 OFFCURVE",
+"108 157 OFFCURVE",
+"108 349 CURVE SMOOTH",
+"108 530 OFFCURVE",
+"199 681 OFFCURVE",
+"292 769 CURVE SMOOTH",
+"296 773 OFFCURVE",
+"298 778 OFFCURVE",
+"298 783 CURVE SMOOTH",
+"298 793 OFFCURVE",
+"290 802 OFFCURVE",
+"280 802 CURVE SMOOTH",
+"274 802 OFFCURVE",
+"267 796 OFFCURVE",
+"263 792 CURVE SMOOTH",
+"152 681 OFFCURVE",
+"70 516 OFFCURVE",
+"70 349 CURVE SMOOTH",
+"70 137 OFFCURVE",
+"174 -22 OFFCURVE",
+"248 -110 CURVE SMOOTH",
+"252 -114 OFFCURVE",
+"259 -119 OFFCURVE",
+"266 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 69;
+width = 38;
+}
+);
+};
+};
+width = 353;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"271 -108 OFFCURVE",
+"285 -96 OFFCURVE",
+"285 -81 CURVE SMOOTH",
+"285 -73 OFFCURVE",
+"282 -66 OFFCURVE",
+"276 -60 CURVE SMOOTH",
+"188 40 OFFCURVE",
+"116 184 OFFCURVE",
+"116 351 CURVE SMOOTH",
+"116 547 OFFCURVE",
+"229 689 OFFCURVE",
+"289 746 CURVE SMOOTH",
+"296 752 OFFCURVE",
+"299 759 OFFCURVE",
+"299 767 CURVE SMOOTH",
+"299 782 OFFCURVE",
+"286 795 OFFCURVE",
+"271 795 CURVE SMOOTH",
+"265 795 OFFCURVE",
+"258 792 OFFCURVE",
+"248 783 CURVE SMOOTH",
+"136 678 OFFCURVE",
+"60 522 OFFCURVE",
+"60 351 CURVE SMOOTH",
+"60 139 OFFCURVE",
+"159 -8 OFFCURVE",
+"233 -96 CURVE SMOOTH",
+"238 -102 OFFCURVE",
+"246 -108 OFFCURVE",
+"258 -108 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"271 -114 OFFCURVE",
+"285 -102 OFFCURVE",
+"285 -87 CURVE SMOOTH",
+"285 -76 OFFCURVE",
+"281 -72 OFFCURVE",
+"276 -66 CURVE SMOOTH",
+"188 34 OFFCURVE",
+"116 178 OFFCURVE",
+"116 345 CURVE SMOOTH",
+"116 541 OFFCURVE",
+"229 683 OFFCURVE",
+"289 740 CURVE SMOOTH",
+"296 746 OFFCURVE",
+"299 753 OFFCURVE",
+"299 761 CURVE SMOOTH",
+"299 776 OFFCURVE",
+"286 789 OFFCURVE",
+"271 789 CURVE SMOOTH",
+"265 789 OFFCURVE",
+"258 786 OFFCURVE",
+"248 777 CURVE SMOOTH",
+"136 672 OFFCURVE",
+"60 516 OFFCURVE",
+"60 345 CURVE SMOOTH",
+"60 133 OFFCURVE",
+"159 -14 OFFCURVE",
+"233 -102 CURVE SMOOTH",
+"238 -108 OFFCURVE",
+"246 -114 OFFCURVE",
+"258 -114 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 344;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"285 -98 OFFCURVE",
+"310 -77 OFFCURVE",
+"310 -51 CURVE SMOOTH",
+"310 -37 OFFCURVE",
+"305 -25 OFFCURVE",
+"295 -15 CURVE SMOOTH",
+"230 53 OFFCURVE",
+"156 190 OFFCURVE",
+"156 342 CURVE SMOOTH",
+"156 477 OFFCURVE",
+"221 615 OFFCURVE",
+"304 682 CURVE SMOOTH",
+"317 692 OFFCURVE",
+"322 705 OFFCURVE",
+"322 719 CURVE SMOOTH",
+"322 745 OFFCURVE",
+"300 768 OFFCURVE",
+"274 768 CURVE SMOOTH",
+"264 768 OFFCURVE",
+"252 763 OFFCURVE",
+"238 750 CURVE SMOOTH",
+"132 650 OFFCURVE",
+"60 503 OFFCURVE",
+"60 342 CURVE SMOOTH",
+"60 116 OFFCURVE",
+"189 -39 OFFCURVE",
+"221 -78 CURVE SMOOTH",
+"230 -88 OFFCURVE",
+"242 -98 OFFCURVE",
+"262 -98 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"285 -104 OFFCURVE",
+"310 -83 OFFCURVE",
+"310 -57 CURVE SMOOTH",
+"310 -43 OFFCURVE",
+"305 -31 OFFCURVE",
+"295 -21 CURVE SMOOTH",
+"230 47 OFFCURVE",
+"156 184 OFFCURVE",
+"156 336 CURVE SMOOTH",
+"156 471 OFFCURVE",
+"221 609 OFFCURVE",
+"304 676 CURVE SMOOTH",
+"317 686 OFFCURVE",
+"322 699 OFFCURVE",
+"322 713 CURVE SMOOTH",
+"322 739 OFFCURVE",
+"300 762 OFFCURVE",
+"274 762 CURVE SMOOTH",
+"264 762 OFFCURVE",
+"252 757 OFFCURVE",
+"238 744 CURVE SMOOTH",
+"132 644 OFFCURVE",
+"60 497 OFFCURVE",
+"60 336 CURVE SMOOTH",
+"60 110 OFFCURVE",
+"189 -45 OFFCURVE",
+"221 -84 CURVE SMOOTH",
+"230 -94 OFFCURVE",
+"242 -104 OFFCURVE",
+"262 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 58;
+width = 96;
+}
+);
+};
+};
+width = 357;
+}
+);
+unicode = 0028;
+},
+{
+color = 4;
+glyphname = parenright;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"94 -113 OFFCURVE",
+"101 -108 OFFCURVE",
+"105 -104 CURVE SMOOTH",
+"195 2 OFFCURVE",
+"283 160 OFFCURVE",
+"283 355 CURVE SMOOTH",
+"283 522 OFFCURVE",
+"201 687 OFFCURVE",
+"90 798 CURVE SMOOTH",
+"86 802 OFFCURVE",
+"79 808 OFFCURVE",
+"73 808 CURVE SMOOTH",
+"63 808 OFFCURVE",
+"55 799 OFFCURVE",
+"55 789 CURVE SMOOTH",
+"55 784 OFFCURVE",
+"57 779 OFFCURVE",
+"61 775 CURVE SMOOTH",
+"165 673 OFFCURVE",
+"245 529 OFFCURVE",
+"245 355 CURVE SMOOTH",
+"245 157 OFFCURVE",
+"144 -6 OFFCURVE",
+"75 -80 CURVE SMOOTH",
+"71 -84 OFFCURVE",
+"69 -90 OFFCURVE",
+"69 -95 CURVE SMOOTH",
+"69 -104 OFFCURVE",
+"78 -113 OFFCURVE",
+"87 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 -119 OFFCURVE",
+"101 -114 OFFCURVE",
+"105 -110 CURVE SMOOTH",
+"195 -4 OFFCURVE",
+"283 154 OFFCURVE",
+"283 349 CURVE SMOOTH",
+"283 516 OFFCURVE",
+"201 681 OFFCURVE",
+"90 792 CURVE SMOOTH",
+"86 796 OFFCURVE",
+"79 802 OFFCURVE",
+"73 802 CURVE SMOOTH",
+"63 802 OFFCURVE",
+"55 793 OFFCURVE",
+"55 783 CURVE SMOOTH",
+"55 778 OFFCURVE",
+"57 773 OFFCURVE",
+"61 769 CURVE SMOOTH",
+"165 667 OFFCURVE",
+"245 523 OFFCURVE",
+"245 349 CURVE SMOOTH",
+"245 151 OFFCURVE",
+"144 -12 OFFCURVE",
+"75 -86 CURVE SMOOTH",
+"71 -90 OFFCURVE",
+"69 -96 OFFCURVE",
+"69 -101 CURVE SMOOTH",
+"69 -110 OFFCURVE",
+"78 -119 OFFCURVE",
+"87 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 259;
+width = 38;
+}
+);
+};
+};
+width = 353;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"98 -108 OFFCURVE",
+"106 -102 OFFCURVE",
+"111 -96 CURVE SMOOTH",
+"209 17 OFFCURVE",
+"284 167 OFFCURVE",
+"284 351 CURVE SMOOTH",
+"284 522 OFFCURVE",
+"208 678 OFFCURVE",
+"96 783 CURVE SMOOTH",
+"86 792 OFFCURVE",
+"79 795 OFFCURVE",
+"73 795 CURVE SMOOTH",
+"58 795 OFFCURVE",
+"45 782 OFFCURVE",
+"45 767 CURVE SMOOTH",
+"45 759 OFFCURVE",
+"49 752 OFFCURVE",
+"55 746 CURVE SMOOTH",
+"138 665 OFFCURVE",
+"228 526 OFFCURVE",
+"228 351 CURVE SMOOTH",
+"228 181 OFFCURVE",
+"146 23 OFFCURVE",
+"68 -60 CURVE SMOOTH",
+"62 -66 OFFCURVE",
+"59 -73 OFFCURVE",
+"59 -81 CURVE SMOOTH",
+"59 -96 OFFCURVE",
+"73 -108 OFFCURVE",
+"86 -108 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"98 -114 OFFCURVE",
+"106 -108 OFFCURVE",
+"111 -102 CURVE SMOOTH",
+"214 17 OFFCURVE",
+"284 167 OFFCURVE",
+"284 345 CURVE SMOOTH",
+"284 516 OFFCURVE",
+"208 672 OFFCURVE",
+"96 777 CURVE SMOOTH",
+"86 786 OFFCURVE",
+"79 789 OFFCURVE",
+"73 789 CURVE SMOOTH",
+"58 789 OFFCURVE",
+"45 776 OFFCURVE",
+"45 761 CURVE SMOOTH",
+"45 753 OFFCURVE",
+"49 746 OFFCURVE",
+"55 740 CURVE SMOOTH",
+"138 659 OFFCURVE",
+"228 520 OFFCURVE",
+"228 345 CURVE SMOOTH",
+"228 175 OFFCURVE",
+"146 17 OFFCURVE",
+"68 -66 CURVE SMOOTH",
+"62 -72 OFFCURVE",
+"59 -79 OFFCURVE",
+"59 -87 CURVE SMOOTH",
+"59 -102 OFFCURVE",
+"73 -114 OFFCURVE",
+"86 -114 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 247;
+width = 56;
+}
+);
+};
+};
+width = 344;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"115 -98 OFFCURVE",
+"127 -88 OFFCURVE",
+"136 -78 CURVE SMOOTH",
+"168 -39 OFFCURVE",
+"297 116 OFFCURVE",
+"297 342 CURVE SMOOTH",
+"297 503 OFFCURVE",
+"225 650 OFFCURVE",
+"119 750 CURVE SMOOTH",
+"105 763 OFFCURVE",
+"93 768 OFFCURVE",
+"83 768 CURVE SMOOTH",
+"57 768 OFFCURVE",
+"35 745 OFFCURVE",
+"35 719 CURVE SMOOTH",
+"35 705 OFFCURVE",
+"40 692 OFFCURVE",
+"53 682 CURVE SMOOTH",
+"136 615 OFFCURVE",
+"201 477 OFFCURVE",
+"201 342 CURVE SMOOTH",
+"201 190 OFFCURVE",
+"127 53 OFFCURVE",
+"62 -15 CURVE SMOOTH",
+"52 -25 OFFCURVE",
+"47 -37 OFFCURVE",
+"47 -51 CURVE SMOOTH",
+"47 -77 OFFCURVE",
+"72 -98 OFFCURVE",
+"95 -98 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"115 -104 OFFCURVE",
+"127 -94 OFFCURVE",
+"136 -84 CURVE SMOOTH",
+"168 -45 OFFCURVE",
+"297 110 OFFCURVE",
+"297 336 CURVE SMOOTH",
+"297 497 OFFCURVE",
+"225 644 OFFCURVE",
+"119 744 CURVE SMOOTH",
+"105 757 OFFCURVE",
+"93 762 OFFCURVE",
+"83 762 CURVE SMOOTH",
+"57 762 OFFCURVE",
+"35 739 OFFCURVE",
+"35 713 CURVE SMOOTH",
+"35 699 OFFCURVE",
+"40 686 OFFCURVE",
+"53 676 CURVE SMOOTH",
+"136 609 OFFCURVE",
+"201 471 OFFCURVE",
+"201 336 CURVE SMOOTH",
+"201 184 OFFCURVE",
+"127 47 OFFCURVE",
+"62 -21 CURVE SMOOTH",
+"52 -31 OFFCURVE",
+"47 -43 OFFCURVE",
+"47 -57 CURVE SMOOTH",
+"47 -83 OFFCURVE",
+"72 -104 OFFCURVE",
+"95 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 224;
+width = 96;
+}
+);
+};
+};
+width = 357;
+}
+);
+unicode = 0029;
+},
+{
+color = 4;
+glyphname = asterisk;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 449 OFFCURVE",
+"131 461 OFFCURVE",
+"143 481 CURVE SMOOTH",
+"154 500 OFFCURVE",
+"166 519 OFFCURVE",
+"179 552 CURVE",
+"192 520 OFFCURVE",
+"202 508 OFFCURVE",
+"216 483 CURVE SMOOTH",
+"228 462 OFFCURVE",
+"239 449 OFFCURVE",
+"250 449 CURVE SMOOTH",
+"260 449 OFFCURVE",
+"267 458 OFFCURVE",
+"267 469 CURVE SMOOTH",
+"267 476 OFFCURVE",
+"252 491 OFFCURVE",
+"240 506 CURVE SMOOTH",
+"229 519 OFFCURVE",
+"217 535 OFFCURVE",
+"190 557 CURVE",
+"225 559 OFFCURVE",
+"245 565 OFFCURVE",
+"276 574 CURVE SMOOTH",
+"306 583 OFFCURVE",
+"311 590 OFFCURVE",
+"309 602 CURVE SMOOTH",
+"308 610 OFFCURVE",
+"301 616 OFFCURVE",
+"291 616 CURVE SMOOTH",
+"264 616 OFFCURVE",
+"219 591 OFFCURVE",
+"186 570 CURVE",
+"195 604 OFFCURVE",
+"198 634 OFFCURVE",
+"198 668 CURVE SMOOTH",
+"198 687 OFFCURVE",
+"191 697 OFFCURVE",
+"179 697 CURVE SMOOTH",
+"167 697 OFFCURVE",
+"160 687 OFFCURVE",
+"160 668 CURVE SMOOTH",
+"160 634 OFFCURVE",
+"163 604 OFFCURVE",
+"172 570 CURVE",
+"142 590 OFFCURVE",
+"123 598 OFFCURVE",
+"106 604 CURVE SMOOTH",
+"91 610 OFFCURVE",
+"77 615 OFFCURVE",
+"67 615 CURVE SMOOTH",
+"57 615 OFFCURVE",
+"50 609 OFFCURVE",
+"50 599 CURVE SMOOTH",
+"50 587 OFFCURVE",
+"60 580 OFFCURVE",
+"84 574 CURVE SMOOTH",
+"112 567 OFFCURVE",
+"130 560 OFFCURVE",
+"168 557 CURVE",
+"141 535 OFFCURVE",
+"127 520 OFFCURVE",
+"113 504 CURVE SMOOTH",
+"99 487 OFFCURVE",
+"92 475 OFFCURVE",
+"92 466 CURVE SMOOTH",
+"92 456 OFFCURVE",
+"99 449 OFFCURVE",
+"109 449 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{242, 562}";
+},
+{
+angle = 90;
+position = "{179, 642}";
+},
+{
+position = "{101, 616}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 443 OFFCURVE",
+"131 455 OFFCURVE",
+"143 475 CURVE SMOOTH",
+"154 494 OFFCURVE",
+"166 513 OFFCURVE",
+"179 546 CURVE",
+"193 511 OFFCURVE",
+"203 501 OFFCURVE",
+"216 477 CURVE SMOOTH",
+"228 456 OFFCURVE",
+"239 443 OFFCURVE",
+"250 443 CURVE SMOOTH",
+"260 443 OFFCURVE",
+"267 452 OFFCURVE",
+"267 463 CURVE SMOOTH",
+"267 470 OFFCURVE",
+"252 485 OFFCURVE",
+"240 500 CURVE SMOOTH",
+"229 513 OFFCURVE",
+"217 529 OFFCURVE",
+"190 551 CURVE",
+"223 553 OFFCURVE",
+"241 558 OFFCURVE",
+"276 568 CURVE SMOOTH",
+"306 577 OFFCURVE",
+"311 584 OFFCURVE",
+"309 596 CURVE SMOOTH",
+"308 604 OFFCURVE",
+"301 610 OFFCURVE",
+"291 610 CURVE SMOOTH",
+"264 610 OFFCURVE",
+"219 585 OFFCURVE",
+"186 564 CURVE",
+"195 598 OFFCURVE",
+"198 628 OFFCURVE",
+"198 662 CURVE SMOOTH",
+"198 681 OFFCURVE",
+"191 691 OFFCURVE",
+"179 691 CURVE SMOOTH",
+"167 691 OFFCURVE",
+"160 681 OFFCURVE",
+"160 662 CURVE SMOOTH",
+"160 628 OFFCURVE",
+"163 598 OFFCURVE",
+"172 564 CURVE",
+"142 584 OFFCURVE",
+"123 592 OFFCURVE",
+"106 598 CURVE SMOOTH",
+"91 604 OFFCURVE",
+"77 609 OFFCURVE",
+"67 609 CURVE SMOOTH",
+"57 609 OFFCURVE",
+"50 603 OFFCURVE",
+"50 593 CURVE SMOOTH",
+"50 581 OFFCURVE",
+"60 574 OFFCURVE",
+"84 568 CURVE SMOOTH",
+"112 561 OFFCURVE",
+"130 554 OFFCURVE",
+"168 551 CURVE",
+"142 530 OFFCURVE",
+"129 516 OFFCURVE",
+"113 498 CURVE SMOOTH",
+"99 481 OFFCURVE",
+"92 469 OFFCURVE",
+"92 460 CURVE SMOOTH",
+"92 450 OFFCURVE",
+"99 443 OFFCURVE",
+"109 443 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 457;
+width = 241;
+}
+);
+vhints = (
+{
+position = 178;
+width = 36;
+}
+);
+};
+};
+width = 359;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"140 450 OFFCURVE",
+"154 463 OFFCURVE",
+"171 484 CURVE SMOOTH",
+"184 501 OFFCURVE",
+"193 521 OFFCURVE",
+"198 537 CURVE",
+"204 523 OFFCURVE",
+"211 504 OFFCURVE",
+"225 484 CURVE SMOOTH",
+"242 461 OFFCURVE",
+"253 450 OFFCURVE",
+"270 450 CURVE SMOOTH",
+"286 450 OFFCURVE",
+"297 463 OFFCURVE",
+"297 479 CURVE SMOOTH",
+"297 492 OFFCURVE",
+"290 507 OFFCURVE",
+"269 526 CURVE SMOOTH",
+"252 542 OFFCURVE",
+"238 553 OFFCURVE",
+"229 559 CURVE",
+"252 563 OFFCURVE",
+"266 563 OFFCURVE",
+"292 572 CURVE SMOOTH",
+"316 580 OFFCURVE",
+"329 588 OFFCURVE",
+"329 608 CURVE SMOOTH",
+"329 623 OFFCURVE",
+"317 636 OFFCURVE",
+"300 636 CURVE SMOOTH",
+"281 636 OFFCURVE",
+"244 614 OFFCURVE",
+"217 594 CURVE",
+"221 605 OFFCURVE",
+"228 636 OFFCURVE",
+"228 665 CURVE SMOOTH",
+"228 689 OFFCURVE",
+"214 702 OFFCURVE",
+"197 702 CURVE SMOOTH",
+"180 702 OFFCURVE",
+"166 689 OFFCURVE",
+"166 664 CURVE SMOOTH",
+"166 635 OFFCURVE",
+"173 606 OFFCURVE",
+"179 594 CURVE",
+"168 603 OFFCURVE",
+"153 613 OFFCURVE",
+"137 623 CURVE SMOOTH",
+"123 632 OFFCURVE",
+"110 637 OFFCURVE",
+"96 637 CURVE SMOOTH",
+"78 637 OFFCURVE",
+"67 624 OFFCURVE",
+"67 609 CURVE SMOOTH",
+"67 594 OFFCURVE",
+"77 581 OFFCURVE",
+"105 573 CURVE SMOOTH",
+"132 565 OFFCURVE",
+"154 561 OFFCURVE",
+"168 559 CURVE",
+"154 550 OFFCURVE",
+"135 537 OFFCURVE",
+"118 518 CURVE SMOOTH",
+"102 500 OFFCURVE",
+"97 489 OFFCURVE",
+"97 476 CURVE SMOOTH",
+"97 461 OFFCURVE",
+"110 450 OFFCURVE",
+"125 450 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{171, 548}";
+},
+{
+angle = 90;
+position = "{197, 657}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"140 444 OFFCURVE",
+"154 457 OFFCURVE",
+"171 478 CURVE SMOOTH",
+"184 495 OFFCURVE",
+"193 515 OFFCURVE",
+"198 531 CURVE",
+"204 517 OFFCURVE",
+"211 498 OFFCURVE",
+"225 478 CURVE SMOOTH",
+"242 455 OFFCURVE",
+"253 444 OFFCURVE",
+"270 444 CURVE SMOOTH",
+"286 444 OFFCURVE",
+"297 457 OFFCURVE",
+"297 473 CURVE SMOOTH",
+"297 486 OFFCURVE",
+"290 501 OFFCURVE",
+"269 520 CURVE SMOOTH",
+"252 536 OFFCURVE",
+"238 547 OFFCURVE",
+"229 553 CURVE",
+"252 557 OFFCURVE",
+"266 557 OFFCURVE",
+"292 566 CURVE SMOOTH",
+"316 574 OFFCURVE",
+"329 582 OFFCURVE",
+"329 602 CURVE SMOOTH",
+"329 617 OFFCURVE",
+"317 630 OFFCURVE",
+"300 630 CURVE SMOOTH",
+"281 630 OFFCURVE",
+"244 608 OFFCURVE",
+"217 588 CURVE",
+"221 599 OFFCURVE",
+"228 630 OFFCURVE",
+"228 659 CURVE SMOOTH",
+"228 683 OFFCURVE",
+"214 696 OFFCURVE",
+"197 696 CURVE SMOOTH",
+"180 696 OFFCURVE",
+"166 683 OFFCURVE",
+"166 658 CURVE SMOOTH",
+"166 629 OFFCURVE",
+"173 600 OFFCURVE",
+"179 588 CURVE",
+"174 592 OFFCURVE",
+"151 609 OFFCURVE",
+"137 617 CURVE SMOOTH",
+"123 626 OFFCURVE",
+"110 631 OFFCURVE",
+"96 631 CURVE SMOOTH",
+"78 631 OFFCURVE",
+"67 618 OFFCURVE",
+"67 603 CURVE SMOOTH",
+"67 588 OFFCURVE",
+"77 575 OFFCURVE",
+"105 567 CURVE SMOOTH",
+"132 559 OFFCURVE",
+"154 555 OFFCURVE",
+"168 553 CURVE",
+"154 544 OFFCURVE",
+"135 531 OFFCURVE",
+"118 512 CURVE SMOOTH",
+"102 494 OFFCURVE",
+"97 483 OFFCURVE",
+"97 470 CURVE SMOOTH",
+"97 455 OFFCURVE",
+"110 444 OFFCURVE",
+"125 444 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 50;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 170;
+width = 54;
+}
+);
+};
+};
+width = 397;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"130 408 OFFCURVE",
+"150 419 OFFCURVE",
+"162 442 CURVE SMOOTH",
+"172 461 OFFCURVE",
+"183 481 OFFCURVE",
+"191 500 CURVE",
+"199 481 OFFCURVE",
+"206 465 OFFCURVE",
+"219 441 CURVE SMOOTH",
+"231 419 OFFCURVE",
+"247 408 OFFCURVE",
+"268 408 CURVE SMOOTH",
+"292 408 OFFCURVE",
+"307 429 OFFCURVE",
+"307 448 CURVE SMOOTH",
+"307 460 OFFCURVE",
+"302 475 OFFCURVE",
+"284 489 CURVE SMOOTH",
+"267 503 OFFCURVE",
+"248 515 OFFCURVE",
+"233 525 CURVE",
+"256 526 OFFCURVE",
+"276 525 OFFCURVE",
+"297 528 CURVE SMOOTH",
+"322 532 OFFCURVE",
+"335 555 OFFCURVE",
+"335 575 CURVE SMOOTH",
+"335 599 OFFCURVE",
+"316 614 OFFCURVE",
+"294 614 CURVE SMOOTH",
+"269 614 OFFCURVE",
+"238 591 OFFCURVE",
+"214 567 CURVE",
+"221 582 OFFCURVE",
+"234 609 OFFCURVE",
+"234 634 CURVE SMOOTH",
+"234 666 OFFCURVE",
+"218 686 OFFCURVE",
+"192 686 CURVE SMOOTH",
+"167 686 OFFCURVE",
+"150 667 OFFCURVE",
+"150 635 CURVE SMOOTH",
+"150 612 OFFCURVE",
+"158 589 OFFCURVE",
+"170 568 CURVE",
+"158 578 OFFCURVE",
+"144 589 OFFCURVE",
+"128 600 CURVE SMOOTH",
+"111 611 OFFCURVE",
+"97 616 OFFCURVE",
+"86 616 CURVE SMOOTH",
+"59 616 OFFCURVE",
+"45 596 OFFCURVE",
+"45 575 CURVE SMOOTH",
+"45 555 OFFCURVE",
+"57 540 OFFCURVE",
+"78 533 CURVE SMOOTH",
+"99 526 OFFCURVE",
+"128 523 OFFCURVE",
+"147 523 CURVE",
+"134 517 OFFCURVE",
+"117 506 OFFCURVE",
+"98 490 CURVE SMOOTH",
+"78 473 OFFCURVE",
+"74 460 OFFCURVE",
+"74 445 CURVE SMOOTH",
+"74 425 OFFCURVE",
+"90 408 OFFCURVE",
+"113 408 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{264, 681}";
+},
+{
+position = "{187, 409}";
+},
+{
+position = "{361, 615}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"130 402 OFFCURVE",
+"150 413 OFFCURVE",
+"162 436 CURVE SMOOTH",
+"172 455 OFFCURVE",
+"183 475 OFFCURVE",
+"191 494 CURVE",
+"199 475 OFFCURVE",
+"206 459 OFFCURVE",
+"219 435 CURVE SMOOTH",
+"231 413 OFFCURVE",
+"247 402 OFFCURVE",
+"268 402 CURVE SMOOTH",
+"292 402 OFFCURVE",
+"307 423 OFFCURVE",
+"307 442 CURVE SMOOTH",
+"307 454 OFFCURVE",
+"302 469 OFFCURVE",
+"284 483 CURVE SMOOTH",
+"267 497 OFFCURVE",
+"248 509 OFFCURVE",
+"233 519 CURVE",
+"256 520 OFFCURVE",
+"276 519 OFFCURVE",
+"297 522 CURVE SMOOTH",
+"322 526 OFFCURVE",
+"335 549 OFFCURVE",
+"335 569 CURVE SMOOTH",
+"335 593 OFFCURVE",
+"316 608 OFFCURVE",
+"294 608 CURVE SMOOTH",
+"269 608 OFFCURVE",
+"238 585 OFFCURVE",
+"214 561 CURVE",
+"221 576 OFFCURVE",
+"234 603 OFFCURVE",
+"234 628 CURVE SMOOTH",
+"234 660 OFFCURVE",
+"218 680 OFFCURVE",
+"192 680 CURVE SMOOTH",
+"167 680 OFFCURVE",
+"150 661 OFFCURVE",
+"150 629 CURVE SMOOTH",
+"150 606 OFFCURVE",
+"158 583 OFFCURVE",
+"170 562 CURVE",
+"158 572 OFFCURVE",
+"144 583 OFFCURVE",
+"128 594 CURVE SMOOTH",
+"111 605 OFFCURVE",
+"97 610 OFFCURVE",
+"86 610 CURVE SMOOTH",
+"59 610 OFFCURVE",
+"45 590 OFFCURVE",
+"45 569 CURVE SMOOTH",
+"45 549 OFFCURVE",
+"57 534 OFFCURVE",
+"78 527 CURVE SMOOTH",
+"99 520 OFFCURVE",
+"128 517 OFFCURVE",
+"147 517 CURVE",
+"134 511 OFFCURVE",
+"117 500 OFFCURVE",
+"98 484 CURVE SMOOTH",
+"78 467 OFFCURVE",
+"74 454 OFFCURVE",
+"74 439 CURVE SMOOTH",
+"74 419 OFFCURVE",
+"90 402 OFFCURVE",
+"113 402 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 421;
+width = 251;
+}
+);
+vhints = (
+{
+position = 72;
+width = 259;
+},
+{
+position = 154;
+width = 94;
+}
+);
+};
+};
+width = 379;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = plus;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 89 OFFCURVE",
+"241 97 OFFCURVE",
+"241 106 CURVE SMOOTH",
+"241 233 LINE",
+"371 233 LINE SMOOTH",
+"380 233 OFFCURVE",
+"388 242 OFFCURVE",
+"388 251 CURVE SMOOTH",
+"388 261 OFFCURVE",
+"380 269 OFFCURVE",
+"371 269 CURVE SMOOTH",
+"241 269 LINE",
+"241 386 LINE SMOOTH",
+"241 395 OFFCURVE",
+"233 403 OFFCURVE",
+"224 403 CURVE SMOOTH",
+"214 403 OFFCURVE",
+"206 395 OFFCURVE",
+"206 386 CURVE SMOOTH",
+"206 269 LINE",
+"78 269 LINE SMOOTH",
+"68 269 OFFCURVE",
+"60 261 OFFCURVE",
+"60 251 CURVE SMOOTH",
+"60 242 OFFCURVE",
+"68 233 OFFCURVE",
+"78 233 CURVE SMOOTH",
+"206 233 LINE",
+"206 106 LINE SMOOTH",
+"206 97 OFFCURVE",
+"214 89 OFFCURVE",
+"224 89 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 83 OFFCURVE",
+"241 91 OFFCURVE",
+"241 100 CURVE SMOOTH",
+"241 227 LINE",
+"371 227 LINE SMOOTH",
+"380 227 OFFCURVE",
+"388 236 OFFCURVE",
+"388 245 CURVE SMOOTH",
+"388 255 OFFCURVE",
+"380 263 OFFCURVE",
+"371 263 CURVE SMOOTH",
+"241 263 LINE",
+"241 380 LINE SMOOTH",
+"241 389 OFFCURVE",
+"233 397 OFFCURVE",
+"224 397 CURVE SMOOTH",
+"214 397 OFFCURVE",
+"206 389 OFFCURVE",
+"206 380 CURVE SMOOTH",
+"206 263 LINE",
+"78 263 LINE SMOOTH",
+"68 263 OFFCURVE",
+"60 255 OFFCURVE",
+"60 245 CURVE SMOOTH",
+"60 236 OFFCURVE",
+"68 227 OFFCURVE",
+"78 227 CURVE SMOOTH",
+"206 227 LINE",
+"206 100 LINE SMOOTH",
+"206 91 OFFCURVE",
+"214 83 OFFCURVE",
+"224 83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 233;
+width = 36;
+}
+);
+vhints = (
+{
+position = 203;
+width = 35;
+}
+);
+};
+};
+width = 448;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"237 85 OFFCURVE",
+"249 97 OFFCURVE",
+"249 112 CURVE SMOOTH",
+"249 224 LINE",
+"363 224 LINE SMOOTH",
+"378 224 OFFCURVE",
+"390 236 OFFCURVE",
+"390 251 CURVE SMOOTH",
+"390 266 OFFCURVE",
+"378 278 OFFCURVE",
+"363 278 CURVE SMOOTH",
+"249 278 LINE",
+"249 380 LINE SMOOTH",
+"249 395 OFFCURVE",
+"237 407 OFFCURVE",
+"222 407 CURVE SMOOTH",
+"207 407 OFFCURVE",
+"195 395 OFFCURVE",
+"195 380 CURVE SMOOTH",
+"195 278 LINE",
+"82 278 LINE SMOOTH",
+"67 278 OFFCURVE",
+"55 266 OFFCURVE",
+"55 251 CURVE SMOOTH",
+"55 236 OFFCURVE",
+"67 224 OFFCURVE",
+"82 224 CURVE SMOOTH",
+"195 224 LINE",
+"195 112 LINE SMOOTH",
+"195 97 OFFCURVE",
+"207 85 OFFCURVE",
+"222 85 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"237 79 OFFCURVE",
+"249 91 OFFCURVE",
+"249 106 CURVE SMOOTH",
+"249 218 LINE",
+"363 218 LINE SMOOTH",
+"378 218 OFFCURVE",
+"390 230 OFFCURVE",
+"390 245 CURVE SMOOTH",
+"390 260 OFFCURVE",
+"378 272 OFFCURVE",
+"363 272 CURVE SMOOTH",
+"249 272 LINE",
+"249 374 LINE SMOOTH",
+"249 389 OFFCURVE",
+"237 401 OFFCURVE",
+"222 401 CURVE SMOOTH",
+"207 401 OFFCURVE",
+"195 389 OFFCURVE",
+"195 374 CURVE SMOOTH",
+"195 272 LINE",
+"82 272 LINE SMOOTH",
+"67 272 OFFCURVE",
+"55 260 OFFCURVE",
+"55 245 CURVE SMOOTH",
+"55 230 OFFCURVE",
+"67 218 OFFCURVE",
+"82 218 CURVE SMOOTH",
+"195 218 LINE",
+"195 106 LINE SMOOTH",
+"195 91 OFFCURVE",
+"207 79 OFFCURVE",
+"222 79 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 224;
+width = 54;
+}
+);
+vhints = (
+{
+position = 194;
+width = 54;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"246 77 OFFCURVE",
+"267 98 OFFCURVE",
+"267 124 CURVE SMOOTH",
+"267 203 LINE",
+"348 203 LINE SMOOTH",
+"374 203 OFFCURVE",
+"395 224 OFFCURVE",
+"395 251 CURVE SMOOTH",
+"395 277 OFFCURVE",
+"374 298 OFFCURVE",
+"348 298 CURVE SMOOTH",
+"267 298 LINE",
+"267 368 LINE SMOOTH",
+"267 394 OFFCURVE",
+"246 415 OFFCURVE",
+"220 415 CURVE SMOOTH",
+"194 415 OFFCURVE",
+"173 394 OFFCURVE",
+"173 368 CURVE SMOOTH",
+"173 298 LINE",
+"93 298 LINE SMOOTH",
+"66 298 OFFCURVE",
+"45 277 OFFCURVE",
+"45 251 CURVE SMOOTH",
+"45 224 OFFCURVE",
+"66 203 OFFCURVE",
+"93 203 CURVE SMOOTH",
+"173 203 LINE",
+"173 124 LINE SMOOTH",
+"173 98 OFFCURVE",
+"194 77 OFFCURVE",
+"220 77 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"246 71 OFFCURVE",
+"267 92 OFFCURVE",
+"267 118 CURVE SMOOTH",
+"267 197 LINE",
+"348 197 LINE SMOOTH",
+"374 197 OFFCURVE",
+"395 218 OFFCURVE",
+"395 245 CURVE SMOOTH",
+"395 271 OFFCURVE",
+"374 292 OFFCURVE",
+"348 292 CURVE SMOOTH",
+"267 292 LINE",
+"267 362 LINE SMOOTH",
+"267 388 OFFCURVE",
+"246 409 OFFCURVE",
+"220 409 CURVE SMOOTH",
+"194 409 OFFCURVE",
+"173 388 OFFCURVE",
+"173 362 CURVE SMOOTH",
+"173 292 LINE",
+"93 292 LINE SMOOTH",
+"66 292 OFFCURVE",
+"45 271 OFFCURVE",
+"45 245 CURVE SMOOTH",
+"45 218 OFFCURVE",
+"66 197 OFFCURVE",
+"93 197 CURVE SMOOTH",
+"173 197 LINE",
+"173 118 LINE SMOOTH",
+"173 92 OFFCURVE",
+"194 71 OFFCURVE",
+"220 71 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 95;
+}
+);
+vhints = (
+{
+position = 177;
+width = 94;
+}
+);
+};
+};
+width = 440;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = comma;
+lastChange = "2020-01-31 01:03:37 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"61 -96 OFFCURVE",
+"72 -67 OFFCURVE",
+"88 -27 CURVE SMOOTH",
+"103 11 OFFCURVE",
+"106 18 OFFCURVE",
+"106 36 CURVE SMOOTH",
+"106 47 OFFCURVE",
+"96 59 OFFCURVE",
+"83 59 CURVE SMOOTH",
+"67 59 OFFCURVE",
+"52 43 OFFCURVE",
+"52 23 CURVE SMOOTH",
+"52 14 OFFCURVE",
+"57 3 OFFCURVE",
+"66 -5 CURVE",
+"39 -76 LINE SMOOTH",
+"37 -81 OFFCURVE",
+"37 -83 OFFCURVE",
+"37 -86 CURVE SMOOTH",
+"37 -91 OFFCURVE",
+"43 -96 OFFCURVE",
+"50 -96 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 -102 OFFCURVE",
+"72 -73 OFFCURVE",
+"88 -33 CURVE SMOOTH",
+"103 5 OFFCURVE",
+"106 12 OFFCURVE",
+"106 30 CURVE SMOOTH",
+"106 41 OFFCURVE",
+"96 53 OFFCURVE",
+"83 53 CURVE SMOOTH",
+"67 53 OFFCURVE",
+"52 37 OFFCURVE",
+"52 17 CURVE SMOOTH",
+"52 8 OFFCURVE",
+"57 -3 OFFCURVE",
+"66 -11 CURVE",
+"39 -82 LINE SMOOTH",
+"37 -87 OFFCURVE",
+"37 -89 OFFCURVE",
+"37 -92 CURVE SMOOTH",
+"37 -97 OFFCURVE",
+"43 -102 OFFCURVE",
+"50 -102 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 96;
+width = 51;
+},
+{
+position = 111;
+width = 54;
+}
+);
+};
+};
+width = 146;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -93 OFFCURVE",
+"75 -77 OFFCURVE",
+"99 -19 CURVE SMOOTH",
+"114 17 OFFCURVE",
+"118 26 OFFCURVE",
+"118 45 CURVE SMOOTH",
+"118 60 OFFCURVE",
+"104 77 OFFCURVE",
+"86 77 CURVE SMOOTH",
+"65 77 OFFCURVE",
+"46 56 OFFCURVE",
+"46 32 CURVE SMOOTH",
+"46 20 OFFCURVE",
+"51 9 OFFCURVE",
+"58 2 CURVE",
+"34 -62 LINE SMOOTH",
+"33 -65 OFFCURVE",
+"32 -68 OFFCURVE",
+"32 -71 CURVE SMOOTH",
+"32 -83 OFFCURVE",
+"42 -93 OFFCURVE",
+"55 -93 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -99 OFFCURVE",
+"75 -83 OFFCURVE",
+"99 -25 CURVE SMOOTH",
+"114 11 OFFCURVE",
+"118 20 OFFCURVE",
+"118 39 CURVE SMOOTH",
+"118 54 OFFCURVE",
+"104 71 OFFCURVE",
+"86 71 CURVE SMOOTH",
+"65 71 OFFCURVE",
+"46 50 OFFCURVE",
+"46 26 CURVE SMOOTH",
+"46 14 OFFCURVE",
+"51 3 OFFCURVE",
+"58 -4 CURVE",
+"34 -68 LINE SMOOTH",
+"33 -71 OFFCURVE",
+"32 -74 OFFCURVE",
+"32 -77 CURVE SMOOTH",
+"32 -89 OFFCURVE",
+"42 -99 OFFCURVE",
+"55 -99 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -93;
+width = 170;
+}
+);
+vhints = (
+{
+position = 90;
+width = 67;
+},
+{
+position = 104;
+width = 72;
+}
+);
+};
+};
+width = 158;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"97 -84 OFFCURVE",
+"108 -66 OFFCURVE",
+"117 -45 CURVE SMOOTH",
+"133 -7 OFFCURVE",
+"151 43 OFFCURVE",
+"151 64 CURVE SMOOTH",
+"151 92 OFFCURVE",
+"128 115 OFFCURVE",
+"99 115 CURVE SMOOTH",
+"68 115 OFFCURVE",
+"40 85 OFFCURVE",
+"40 52 CURVE SMOOTH",
+"40 40 OFFCURVE",
+"43 30 OFFCURVE",
+"48 21 CURVE",
+"30 -26 LINE SMOOTH",
+"28 -31 OFFCURVE",
+"27 -35 OFFCURVE",
+"27 -42 CURVE SMOOTH",
+"27 -65 OFFCURVE",
+"46 -84 OFFCURVE",
+"71 -84 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"97 -90 OFFCURVE",
+"108 -72 OFFCURVE",
+"117 -51 CURVE SMOOTH",
+"133 -13 OFFCURVE",
+"151 37 OFFCURVE",
+"151 58 CURVE SMOOTH",
+"151 86 OFFCURVE",
+"128 109 OFFCURVE",
+"99 109 CURVE SMOOTH",
+"68 109 OFFCURVE",
+"40 79 OFFCURVE",
+"40 46 CURVE SMOOTH",
+"40 34 OFFCURVE",
+"43 24 OFFCURVE",
+"48 15 CURVE",
+"30 -32 LINE SMOOTH",
+"28 -37 OFFCURVE",
+"27 -42 OFFCURVE",
+"27 -48 CURVE SMOOTH",
+"27 -71 OFFCURVE",
+"46 -90 OFFCURVE",
+"71 -90 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -84;
+width = 199;
+}
+);
+vhints = (
+{
+position = 91;
+width = 111;
+}
+);
+};
+};
+width = 191;
+}
+);
+leftKerningGroup = comma;
+rightKerningGroup = comma;
+unicode = 002C;
+},
+{
+glyphname = hyphen;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"330 232 LINE SMOOTH",
+"339 232 OFFCURVE",
+"348 241 OFFCURVE",
+"348 250 CURVE SMOOTH",
+"348 259 OFFCURVE",
+"339 268 OFFCURVE",
+"330 268 CURVE SMOOTH",
+"72 268 LINE SMOOTH",
+"63 268 OFFCURVE",
+"55 259 OFFCURVE",
+"55 250 CURVE SMOOTH",
+"55 241 OFFCURVE",
+"63 232 OFFCURVE",
+"72 232 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 226 LINE SMOOTH",
+"339 226 OFFCURVE",
+"348 235 OFFCURVE",
+"348 244 CURVE SMOOTH",
+"348 253 OFFCURVE",
+"339 262 OFFCURVE",
+"330 262 CURVE SMOOTH",
+"72 262 LINE SMOOTH",
+"63 262 OFFCURVE",
+"55 253 OFFCURVE",
+"55 244 CURVE SMOOTH",
+"55 235 OFFCURVE",
+"63 226 OFFCURVE",
+"72 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 75;
+width = 293;
+}
+);
+};
+};
+width = 403;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"324 223 LINE SMOOTH",
+"339 223 OFFCURVE",
+"351 236 OFFCURVE",
+"351 250 CURVE SMOOTH",
+"351 265 OFFCURVE",
+"339 277 OFFCURVE",
+"324 277 CURVE SMOOTH",
+"77 277 LINE SMOOTH",
+"63 277 OFFCURVE",
+"50 265 OFFCURVE",
+"50 250 CURVE SMOOTH",
+"50 236 OFFCURVE",
+"63 223 OFFCURVE",
+"77 223 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"324 217 LINE SMOOTH",
+"339 217 OFFCURVE",
+"351 230 OFFCURVE",
+"351 244 CURVE SMOOTH",
+"351 259 OFFCURVE",
+"339 271 OFFCURVE",
+"324 271 CURVE SMOOTH",
+"77 271 LINE SMOOTH",
+"63 271 OFFCURVE",
+"50 259 OFFCURVE",
+"50 244 CURVE SMOOTH",
+"50 230 OFFCURVE",
+"63 217 OFFCURVE",
+"77 217 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 71;
+width = 301;
+}
+);
+};
+};
+width = 401;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"317 203 LINE SMOOTH",
+"343 203 OFFCURVE",
+"364 225 OFFCURVE",
+"364 250 CURVE SMOOTH",
+"364 276 OFFCURVE",
+"343 297 OFFCURVE",
+"317 297 CURVE SMOOTH",
+"92 297 LINE SMOOTH",
+"68 297 OFFCURVE",
+"45 276 OFFCURVE",
+"45 250 CURVE SMOOTH",
+"45 225 OFFCURVE",
+"68 203 OFFCURVE",
+"92 203 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"317 197 LINE SMOOTH",
+"343 197 OFFCURVE",
+"364 219 OFFCURVE",
+"364 244 CURVE SMOOTH",
+"364 270 OFFCURVE",
+"343 291 OFFCURVE",
+"317 291 CURVE SMOOTH",
+"92 291 LINE SMOOTH",
+"68 291 OFFCURVE",
+"45 270 OFFCURVE",
+"45 244 CURVE SMOOTH",
+"45 219 OFFCURVE",
+"68 197 OFFCURVE",
+"92 197 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 65;
+width = 319;
+}
+);
+};
+};
+width = 409;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 002D;
+},
+{
+glyphname = period;
+lastChange = "2020-01-31 01:03:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"80 0 OFFCURVE",
+"94 18 OFFCURVE",
+"94 39 CURVE SMOOTH",
+"94 53 OFFCURVE",
+"84 66 OFFCURVE",
+"71 66 CURVE SMOOTH",
+"55 66 OFFCURVE",
+"40 48 OFFCURVE",
+"40 29 CURVE SMOOTH",
+"40 14 OFFCURVE",
+"50 0 OFFCURVE",
+"63 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 -6 OFFCURVE",
+"94 12 OFFCURVE",
+"94 33 CURVE SMOOTH",
+"94 47 OFFCURVE",
+"84 60 OFFCURVE",
+"71 60 CURVE SMOOTH",
+"55 60 OFFCURVE",
+"40 42 OFFCURVE",
+"40 23 CURVE SMOOTH",
+"40 8 OFFCURVE",
+"50 -6 OFFCURVE",
+"63 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 76;
+width = 54;
+}
+);
+};
+};
+width = 134;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"88 0 OFFCURVE",
+"107 21 OFFCURVE",
+"107 47 CURVE SMOOTH",
+"107 67 OFFCURVE",
+"93 83 OFFCURVE",
+"75 83 CURVE SMOOTH",
+"54 83 OFFCURVE",
+"35 61 OFFCURVE",
+"35 38 CURVE SMOOTH",
+"35 17 OFFCURVE",
+"48 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"88 -6 OFFCURVE",
+"107 15 OFFCURVE",
+"107 41 CURVE SMOOTH",
+"107 61 OFFCURVE",
+"93 77 OFFCURVE",
+"75 77 CURVE SMOOTH",
+"54 77 OFFCURVE",
+"35 55 OFFCURVE",
+"35 32 CURVE SMOOTH",
+"35 11 OFFCURVE",
+"48 -6 OFFCURVE",
+"67 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 70;
+width = 72;
+}
+);
+};
+};
+width = 147;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 0 OFFCURVE",
+"141 29 OFFCURVE",
+"141 65 CURVE SMOOTH",
+"141 96 OFFCURVE",
+"118 121 OFFCURVE",
+"89 121 CURVE SMOOTH",
+"58 121 OFFCURVE",
+"30 90 OFFCURVE",
+"30 57 CURVE SMOOTH",
+"30 25 OFFCURVE",
+"51 0 OFFCURVE",
+"82 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -6 OFFCURVE",
+"141 23 OFFCURVE",
+"141 59 CURVE SMOOTH",
+"141 90 OFFCURVE",
+"118 115 OFFCURVE",
+"89 115 CURVE SMOOTH",
+"58 115 OFFCURVE",
+"30 84 OFFCURVE",
+"30 51 CURVE SMOOTH",
+"30 19 OFFCURVE",
+"51 -6 OFFCURVE",
+"82 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 59;
+width = 111;
+}
+);
+};
+};
+width = 181;
+}
+);
+leftKerningGroup = period;
+rightKerningGroup = period;
+unicode = 002E;
+},
+{
+glyphname = slash;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"53 -116 OFFCURVE",
+"59 -115 OFFCURVE",
+"62 -108 CURVE SMOOTH",
+"393 669 LINE SMOOTH",
+"395 674 OFFCURVE",
+"396 678 OFFCURVE",
+"396 683 CURVE SMOOTH",
+"396 692 OFFCURVE",
+"389 700 OFFCURVE",
+"378 700 CURVE SMOOTH",
+"370 700 OFFCURVE",
+"364 696 OFFCURVE",
+"361 689 CURVE SMOOTH",
+"32 -85 LINE SMOOTH",
+"30 -90 OFFCURVE",
+"28 -95 OFFCURVE",
+"28 -97 CURVE SMOOTH",
+"28 -108 OFFCURVE",
+"38 -116 OFFCURVE",
+"47 -116 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 -122 OFFCURVE",
+"59 -121 OFFCURVE",
+"62 -114 CURVE SMOOTH",
+"393 663 LINE SMOOTH",
+"395 668 OFFCURVE",
+"396 672 OFFCURVE",
+"396 677 CURVE SMOOTH",
+"396 686 OFFCURVE",
+"389 694 OFFCURVE",
+"378 694 CURVE SMOOTH",
+"370 694 OFFCURVE",
+"364 690 OFFCURVE",
+"361 683 CURVE SMOOTH",
+"32 -91 LINE SMOOTH",
+"30 -96 OFFCURVE",
+"28 -101 OFFCURVE",
+"28 -103 CURVE SMOOTH",
+"28 -114 OFFCURVE",
+"38 -122 OFFCURVE",
+"47 -122 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 416;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"67 -116 OFFCURVE",
+"76 -112 OFFCURVE",
+"79 -104 CURVE SMOOTH",
+"395 646 LINE SMOOTH",
+"398 652 OFFCURVE",
+"403 660 OFFCURVE",
+"403 669 CURVE SMOOTH",
+"403 680 OFFCURVE",
+"392 692 OFFCURVE",
+"378 692 CURVE SMOOTH",
+"369 692 OFFCURVE",
+"359 689 OFFCURVE",
+"355 680 CURVE SMOOTH",
+"35 -78 LINE SMOOTH",
+"33 -82 OFFCURVE",
+"32 -86 OFFCURVE",
+"32 -91 CURVE SMOOTH",
+"32 -104 OFFCURVE",
+"42 -116 OFFCURVE",
+"57 -116 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"67 -122 OFFCURVE",
+"76 -118 OFFCURVE",
+"79 -110 CURVE SMOOTH",
+"395 640 LINE SMOOTH",
+"398 646 OFFCURVE",
+"403 655 OFFCURVE",
+"403 663 CURVE SMOOTH",
+"403 674 OFFCURVE",
+"392 686 OFFCURVE",
+"378 686 CURVE SMOOTH",
+"369 686 OFFCURVE",
+"359 683 OFFCURVE",
+"355 674 CURVE SMOOTH",
+"35 -84 LINE SMOOTH",
+"33 -88 OFFCURVE",
+"32 -92 OFFCURVE",
+"32 -97 CURVE SMOOTH",
+"32 -110 OFFCURVE",
+"42 -122 OFFCURVE",
+"57 -122 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 435;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"86 -116 OFFCURVE",
+"100 -106 OFFCURVE",
+"105 -94 CURVE SMOOTH",
+"403 617 LINE SMOOTH",
+"406 624 OFFCURVE",
+"412 636 OFFCURVE",
+"412 648 CURVE SMOOTH",
+"412 669 OFFCURVE",
+"394 689 OFFCURVE",
+"369 689 CURVE SMOOTH",
+"354 689 OFFCURVE",
+"338 684 OFFCURVE",
+"330 665 CURVE SMOOTH",
+"31 -47 LINE SMOOTH",
+"26 -58 OFFCURVE",
+"24 -66 OFFCURVE",
+"24 -76 CURVE SMOOTH",
+"24 -98 OFFCURVE",
+"43 -116 OFFCURVE",
+"68 -116 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"85 -122 OFFCURVE",
+"100 -112 OFFCURVE",
+"105 -100 CURVE SMOOTH",
+"403 611 LINE SMOOTH",
+"406 618 OFFCURVE",
+"412 630 OFFCURVE",
+"412 642 CURVE SMOOTH",
+"412 663 OFFCURVE",
+"394 683 OFFCURVE",
+"369 683 CURVE SMOOTH",
+"354 683 OFFCURVE",
+"338 678 OFFCURVE",
+"330 659 CURVE SMOOTH",
+"31 -53 LINE SMOOTH",
+"27 -62 OFFCURVE",
+"24 -72 OFFCURVE",
+"24 -82 CURVE SMOOTH",
+"24 -104 OFFCURVE",
+"43 -122 OFFCURVE",
+"68 -122 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 438;
+}
+);
+unicode = 002F;
+},
+{
+color = 5;
+glyphname = zero;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"422 -3 OFFCURVE",
+"535 166 OFFCURVE",
+"535 363 CURVE SMOOTH",
+"535 541 OFFCURVE",
+"441 694 OFFCURVE",
+"310 694 CURVE SMOOTH",
+"170 694 OFFCURVE",
+"60 521 OFFCURVE",
+"60 327 CURVE SMOOTH",
+"60 151 OFFCURVE",
+"155 -3 OFFCURVE",
+"286 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 33 OFFCURVE",
+"95 175 OFFCURVE",
+"95 329 CURVE SMOOTH",
+"95 509 OFFCURVE",
+"195 658 OFFCURVE",
+"310 658 CURVE SMOOTH",
+"419 658 OFFCURVE",
+"501 517 OFFCURVE",
+"501 361 CURVE SMOOTH",
+"501 182 OFFCURVE",
+"400 33 OFFCURVE",
+"286 33 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"422 -6 OFFCURVE",
+"535 163 OFFCURVE",
+"535 360 CURVE SMOOTH",
+"535 538 OFFCURVE",
+"441 691 OFFCURVE",
+"310 691 CURVE SMOOTH",
+"170 691 OFFCURVE",
+"60 518 OFFCURVE",
+"60 324 CURVE SMOOTH",
+"60 148 OFFCURVE",
+"155 -6 OFFCURVE",
+"286 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 30 OFFCURVE",
+"95 172 OFFCURVE",
+"95 326 CURVE SMOOTH",
+"95 506 OFFCURVE",
+"195 655 OFFCURVE",
+"310 655 CURVE SMOOTH",
+"419 655 OFFCURVE",
+"501 514 OFFCURVE",
+"501 358 CURVE SMOOTH",
+"501 179 OFFCURVE",
+"400 30 OFFCURVE",
+"286 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 658;
+width = 36;
+}
+);
+vhints = (
+{
+position = 71;
+width = 35;
+},
+{
+position = 512;
+width = 34;
+}
+);
+};
+};
+width = 595;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"434 -3 OFFCURVE",
+"546 164 OFFCURVE",
+"546 358 CURVE SMOOTH",
+"546 534 OFFCURVE",
+"452 686 OFFCURVE",
+"320 686 CURVE SMOOTH",
+"180 686 OFFCURVE",
+"70 515 OFFCURVE",
+"70 324 CURVE SMOOTH",
+"70 150 OFFCURVE",
+"165 -3 OFFCURVE",
+"297 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 52 OFFCURVE",
+"124 183 OFFCURVE",
+"124 326 CURVE SMOOTH",
+"124 493 OFFCURVE",
+"215 631 OFFCURVE",
+"320 631 CURVE SMOOTH",
+"419 631 OFFCURVE",
+"493 501 OFFCURVE",
+"493 356 CURVE SMOOTH",
+"493 190 OFFCURVE",
+"401 52 OFFCURVE",
+"297 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"434 -6 OFFCURVE",
+"546 161 OFFCURVE",
+"546 355 CURVE SMOOTH",
+"546 531 OFFCURVE",
+"452 683 OFFCURVE",
+"320 683 CURVE SMOOTH",
+"180 683 OFFCURVE",
+"70 512 OFFCURVE",
+"70 321 CURVE SMOOTH",
+"70 147 OFFCURVE",
+"165 -6 OFFCURVE",
+"297 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 49 OFFCURVE",
+"124 180 OFFCURVE",
+"124 323 CURVE SMOOTH",
+"124 490 OFFCURVE",
+"215 628 OFFCURVE",
+"320 628 CURVE SMOOTH",
+"419 628 OFFCURVE",
+"493 498 OFFCURVE",
+"493 353 CURVE SMOOTH",
+"493 187 OFFCURVE",
+"401 49 OFFCURVE",
+"297 49 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 631;
+width = 55;
+}
+);
+vhints = (
+{
+position = 69;
+width = 54;
+},
+{
+position = 492;
+width = 53;
+}
+);
+};
+};
+width = 616;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"413 -3 OFFCURVE",
+"525 160 OFFCURVE",
+"525 348 CURVE SMOOTH",
+"525 520 OFFCURVE",
+"430 669 OFFCURVE",
+"297 669 CURVE SMOOTH",
+"157 669 OFFCURVE",
+"47 502 OFFCURVE",
+"47 317 CURVE SMOOTH",
+"47 147 OFFCURVE",
+"142 -3 OFFCURVE",
+"276 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 93 OFFCURVE",
+"142 201 OFFCURVE",
+"142 319 CURVE SMOOTH",
+"142 458 OFFCURVE",
+"213 573 OFFCURVE",
+"297 573 CURVE SMOOTH",
+"374 573 OFFCURVE",
+"431 466 OFFCURVE",
+"431 346 CURVE SMOOTH",
+"431 208 OFFCURVE",
+"359 93 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"413 -6 OFFCURVE",
+"525 156 OFFCURVE",
+"525 342 CURVE SMOOTH",
+"525 512 OFFCURVE",
+"430 660 OFFCURVE",
+"297 660 CURVE SMOOTH",
+"157 660 OFFCURVE",
+"47 494 OFFCURVE",
+"47 311 CURVE SMOOTH",
+"47 143 OFFCURVE",
+"142 -6 OFFCURVE",
+"276 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 90 OFFCURVE",
+"142 197 OFFCURVE",
+"142 313 CURVE SMOOTH",
+"142 450 OFFCURVE",
+"213 564 OFFCURVE",
+"297 564 CURVE SMOOTH",
+"374 564 OFFCURVE",
+"431 458 OFFCURVE",
+"431 340 CURVE SMOOTH",
+"431 204 OFFCURVE",
+"359 90 OFFCURVE",
+"276 90 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 67;
+width = 95;
+},
+{
+position = 451;
+width = 94;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0030;
+},
+{
+color = 5;
+glyphname = one;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"309 0 LINE SMOOTH",
+"319 0 OFFCURVE",
+"328 8 OFFCURVE",
+"328 19 CURVE SMOOTH",
+"328 29 OFFCURVE",
+"320 38 OFFCURVE",
+"307 38 CURVE SMOOTH",
+"222 38 LINE",
+"232 669 LINE SMOOTH",
+"232 677 OFFCURVE",
+"223 688 OFFCURVE",
+"212 688 CURVE SMOOTH",
+"208 688 OFFCURVE",
+"202 686 OFFCURVE",
+"198 681 CURVE SMOOTH",
+"65 537 LINE SMOOTH",
+"62 534 OFFCURVE",
+"60 528 OFFCURVE",
+"60 524 CURVE SMOOTH",
+"60 514 OFFCURVE",
+"68 505 OFFCURVE",
+"79 505 CURVE SMOOTH",
+"84 505 OFFCURVE",
+"89 507 OFFCURVE",
+"93 512 CURVE SMOOTH",
+"193 620 LINE",
+"185 38 LINE",
+"82 38 LINE SMOOTH",
+"71 38 OFFCURVE",
+"63 29 OFFCURVE",
+"63 19 CURVE SMOOTH",
+"63 8 OFFCURVE",
+"71 0 OFFCURVE",
+"82 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"309 0 LINE SMOOTH",
+"319 0 OFFCURVE",
+"328 8 OFFCURVE",
+"328 19 CURVE SMOOTH",
+"328 29 OFFCURVE",
+"320 38 OFFCURVE",
+"307 38 CURVE SMOOTH",
+"222 38 LINE",
+"232 669 LINE SMOOTH",
+"232 677 OFFCURVE",
+"223 688 OFFCURVE",
+"212 688 CURVE SMOOTH",
+"207 688 OFFCURVE",
+"203 686 OFFCURVE",
+"198 681 CURVE SMOOTH",
+"65 537 LINE SMOOTH",
+"62 534 OFFCURVE",
+"60 528 OFFCURVE",
+"60 524 CURVE SMOOTH",
+"60 514 OFFCURVE",
+"68 505 OFFCURVE",
+"79 505 CURVE SMOOTH",
+"84 505 OFFCURVE",
+"88 507 OFFCURVE",
+"93 512 CURVE SMOOTH",
+"193 620 LINE",
+"185 38 LINE",
+"82 38 LINE SMOOTH",
+"71 38 OFFCURVE",
+"63 29 OFFCURVE",
+"63 19 CURVE SMOOTH",
+"63 8 OFFCURVE",
+"71 0 OFFCURVE",
+"82 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 190;
+width = 37;
+},
+{
+position = 198;
+width = 39;
+}
+);
+};
+};
+width = 378;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"313 0 LINE SMOOTH",
+"328 0 OFFCURVE",
+"341 12 OFFCURVE",
+"341 28 CURVE SMOOTH",
+"341 43 OFFCURVE",
+"330 56 OFFCURVE",
+"311 56 CURVE SMOOTH",
+"240 56 LINE",
+"249 652 LINE SMOOTH",
+"249 666 OFFCURVE",
+"238 680 OFFCURVE",
+"220 680 CURVE SMOOTH",
+"213 680 OFFCURVE",
+"205 677 OFFCURVE",
+"200 671 CURVE SMOOTH",
+"72 532 LINE SMOOTH",
+"67 527 OFFCURVE",
+"64 520 OFFCURVE",
+"64 513 CURVE SMOOTH",
+"64 498 OFFCURVE",
+"76 485 OFFCURVE",
+"92 485 CURVE SMOOTH",
+"99 485 OFFCURVE",
+"107 488 OFFCURVE",
+"113 494 CURVE SMOOTH",
+"192 579 LINE",
+"184 56 LINE",
+"95 56 LINE SMOOTH",
+"79 56 OFFCURVE",
+"67 43 OFFCURVE",
+"67 28 CURVE SMOOTH",
+"67 12 OFFCURVE",
+"79 0 OFFCURVE",
+"95 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"313 0 LINE SMOOTH",
+"328 0 OFFCURVE",
+"341 12 OFFCURVE",
+"341 28 CURVE SMOOTH",
+"341 43 OFFCURVE",
+"330 56 OFFCURVE",
+"311 56 CURVE SMOOTH",
+"240 56 LINE",
+"249 652 LINE SMOOTH",
+"249 666 OFFCURVE",
+"238 680 OFFCURVE",
+"220 680 CURVE SMOOTH",
+"215 680 OFFCURVE",
+"205 677 OFFCURVE",
+"200 671 CURVE SMOOTH",
+"72 532 LINE SMOOTH",
+"67 527 OFFCURVE",
+"64 520 OFFCURVE",
+"64 513 CURVE SMOOTH",
+"64 498 OFFCURVE",
+"76 485 OFFCURVE",
+"92 485 CURVE SMOOTH",
+"100 485 OFFCURVE",
+"107 488 OFFCURVE",
+"113 494 CURVE SMOOTH",
+"192 579 LINE",
+"184 56 LINE",
+"95 56 LINE SMOOTH",
+"79 56 OFFCURVE",
+"67 43 OFFCURVE",
+"67 28 CURVE SMOOTH",
+"67 12 OFFCURVE",
+"79 0 OFFCURVE",
+"95 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+}
+);
+vhints = (
+{
+position = 181;
+width = 56;
+},
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 397;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"305 0 LINE SMOOTH",
+"330 0 OFFCURVE",
+"353 21 OFFCURVE",
+"353 48 CURVE SMOOTH",
+"353 74 OFFCURVE",
+"335 96 OFFCURVE",
+"303 96 CURVE SMOOTH",
+"262 96 LINE",
+"269 615 LINE SMOOTH",
+"269 639 OFFCURVE",
+"251 663 OFFCURVE",
+"220 663 CURVE SMOOTH",
+"210 663 OFFCURVE",
+"194 657 OFFCURVE",
+"186 648 CURVE SMOOTH",
+"69 521 LINE SMOOTH",
+"61 513 OFFCURVE",
+"56 501 OFFCURVE",
+"56 489 CURVE SMOOTH",
+"56 463 OFFCURVE",
+"77 441 OFFCURVE",
+"104 441 CURVE SMOOTH",
+"116 441 OFFCURVE",
+"129 445 OFFCURVE",
+"139 455 CURVE SMOOTH",
+"172 490 LINE",
+"165 96 LINE",
+"107 96 LINE SMOOTH",
+"79 96 OFFCURVE",
+"59 74 OFFCURVE",
+"59 48 CURVE SMOOTH",
+"59 21 OFFCURVE",
+"79 0 OFFCURVE",
+"107 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"305 0 LINE SMOOTH",
+"330 0 OFFCURVE",
+"353 21 OFFCURVE",
+"353 48 CURVE SMOOTH",
+"353 74 OFFCURVE",
+"335 96 OFFCURVE",
+"303 96 CURVE SMOOTH",
+"262 96 LINE",
+"269 612 LINE SMOOTH",
+"269 636 OFFCURVE",
+"251 660 OFFCURVE",
+"220 660 CURVE SMOOTH",
+"210 660 OFFCURVE",
+"194 654 OFFCURVE",
+"186 645 CURVE SMOOTH",
+"69 518 LINE SMOOTH",
+"61 509 OFFCURVE",
+"56 498 OFFCURVE",
+"56 486 CURVE SMOOTH",
+"56 460 OFFCURVE",
+"77 438 OFFCURVE",
+"104 438 CURVE SMOOTH",
+"117 438 OFFCURVE",
+"129 442 OFFCURVE",
+"139 452 CURVE SMOOTH",
+"172 487 LINE",
+"165 96 LINE",
+"107 96 LINE SMOOTH",
+"79 96 OFFCURVE",
+"59 74 OFFCURVE",
+"59 48 CURVE SMOOTH",
+"59 21 OFFCURVE",
+"79 0 OFFCURVE",
+"107 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+}
+);
+vhints = (
+{
+position = 58;
+width = 294;
+},
+{
+position = 164;
+width = 97;
+},
+{
+position = 171;
+width = 97;
+}
+);
+};
+};
+width = 393;
+}
+);
+unicode = 0031;
+},
+{
+color = 5;
+glyphname = two;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"436 0 LINE SMOOTH",
+"446 0 OFFCURVE",
+"455 8 OFFCURVE",
+"455 18 CURVE SMOOTH",
+"455 28 OFFCURVE",
+"446 36 OFFCURVE",
+"436 36 CURVE SMOOTH",
+"98 36 LINE",
+"106 181 OFFCURVE",
+"191 243 OFFCURVE",
+"276 299 CURVE",
+"362 353 OFFCURVE",
+"445 403 OFFCURVE",
+"445 519 CURVE SMOOTH",
+"445 610 OFFCURVE",
+"368 685 OFFCURVE",
+"260 685 CURVE SMOOTH",
+"176 685 OFFCURVE",
+"115 641 OFFCURVE",
+"80 606 CURVE",
+"59 587 OFFCURVE",
+"54 578 OFFCURVE",
+"54 571 CURVE SMOOTH",
+"54 562 OFFCURVE",
+"62 551 OFFCURVE",
+"73 551 CURVE SMOOTH",
+"83 551 OFFCURVE",
+"88 560 OFFCURVE",
+"95 568 CURVE SMOOTH",
+"102 576 OFFCURVE",
+"166 647 OFFCURVE",
+"260 647 CURVE SMOOTH",
+"343 647 OFFCURVE",
+"408 593 OFFCURVE",
+"408 519 CURVE SMOOTH",
+"408 429 OFFCURVE",
+"338 386 OFFCURVE",
+"260 334 CURVE",
+"159 269 OFFCURVE",
+"60 197 OFFCURVE",
+"60 18 CURVE SMOOTH",
+"60 0 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"436 0 LINE SMOOTH",
+"446 0 OFFCURVE",
+"455 8 OFFCURVE",
+"455 18 CURVE SMOOTH",
+"455 28 OFFCURVE",
+"446 36 OFFCURVE",
+"436 36 CURVE SMOOTH",
+"98 36 LINE",
+"106 181 OFFCURVE",
+"191 243 OFFCURVE",
+"276 299 CURVE",
+"362 353 OFFCURVE",
+"445 403 OFFCURVE",
+"445 519 CURVE SMOOTH",
+"445 610 OFFCURVE",
+"368 685 OFFCURVE",
+"260 685 CURVE SMOOTH",
+"176 685 OFFCURVE",
+"115 641 OFFCURVE",
+"80 606 CURVE",
+"59 587 OFFCURVE",
+"54 578 OFFCURVE",
+"54 571 CURVE SMOOTH",
+"54 562 OFFCURVE",
+"62 551 OFFCURVE",
+"73 551 CURVE SMOOTH",
+"83 551 OFFCURVE",
+"88 560 OFFCURVE",
+"95 568 CURVE SMOOTH",
+"102 576 OFFCURVE",
+"166 647 OFFCURVE",
+"260 647 CURVE SMOOTH",
+"343 647 OFFCURVE",
+"408 593 OFFCURVE",
+"408 519 CURVE SMOOTH",
+"408 429 OFFCURVE",
+"338 386 OFFCURVE",
+"260 334 CURVE",
+"159 269 OFFCURVE",
+"60 197 OFFCURVE",
+"60 18 CURVE SMOOTH",
+"60 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 36;
+},
+{
+position = 647;
+width = 38;
+}
+);
+vhints = (
+{
+position = 419;
+width = 37;
+}
+);
+};
+};
+width = 505;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"439 0 LINE SMOOTH",
+"454 0 OFFCURVE",
+"467 12 OFFCURVE",
+"467 27 CURVE SMOOTH",
+"467 43 OFFCURVE",
+"454 55 OFFCURVE",
+"439 55 CURVE SMOOTH",
+"125 55 LINE",
+"131 180 OFFCURVE",
+"211 237 OFFCURVE",
+"291 289 CURVE SMOOTH",
+"375 343 OFFCURVE",
+"458 392 OFFCURVE",
+"458 508 CURVE SMOOTH",
+"458 601 OFFCURVE",
+"380 677 OFFCURVE",
+"270 677 CURVE SMOOTH",
+"187 677 OFFCURVE",
+"126 632 OFFCURVE",
+"91 598 CURVE SMOOTH",
+"69 577 OFFCURVE",
+"63 568 OFFCURVE",
+"63 558 CURVE SMOOTH",
+"63 544 OFFCURVE",
+"74 529 OFFCURVE",
+"91 529 CURVE SMOOTH",
+"105 529 OFFCURVE",
+"113 540 OFFCURVE",
+"120 548 CURVE SMOOTH",
+"127 556 OFFCURVE",
+"186 621 OFFCURVE",
+"270 621 CURVE SMOOTH",
+"344 621 OFFCURVE",
+"402 573 OFFCURVE",
+"402 508 CURVE SMOOTH",
+"402 422 OFFCURVE",
+"332 382 OFFCURVE",
+"256 333 CURVE SMOOTH",
+"166 275 OFFCURVE",
+"68 204 OFFCURVE",
+"68 27 CURVE SMOOTH",
+"68 0 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"439 0 LINE SMOOTH",
+"454 0 OFFCURVE",
+"467 12 OFFCURVE",
+"467 27 CURVE SMOOTH",
+"467 43 OFFCURVE",
+"454 55 OFFCURVE",
+"439 55 CURVE SMOOTH",
+"125 55 LINE",
+"131 180 OFFCURVE",
+"211 237 OFFCURVE",
+"291 289 CURVE SMOOTH",
+"375 343 OFFCURVE",
+"458 392 OFFCURVE",
+"458 508 CURVE SMOOTH",
+"458 601 OFFCURVE",
+"380 677 OFFCURVE",
+"270 677 CURVE SMOOTH",
+"187 677 OFFCURVE",
+"126 632 OFFCURVE",
+"91 598 CURVE SMOOTH",
+"69 577 OFFCURVE",
+"63 568 OFFCURVE",
+"63 558 CURVE SMOOTH",
+"63 544 OFFCURVE",
+"74 529 OFFCURVE",
+"91 529 CURVE SMOOTH",
+"105 529 OFFCURVE",
+"113 540 OFFCURVE",
+"120 548 CURVE SMOOTH",
+"127 556 OFFCURVE",
+"186 621 OFFCURVE",
+"270 621 CURVE SMOOTH",
+"344 621 OFFCURVE",
+"402 573 OFFCURVE",
+"402 508 CURVE SMOOTH",
+"402 422 OFFCURVE",
+"332 382 OFFCURVE",
+"256 333 CURVE SMOOTH",
+"154 267 OFFCURVE",
+"68 196 OFFCURVE",
+"68 27 CURVE SMOOTH",
+"68 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 55;
+},
+{
+position = 621;
+width = 56;
+}
+);
+vhints = (
+{
+position = 68;
+width = 57;
+},
+{
+position = 402;
+width = 56;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"410 0 LINE SMOOTH",
+"435 0 OFFCURVE",
+"458 21 OFFCURVE",
+"458 47 CURVE SMOOTH",
+"458 74 OFFCURVE",
+"435 95 OFFCURVE",
+"410 95 CURVE SMOOTH",
+"149 95 LINE",
+"163 182 OFFCURVE",
+"226 226 OFFCURVE",
+"288 266 CURVE SMOOTH",
+"365 315 OFFCURVE",
+"450 372 OFFCURVE",
+"450 484 CURVE SMOOTH",
+"450 581 OFFCURVE",
+"370 660 OFFCURVE",
+"256 660 CURVE SMOOTH",
+"174 660 OFFCURVE",
+"113 616 OFFCURVE",
+"78 582 CURVE SMOOTH",
+"53 558 OFFCURVE",
+"46 546 OFFCURVE",
+"46 530 CURVE SMOOTH",
+"46 506 OFFCURVE",
+"65 481 OFFCURVE",
+"94 481 CURVE SMOOTH",
+"117 481 OFFCURVE",
+"126 492 OFFCURVE",
+"136 503 CURVE SMOOTH",
+"143 511 OFFCURVE",
+"191 564 OFFCURVE",
+"256 564 CURVE SMOOTH",
+"311 564 OFFCURVE",
+"354 531 OFFCURVE",
+"354 484 CURVE SMOOTH",
+"354 423 OFFCURVE",
+"301 390 OFFCURVE",
+"228 342 CURVE",
+"143 288 OFFCURVE",
+"50 220 OFFCURVE",
+"50 47 CURVE SMOOTH",
+"50 0 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"410 0 LINE SMOOTH",
+"435 0 OFFCURVE",
+"458 21 OFFCURVE",
+"458 47 CURVE SMOOTH",
+"458 74 OFFCURVE",
+"435 95 OFFCURVE",
+"410 95 CURVE SMOOTH",
+"149 95 LINE",
+"163 182 OFFCURVE",
+"226 226 OFFCURVE",
+"288 266 CURVE SMOOTH",
+"365 315 OFFCURVE",
+"450 372 OFFCURVE",
+"450 484 CURVE SMOOTH",
+"450 581 OFFCURVE",
+"370 660 OFFCURVE",
+"256 660 CURVE SMOOTH",
+"174 660 OFFCURVE",
+"113 616 OFFCURVE",
+"78 582 CURVE SMOOTH",
+"53 558 OFFCURVE",
+"46 546 OFFCURVE",
+"46 530 CURVE SMOOTH",
+"46 506 OFFCURVE",
+"65 481 OFFCURVE",
+"94 481 CURVE SMOOTH",
+"117 481 OFFCURVE",
+"126 492 OFFCURVE",
+"136 503 CURVE SMOOTH",
+"143 511 OFFCURVE",
+"191 564 OFFCURVE",
+"256 564 CURVE SMOOTH",
+"311 564 OFFCURVE",
+"354 531 OFFCURVE",
+"354 484 CURVE SMOOTH",
+"354 423 OFFCURVE",
+"301 390 OFFCURVE",
+"228 342 CURVE",
+"143 288 OFFCURVE",
+"50 220 OFFCURVE",
+"50 47 CURVE SMOOTH",
+"50 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 96;
+}
+);
+vhints = (
+{
+position = 368;
+width = 96;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 0032;
+},
+{
+color = 5;
+glyphname = three;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"297 -6 OFFCURVE",
+"424 47 OFFCURVE",
+"424 198 CURVE SMOOTH",
+"424 278 OFFCURVE",
+"377 351 OFFCURVE",
+"289 388 CURVE",
+"359 425 OFFCURVE",
+"407 482 OFFCURVE",
+"407 544 CURVE SMOOTH",
+"407 627 OFFCURVE",
+"324 692 OFFCURVE",
+"217 692 CURVE SMOOTH",
+"160 692 OFFCURVE",
+"110 672 OFFCURVE",
+"81 654 CURVE SMOOTH",
+"59 640 OFFCURVE",
+"52 629 OFFCURVE",
+"52 622 CURVE SMOOTH",
+"52 614 OFFCURVE",
+"58 603 OFFCURVE",
+"71 603 CURVE SMOOTH",
+"75 603 OFFCURVE",
+"80 606 OFFCURVE",
+"88 613 CURVE SMOOTH",
+"106 626 OFFCURVE",
+"143 654 OFFCURVE",
+"217 654 CURVE SMOOTH",
+"315 654 OFFCURVE",
+"370 597 OFFCURVE",
+"370 544 CURVE SMOOTH",
+"370 469 OFFCURVE",
+"280 405 OFFCURVE",
+"200 405 CURVE SMOOTH",
+"189 405 OFFCURVE",
+"181 397 OFFCURVE",
+"181 387 CURVE SMOOTH",
+"181 376 OFFCURVE",
+"189 368 OFFCURVE",
+"199 368 CURVE SMOOTH",
+"252 368 OFFCURVE",
+"386 338 OFFCURVE",
+"386 198 CURVE SMOOTH",
+"386 83 OFFCURVE",
+"296 31 OFFCURVE",
+"216 31 CURVE SMOOTH",
+"120 31 OFFCURVE",
+"71 97 OFFCURVE",
+"56 123 CURVE SMOOTH",
+"52 129 OFFCURVE",
+"47 133 OFFCURVE",
+"39 133 CURVE SMOOTH",
+"30 133 OFFCURVE",
+"21 126 OFFCURVE",
+"21 117 CURVE SMOOTH",
+"21 114 OFFCURVE",
+"21 109 OFFCURVE",
+"24 102 CURVE SMOOTH",
+"28 93 OFFCURVE",
+"83 -6 OFFCURVE",
+"219 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 -6 OFFCURVE",
+"424 47 OFFCURVE",
+"424 198 CURVE SMOOTH",
+"424 278 OFFCURVE",
+"377 351 OFFCURVE",
+"289 388 CURVE",
+"359 425 OFFCURVE",
+"407 482 OFFCURVE",
+"407 544 CURVE SMOOTH",
+"407 627 OFFCURVE",
+"324 692 OFFCURVE",
+"217 692 CURVE SMOOTH",
+"160 692 OFFCURVE",
+"110 672 OFFCURVE",
+"81 654 CURVE SMOOTH",
+"59 640 OFFCURVE",
+"52 629 OFFCURVE",
+"52 622 CURVE SMOOTH",
+"52 614 OFFCURVE",
+"58 603 OFFCURVE",
+"71 603 CURVE SMOOTH",
+"76 603 OFFCURVE",
+"80 607 OFFCURVE",
+"88 613 CURVE SMOOTH",
+"108 628 OFFCURVE",
+"147 654 OFFCURVE",
+"217 654 CURVE SMOOTH",
+"315 654 OFFCURVE",
+"370 597 OFFCURVE",
+"370 544 CURVE SMOOTH",
+"370 469 OFFCURVE",
+"280 405 OFFCURVE",
+"200 405 CURVE SMOOTH",
+"189 405 OFFCURVE",
+"181 397 OFFCURVE",
+"181 387 CURVE SMOOTH",
+"181 376 OFFCURVE",
+"189 368 OFFCURVE",
+"199 368 CURVE SMOOTH",
+"252 368 OFFCURVE",
+"386 338 OFFCURVE",
+"386 198 CURVE SMOOTH",
+"386 83 OFFCURVE",
+"296 31 OFFCURVE",
+"216 31 CURVE SMOOTH",
+"120 31 OFFCURVE",
+"73 98 OFFCURVE",
+"56 123 CURVE SMOOTH",
+"52 129 OFFCURVE",
+"47 133 OFFCURVE",
+"39 133 CURVE SMOOTH",
+"30 133 OFFCURVE",
+"21 126 OFFCURVE",
+"21 117 CURVE SMOOTH",
+"21 114 OFFCURVE",
+"21 109 OFFCURVE",
+"24 102 CURVE SMOOTH",
+"28 93 OFFCURVE",
+"83 -6 OFFCURVE",
+"219 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 37;
+},
+{
+position = 368;
+width = 37;
+},
+{
+position = 654;
+width = 38;
+}
+);
+vhints = (
+{
+position = 419;
+width = 37;
+},
+{
+position = 435;
+width = 38;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"316 -6 OFFCURVE",
+"444 48 OFFCURVE",
+"444 200 CURVE SMOOTH",
+"444 281 OFFCURVE",
+"404 351 OFFCURVE",
+"328 383 CURVE",
+"387 415 OFFCURVE",
+"428 469 OFFCURVE",
+"428 532 CURVE SMOOTH",
+"428 618 OFFCURVE",
+"344 684 OFFCURVE",
+"236 684 CURVE SMOOTH",
+"178 684 OFFCURVE",
+"129 664 OFFCURVE",
+"100 646 CURVE SMOOTH",
+"73 629 OFFCURVE",
+"67 617 OFFCURVE",
+"67 607 CURVE SMOOTH",
+"67 594 OFFCURVE",
+"76 579 OFFCURVE",
+"95 579 CURVE SMOOTH",
+"102 579 OFFCURVE",
+"107 582 OFFCURVE",
+"115 588 CURVE SMOOTH",
+"130 599 OFFCURVE",
+"165 628 OFFCURVE",
+"236 628 CURVE SMOOTH",
+"324 628 OFFCURVE",
+"372 578 OFFCURVE",
+"372 532 CURVE SMOOTH",
+"372 465 OFFCURVE",
+"291 409 OFFCURVE",
+"219 409 CURVE SMOOTH",
+"203 409 OFFCURVE",
+"191 397 OFFCURVE",
+"191 381 CURVE SMOOTH",
+"191 366 OFFCURVE",
+"203 353 OFFCURVE",
+"218 353 CURVE SMOOTH",
+"266 353 OFFCURVE",
+"388 326 OFFCURVE",
+"388 200 CURVE SMOOTH",
+"388 97 OFFCURVE",
+"306 50 OFFCURVE",
+"235 50 CURVE SMOOTH",
+"147 50 OFFCURVE",
+"103 109 OFFCURVE",
+"90 133 CURVE SMOOTH",
+"85 142 OFFCURVE",
+"77 148 OFFCURVE",
+"65 148 CURVE SMOOTH",
+"50 148 OFFCURVE",
+"38 137 OFFCURVE",
+"38 122 CURVE SMOOTH",
+"38 118 OFFCURVE",
+"38 112 OFFCURVE",
+"42 104 CURVE SMOOTH",
+"44 101 OFFCURVE",
+"96 -6 OFFCURVE",
+"237 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"316 -6 OFFCURVE",
+"444 48 OFFCURVE",
+"444 200 CURVE SMOOTH",
+"444 281 OFFCURVE",
+"404 351 OFFCURVE",
+"328 383 CURVE",
+"387 415 OFFCURVE",
+"428 469 OFFCURVE",
+"428 532 CURVE SMOOTH",
+"428 618 OFFCURVE",
+"344 684 OFFCURVE",
+"236 684 CURVE SMOOTH",
+"178 684 OFFCURVE",
+"129 664 OFFCURVE",
+"100 646 CURVE SMOOTH",
+"73 629 OFFCURVE",
+"67 617 OFFCURVE",
+"67 607 CURVE SMOOTH",
+"67 594 OFFCURVE",
+"76 579 OFFCURVE",
+"95 579 CURVE SMOOTH",
+"102 579 OFFCURVE",
+"107 582 OFFCURVE",
+"115 588 CURVE SMOOTH",
+"130 599 OFFCURVE",
+"165 628 OFFCURVE",
+"236 628 CURVE SMOOTH",
+"324 628 OFFCURVE",
+"372 578 OFFCURVE",
+"372 532 CURVE SMOOTH",
+"372 465 OFFCURVE",
+"291 409 OFFCURVE",
+"219 409 CURVE SMOOTH",
+"203 409 OFFCURVE",
+"191 397 OFFCURVE",
+"191 381 CURVE SMOOTH",
+"191 366 OFFCURVE",
+"203 353 OFFCURVE",
+"218 353 CURVE SMOOTH",
+"266 353 OFFCURVE",
+"388 326 OFFCURVE",
+"388 200 CURVE SMOOTH",
+"388 97 OFFCURVE",
+"306 50 OFFCURVE",
+"235 50 CURVE SMOOTH",
+"147 50 OFFCURVE",
+"103 109 OFFCURVE",
+"90 133 CURVE SMOOTH",
+"85 142 OFFCURVE",
+"77 148 OFFCURVE",
+"65 148 CURVE SMOOTH",
+"50 148 OFFCURVE",
+"38 137 OFFCURVE",
+"38 122 CURVE SMOOTH",
+"38 118 OFFCURVE",
+"38 111 OFFCURVE",
+"42 104 CURVE SMOOTH",
+"44 101 OFFCURVE",
+"96 -6 OFFCURVE",
+"237 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 56;
+},
+{
+position = 353;
+width = 56;
+},
+{
+position = 628;
+width = 56;
+}
+);
+vhints = (
+{
+position = 402;
+width = 56;
+},
+{
+position = 418;
+width = 56;
+}
+);
+};
+};
+width = 508;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"315 -6 OFFCURVE",
+"440 49 OFFCURVE",
+"440 203 CURVE SMOOTH",
+"440 272 OFFCURVE",
+"412 334 OFFCURVE",
+"356 371 CURVE",
+"399 405 OFFCURVE",
+"425 451 OFFCURVE",
+"425 505 CURVE SMOOTH",
+"425 596 OFFCURVE",
+"339 666 OFFCURVE",
+"228 666 CURVE SMOOTH",
+"171 666 OFFCURVE",
+"122 646 OFFCURVE",
+"93 628 CURVE SMOOTH",
+"59 607 OFFCURVE",
+"52 589 OFFCURVE",
+"52 573 CURVE SMOOTH",
+"52 550 OFFCURVE",
+"67 525 OFFCURVE",
+"100 525 CURVE SMOOTH",
+"113 525 OFFCURVE",
+"119 530 OFFCURVE",
+"131 538 CURVE SMOOTH",
+"148 549 OFFCURVE",
+"178 569 OFFCURVE",
+"228 569 CURVE SMOOTH",
+"293 569 OFFCURVE",
+"329 536 OFFCURVE",
+"329 505 CURVE SMOOTH",
+"329 457 OFFCURVE",
+"267 416 OFFCURVE",
+"213 416 CURVE SMOOTH",
+"185 416 OFFCURVE",
+"164 395 OFFCURVE",
+"164 368 CURVE SMOOTH",
+"164 342 OFFCURVE",
+"185 320 OFFCURVE",
+"212 320 CURVE SMOOTH",
+"249 320 OFFCURVE",
+"343 299 OFFCURVE",
+"343 203 CURVE SMOOTH",
+"343 125 OFFCURVE",
+"281 90 OFFCURVE",
+"227 90 CURVE SMOOTH",
+"159 90 OFFCURVE",
+"125 135 OFFCURVE",
+"115 153 CURVE SMOOTH",
+"106 169 OFFCURVE",
+"93 179 OFFCURVE",
+"73 179 CURVE SMOOTH",
+"46 179 OFFCURVE",
+"25 159 OFFCURVE",
+"25 133 CURVE SMOOTH",
+"25 127 OFFCURVE",
+"28 114 OFFCURVE",
+"33 103 CURVE SMOOTH",
+"62 39 OFFCURVE",
+"143 -6 OFFCURVE",
+"229 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"321 -6 OFFCURVE",
+"440 53 OFFCURVE",
+"440 202 CURVE SMOOTH",
+"440 270 OFFCURVE",
+"412 328 OFFCURVE",
+"356 365 CURVE",
+"399 399 OFFCURVE",
+"425 445 OFFCURVE",
+"425 499 CURVE SMOOTH",
+"425 590 OFFCURVE",
+"339 660 OFFCURVE",
+"228 660 CURVE SMOOTH",
+"171 660 OFFCURVE",
+"122 640 OFFCURVE",
+"93 622 CURVE SMOOTH",
+"59 601 OFFCURVE",
+"52 583 OFFCURVE",
+"52 567 CURVE SMOOTH",
+"52 544 OFFCURVE",
+"67 519 OFFCURVE",
+"100 519 CURVE SMOOTH",
+"113 519 OFFCURVE",
+"119 524 OFFCURVE",
+"131 532 CURVE SMOOTH",
+"148 543 OFFCURVE",
+"178 563 OFFCURVE",
+"228 563 CURVE SMOOTH",
+"293 563 OFFCURVE",
+"329 530 OFFCURVE",
+"329 499 CURVE SMOOTH",
+"329 451 OFFCURVE",
+"267 410 OFFCURVE",
+"213 410 CURVE SMOOTH",
+"185 410 OFFCURVE",
+"164 389 OFFCURVE",
+"164 362 CURVE SMOOTH",
+"164 336 OFFCURVE",
+"185 314 OFFCURVE",
+"212 314 CURVE SMOOTH",
+"249 314 OFFCURVE",
+"343 294 OFFCURVE",
+"343 202 CURVE SMOOTH",
+"343 125 OFFCURVE",
+"281 90 OFFCURVE",
+"227 90 CURVE SMOOTH",
+"159 90 OFFCURVE",
+"125 135 OFFCURVE",
+"115 153 CURVE SMOOTH",
+"106 169 OFFCURVE",
+"93 179 OFFCURVE",
+"73 179 CURVE SMOOTH",
+"46 179 OFFCURVE",
+"25 159 OFFCURVE",
+"25 133 CURVE SMOOTH",
+"25 127 OFFCURVE",
+"28 114 OFFCURVE",
+"33 103 CURVE SMOOTH",
+"62 39 OFFCURVE",
+"143 -6 OFFCURVE",
+"229 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 96;
+},
+{
+position = 321;
+width = 96;
+},
+{
+position = 570;
+width = 97;
+}
+);
+vhints = (
+{
+position = 368;
+width = 96;
+},
+{
+position = 382;
+width = 97;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 0033;
+},
+{
+color = 5;
+glyphname = four;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -1 OFFCURVE",
+"357 7 OFFCURVE",
+"357 18 CURVE SMOOTH",
+"357 172 LINE",
+"402 171 LINE SMOOTH",
+"413 171 OFFCURVE",
+"421 179 OFFCURVE",
+"421 190 CURVE SMOOTH",
+"421 200 OFFCURVE",
+"414 208 OFFCURVE",
+"402 208 CURVE SMOOTH",
+"357 209 LINE",
+"357 673 LINE SMOOTH",
+"357 684 OFFCURVE",
+"349 692 OFFCURVE",
+"338 692 CURVE SMOOTH",
+"329 692 OFFCURVE",
+"325 688 OFFCURVE",
+"320 680 CURVE SMOOTH",
+"35 209 LINE SMOOTH",
+"30 200 OFFCURVE",
+"28 196 OFFCURVE",
+"28 191 CURVE SMOOTH",
+"28 183 OFFCURVE",
+"34 177 OFFCURVE",
+"44 177 CURVE SMOOTH",
+"319 173 LINE",
+"319 18 LINE SMOOTH",
+"319 7 OFFCURVE",
+"327 -1 OFFCURVE",
+"338 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"81 214 LINE",
+"319 606 LINE",
+"319 210 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -6 OFFCURVE",
+"357 2 OFFCURVE",
+"357 13 CURVE SMOOTH",
+"357 167 LINE",
+"402 166 LINE SMOOTH",
+"413 166 OFFCURVE",
+"421 174 OFFCURVE",
+"421 185 CURVE SMOOTH",
+"421 194 OFFCURVE",
+"414 203 OFFCURVE",
+"402 203 CURVE SMOOTH",
+"357 204 LINE",
+"357 668 LINE SMOOTH",
+"357 679 OFFCURVE",
+"349 687 OFFCURVE",
+"338 687 CURVE SMOOTH",
+"329 687 OFFCURVE",
+"325 683 OFFCURVE",
+"320 675 CURVE SMOOTH",
+"35 204 LINE SMOOTH",
+"30 195 OFFCURVE",
+"28 192 OFFCURVE",
+"28 186 CURVE SMOOTH",
+"28 179 OFFCURVE",
+"34 172 OFFCURVE",
+"44 172 CURVE SMOOTH",
+"319 168 LINE",
+"319 13 LINE SMOOTH",
+"319 2 OFFCURVE",
+"327 -6 OFFCURVE",
+"338 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"81 209 LINE",
+"319 601 LINE",
+"319 205 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 177;
+width = 37;
+}
+);
+vhints = (
+{
+position = 348;
+width = 38;
+}
+);
+};
+};
+width = 476;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"356 -1 OFFCURVE",
+"369 12 OFFCURVE",
+"369 27 CURVE SMOOTH",
+"369 165 LINE",
+"405 164 LINE SMOOTH",
+"419 164 OFFCURVE",
+"431 177 OFFCURVE",
+"431 192 CURVE SMOOTH",
+"431 207 OFFCURVE",
+"420 219 OFFCURVE",
+"404 220 CURVE SMOOTH",
+"369 221 LINE",
+"369 656 LINE SMOOTH",
+"369 673 OFFCURVE",
+"357 684 OFFCURVE",
+"341 684 CURVE SMOOTH",
+"330 684 OFFCURVE",
+"322 679 OFFCURVE",
+"316 669 CURVE SMOOTH",
+"39 213 LINE SMOOTH",
+"36 208 OFFCURVE",
+"34 204 OFFCURVE",
+"34 198 CURVE SMOOTH",
+"34 183 OFFCURVE",
+"48 170 OFFCURVE",
+"62 170 CURVE SMOOTH",
+"313 166 LINE",
+"313 27 LINE SMOOTH",
+"313 12 OFFCURVE",
+"325 -1 OFFCURVE",
+"341 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 225 LINE",
+"313 556 LINE",
+"313 222 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"356 -6 OFFCURVE",
+"369 7 OFFCURVE",
+"369 22 CURVE SMOOTH",
+"369 160 LINE",
+"405 159 LINE SMOOTH",
+"419 159 OFFCURVE",
+"431 172 OFFCURVE",
+"431 187 CURVE SMOOTH",
+"431 203 OFFCURVE",
+"418 215 OFFCURVE",
+"404 215 CURVE SMOOTH",
+"369 216 LINE",
+"369 651 LINE SMOOTH",
+"369 668 OFFCURVE",
+"357 679 OFFCURVE",
+"341 679 CURVE SMOOTH",
+"331 679 OFFCURVE",
+"322 674 OFFCURVE",
+"316 664 CURVE SMOOTH",
+"39 208 LINE SMOOTH",
+"36 203 OFFCURVE",
+"34 199 OFFCURVE",
+"34 193 CURVE SMOOTH",
+"34 179 OFFCURVE",
+"48 165 OFFCURVE",
+"62 165 CURVE SMOOTH",
+"313 161 LINE",
+"313 22 LINE SMOOTH",
+"313 7 OFFCURVE",
+"325 -6 OFFCURVE",
+"341 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 220 LINE",
+"313 551 LINE",
+"313 217 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 165;
+width = 56;
+},
+{
+position = 664;
+width = 20;
+}
+);
+vhints = (
+{
+position = 334;
+width = 56;
+}
+);
+};
+};
+width = 487;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"358 -1 OFFCURVE",
+"381 22 OFFCURVE",
+"381 47 CURVE SMOOTH",
+"381 149 LINE",
+"387 149 LINE SMOOTH",
+"413 149 OFFCURVE",
+"437 170 OFFCURVE",
+"437 197 CURVE SMOOTH",
+"437 223 OFFCURVE",
+"418 245 OFFCURVE",
+"391 245 CURVE SMOOTH",
+"381 245 LINE",
+"381 619 LINE SMOOTH",
+"381 646 OFFCURVE",
+"360 667 OFFCURVE",
+"332 667 CURVE SMOOTH",
+"314 667 OFFCURVE",
+"301 659 OFFCURVE",
+"292 644 CURVE SMOOTH",
+"39 228 LINE SMOOTH",
+"34 219 OFFCURVE",
+"31 211 OFFCURVE",
+"31 201 CURVE SMOOTH",
+"31 175 OFFCURVE",
+"47 154 OFFCURVE",
+"79 154 CURVE SMOOTH",
+"284 151 LINE",
+"284 47 LINE SMOOTH",
+"284 22 OFFCURVE",
+"305 -1 OFFCURVE",
+"332 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 250 LINE",
+"284 447 LINE",
+"284 247 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"358 -7 OFFCURVE",
+"381 16 OFFCURVE",
+"381 41 CURVE SMOOTH",
+"381 143 LINE",
+"387 143 LINE SMOOTH",
+"413 143 OFFCURVE",
+"437 164 OFFCURVE",
+"437 191 CURVE SMOOTH",
+"437 217 OFFCURVE",
+"418 239 OFFCURVE",
+"391 239 CURVE SMOOTH",
+"381 239 LINE",
+"381 613 LINE SMOOTH",
+"381 640 OFFCURVE",
+"360 661 OFFCURVE",
+"332 661 CURVE SMOOTH",
+"315 661 OFFCURVE",
+"301 653 OFFCURVE",
+"292 638 CURVE SMOOTH",
+"39 222 LINE SMOOTH",
+"34 213 OFFCURVE",
+"31 207 OFFCURVE",
+"31 195 CURVE SMOOTH",
+"31 167 OFFCURVE",
+"50 148 OFFCURVE",
+"79 148 CURVE SMOOTH",
+"284 145 LINE",
+"284 41 LINE SMOOTH",
+"284 16 OFFCURVE",
+"305 -7 OFFCURVE",
+"332 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 244 LINE",
+"284 441 LINE",
+"284 241 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 149;
+width = 96;
+}
+);
+vhints = (
+{
+position = 305;
+width = 97;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 0034;
+},
+{
+color = 5;
+glyphname = five;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"375 -3 OFFCURVE",
+"483 113 OFFCURVE",
+"483 253 CURVE SMOOTH",
+"483 391 OFFCURVE",
+"395 482 OFFCURVE",
+"277 482 CURVE SMOOTH",
+"222 482 OFFCURVE",
+"169 457 OFFCURVE",
+"128 433 CURVE",
+"149 643 LINE",
+"436 643 LINE SMOOTH",
+"446 643 OFFCURVE",
+"454 651 OFFCURVE",
+"454 662 CURVE SMOOTH",
+"454 672 OFFCURVE",
+"446 680 OFFCURVE",
+"436 680 CURVE SMOOTH",
+"132 680 LINE SMOOTH",
+"123 680 OFFCURVE",
+"115 673 OFFCURVE",
+"114 664 CURVE SMOOTH",
+"85 390 LINE SMOOTH",
+"84 378 OFFCURVE",
+"92 367 OFFCURVE",
+"105 367 CURVE SMOOTH",
+"110 367 OFFCURVE",
+"115 369 OFFCURVE",
+"121 375 CURVE SMOOTH",
+"131 386 OFFCURVE",
+"186 445 OFFCURVE",
+"277 445 CURVE SMOOTH",
+"394 445 OFFCURVE",
+"446 348 OFFCURVE",
+"446 253 CURVE SMOOTH",
+"446 135 OFFCURVE",
+"356 34 OFFCURVE",
+"256 34 CURVE SMOOTH",
+"182 34 OFFCURVE",
+"134 66 OFFCURVE",
+"95 122 CURVE SMOOTH",
+"90 129 OFFCURVE",
+"86 133 OFFCURVE",
+"77 133 CURVE SMOOTH",
+"67 133 OFFCURVE",
+"58 125 OFFCURVE",
+"58 115 CURVE SMOOTH",
+"58 110 OFFCURVE",
+"59 107 OFFCURVE",
+"60 104 CURVE SMOOTH",
+"75 74 OFFCURVE",
+"144 -3 OFFCURVE",
+"256 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"375 -6 OFFCURVE",
+"483 110 OFFCURVE",
+"483 250 CURVE SMOOTH",
+"483 388 OFFCURVE",
+"395 479 OFFCURVE",
+"277 479 CURVE SMOOTH",
+"222 479 OFFCURVE",
+"169 454 OFFCURVE",
+"128 430 CURVE",
+"149 640 LINE",
+"436 640 LINE SMOOTH",
+"446 640 OFFCURVE",
+"454 648 OFFCURVE",
+"454 659 CURVE SMOOTH",
+"454 669 OFFCURVE",
+"446 677 OFFCURVE",
+"436 677 CURVE SMOOTH",
+"132 677 LINE SMOOTH",
+"123 677 OFFCURVE",
+"115 670 OFFCURVE",
+"114 661 CURVE SMOOTH",
+"85 387 LINE SMOOTH",
+"84 375 OFFCURVE",
+"92 364 OFFCURVE",
+"105 364 CURVE SMOOTH",
+"110 364 OFFCURVE",
+"115 366 OFFCURVE",
+"121 372 CURVE SMOOTH",
+"132 383 OFFCURVE",
+"186 442 OFFCURVE",
+"277 442 CURVE SMOOTH",
+"394 442 OFFCURVE",
+"446 345 OFFCURVE",
+"446 250 CURVE SMOOTH",
+"446 132 OFFCURVE",
+"356 31 OFFCURVE",
+"256 31 CURVE SMOOTH",
+"182 31 OFFCURVE",
+"135 63 OFFCURVE",
+"95 119 CURVE SMOOTH",
+"90 126 OFFCURVE",
+"86 130 OFFCURVE",
+"77 130 CURVE SMOOTH",
+"67 130 OFFCURVE",
+"58 122 OFFCURVE",
+"58 112 CURVE SMOOTH",
+"58 107 OFFCURVE",
+"59 104 OFFCURVE",
+"60 101 CURVE SMOOTH",
+"71 69 OFFCURVE",
+"144 -6 OFFCURVE",
+"256 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 37;
+},
+{
+position = 445;
+width = 37;
+},
+{
+position = 643;
+width = 37;
+}
+);
+vhints = (
+{
+position = 457;
+width = 37;
+}
+);
+};
+};
+width = 539;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -3 OFFCURVE",
+"480 112 OFFCURVE",
+"480 253 CURVE SMOOTH",
+"480 391 OFFCURVE",
+"391 483 OFFCURVE",
+"272 483 CURVE SMOOTH",
+"217 483 OFFCURVE",
+"173 464 OFFCURVE",
+"141 445 CURVE",
+"158 617 LINE",
+"424 617 LINE SMOOTH",
+"439 617 OFFCURVE",
+"452 629 OFFCURVE",
+"452 645 CURVE SMOOTH",
+"452 660 OFFCURVE",
+"439 673 OFFCURVE",
+"424 673 CURVE SMOOTH",
+"133 673 LINE SMOOTH",
+"119 673 OFFCURVE",
+"106 662 OFFCURVE",
+"105 648 CURVE SMOOTH",
+"78 385 LINE SMOOTH",
+"76 368 OFFCURVE",
+"87 352 OFFCURVE",
+"107 352 CURVE SMOOTH",
+"115 352 OFFCURVE",
+"121 355 OFFCURVE",
+"128 362 CURVE SMOOTH",
+"148 382 OFFCURVE",
+"194 427 OFFCURVE",
+"272 427 CURVE SMOOTH",
+"377 427 OFFCURVE",
+"424 339 OFFCURVE",
+"424 253 CURVE SMOOTH",
+"424 145 OFFCURVE",
+"343 53 OFFCURVE",
+"252 53 CURVE SMOOTH",
+"185 53 OFFCURVE",
+"141 82 OFFCURVE",
+"105 133 CURVE SMOOTH",
+"98 142 OFFCURVE",
+"94 148 OFFCURVE",
+"80 148 CURVE SMOOTH",
+"65 148 OFFCURVE",
+"52 135 OFFCURVE",
+"52 120 CURVE SMOOTH",
+"52 115 OFFCURVE",
+"53 110 OFFCURVE",
+"55 106 CURVE SMOOTH",
+"70 75 OFFCURVE",
+"139 -3 OFFCURVE",
+"252 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -6 OFFCURVE",
+"480 109 OFFCURVE",
+"480 250 CURVE SMOOTH",
+"480 388 OFFCURVE",
+"391 480 OFFCURVE",
+"272 480 CURVE SMOOTH",
+"217 480 OFFCURVE",
+"173 461 OFFCURVE",
+"141 442 CURVE",
+"158 614 LINE",
+"424 614 LINE SMOOTH",
+"439 614 OFFCURVE",
+"452 626 OFFCURVE",
+"452 642 CURVE SMOOTH",
+"452 657 OFFCURVE",
+"439 670 OFFCURVE",
+"424 670 CURVE SMOOTH",
+"133 670 LINE SMOOTH",
+"120 670 OFFCURVE",
+"106 659 OFFCURVE",
+"105 645 CURVE SMOOTH",
+"78 382 LINE SMOOTH",
+"76 365 OFFCURVE",
+"88 349 OFFCURVE",
+"107 349 CURVE SMOOTH",
+"115 349 OFFCURVE",
+"121 352 OFFCURVE",
+"128 359 CURVE SMOOTH",
+"148 379 OFFCURVE",
+"194 424 OFFCURVE",
+"272 424 CURVE SMOOTH",
+"377 424 OFFCURVE",
+"424 336 OFFCURVE",
+"424 250 CURVE SMOOTH",
+"424 142 OFFCURVE",
+"343 50 OFFCURVE",
+"252 50 CURVE SMOOTH",
+"185 50 OFFCURVE",
+"143 81 OFFCURVE",
+"105 130 CURVE SMOOTH",
+"98 139 OFFCURVE",
+"94 145 OFFCURVE",
+"80 145 CURVE SMOOTH",
+"65 145 OFFCURVE",
+"52 132 OFFCURVE",
+"52 117 CURVE SMOOTH",
+"52 112 OFFCURVE",
+"53 107 OFFCURVE",
+"55 103 CURVE SMOOTH",
+"70 72 OFFCURVE",
+"139 -6 OFFCURVE",
+"252 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 56;
+},
+{
+position = 427;
+width = 56;
+},
+{
+position = 617;
+width = 56;
+}
+);
+vhints = (
+{
+position = 439;
+width = 56;
+}
+);
+};
+};
+width = 544;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -3 OFFCURVE",
+"481 112 OFFCURVE",
+"481 253 CURVE SMOOTH",
+"481 392 OFFCURVE",
+"390 484 OFFCURVE",
+"270 484 CURVE SMOOTH",
+"235 484 OFFCURVE",
+"203 477 OFFCURVE",
+"177 466 CURVE",
+"187 560 LINE",
+"408 560 LINE SMOOTH",
+"433 560 OFFCURVE",
+"456 581 OFFCURVE",
+"456 609 CURVE SMOOTH",
+"456 634 OFFCURVE",
+"433 657 OFFCURVE",
+"408 657 CURVE SMOOTH",
+"143 657 LINE SMOOTH",
+"119 657 OFFCURVE",
+"97 638 OFFCURVE",
+"95 614 CURVE SMOOTH",
+"71 373 LINE SMOOTH",
+"68 342 OFFCURVE",
+"88 320 OFFCURVE",
+"116 320 CURVE SMOOTH",
+"136 320 OFFCURVE",
+"147 327 OFFCURVE",
+"158 338 CURVE SMOOTH",
+"171 351 OFFCURVE",
+"210 388 OFFCURVE",
+"270 388 CURVE SMOOTH",
+"350 388 OFFCURVE",
+"385 320 OFFCURVE",
+"385 253 CURVE SMOOTH",
+"385 166 OFFCURVE",
+"322 94 OFFCURVE",
+"251 94 CURVE SMOOTH",
+"200 94 OFFCURVE",
+"164 116 OFFCURVE",
+"136 156 CURVE SMOOTH",
+"126 170 OFFCURVE",
+"118 180 OFFCURVE",
+"95 180 CURVE SMOOTH",
+"70 180 OFFCURVE",
+"47 157 OFFCURVE",
+"47 132 CURVE SMOOTH",
+"47 124 OFFCURVE",
+"49 116 OFFCURVE",
+"52 109 CURVE SMOOTH",
+"67 77 OFFCURVE",
+"137 -3 OFFCURVE",
+"251 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -6 OFFCURVE",
+"481 109 OFFCURVE",
+"481 250 CURVE SMOOTH",
+"481 389 OFFCURVE",
+"390 481 OFFCURVE",
+"270 481 CURVE SMOOTH",
+"235 481 OFFCURVE",
+"203 474 OFFCURVE",
+"177 463 CURVE",
+"187 557 LINE",
+"408 557 LINE SMOOTH",
+"433 557 OFFCURVE",
+"456 578 OFFCURVE",
+"456 606 CURVE SMOOTH",
+"456 631 OFFCURVE",
+"433 654 OFFCURVE",
+"408 654 CURVE SMOOTH",
+"143 654 LINE SMOOTH",
+"120 654 OFFCURVE",
+"97 635 OFFCURVE",
+"95 611 CURVE SMOOTH",
+"71 370 LINE SMOOTH",
+"68 339 OFFCURVE",
+"88 317 OFFCURVE",
+"116 317 CURVE SMOOTH",
+"136 317 OFFCURVE",
+"147 324 OFFCURVE",
+"158 335 CURVE SMOOTH",
+"171 348 OFFCURVE",
+"210 385 OFFCURVE",
+"270 385 CURVE SMOOTH",
+"350 385 OFFCURVE",
+"385 317 OFFCURVE",
+"385 250 CURVE SMOOTH",
+"385 163 OFFCURVE",
+"322 91 OFFCURVE",
+"251 91 CURVE SMOOTH",
+"200 91 OFFCURVE",
+"164 113 OFFCURVE",
+"136 153 CURVE SMOOTH",
+"126 167 OFFCURVE",
+"118 177 OFFCURVE",
+"95 177 CURVE SMOOTH",
+"70 177 OFFCURVE",
+"47 154 OFFCURVE",
+"47 129 CURVE SMOOTH",
+"47 121 OFFCURVE",
+"49 113 OFFCURVE",
+"52 106 CURVE SMOOTH",
+"66 74 OFFCURVE",
+"137 -6 OFFCURVE",
+"251 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 97;
+},
+{
+position = 388;
+width = 96;
+},
+{
+position = 560;
+width = 97;
+}
+);
+vhints = (
+{
+position = 402;
+width = 96;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0035;
+},
+{
+color = 5;
+glyphname = six;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -6 OFFCURVE",
+"477 79 OFFCURVE",
+"477 239 CURVE SMOOTH",
+"477 370 OFFCURVE",
+"393 439 OFFCURVE",
+"287 439 CURVE SMOOTH",
+"224 439 OFFCURVE",
+"151 410 OFFCURVE",
+"108 374 CURVE",
+"152 498 OFFCURVE",
+"254 593 OFFCURVE",
+"354 653 CURVE SMOOTH",
+"359 656 OFFCURVE",
+"364 662 OFFCURVE",
+"364 669 CURVE SMOOTH",
+"364 678 OFFCURVE",
+"356 686 OFFCURVE",
+"347 686 CURVE SMOOTH",
+"342 686 OFFCURVE",
+"338 685 OFFCURVE",
+"332 682 CURVE SMOOTH",
+"205 619 OFFCURVE",
+"60 487 OFFCURVE",
+"60 244 CURVE SMOOTH",
+"60 54 OFFCURVE",
+"172 -6 OFFCURVE",
+"275 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"193 28 OFFCURVE",
+"94 66 OFFCURVE",
+"94 244 CURVE SMOOTH",
+"94 271 OFFCURVE",
+"95 298 OFFCURVE",
+"99 323 CURVE",
+"118 344 OFFCURVE",
+"181 403 OFFCURVE",
+"287 404 CURVE SMOOTH",
+"372 405 OFFCURVE",
+"443 353 OFFCURVE",
+"443 239 CURVE SMOOTH",
+"443 94 OFFCURVE",
+"355 28 OFFCURVE",
+"275 28 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -6 OFFCURVE",
+"477 79 OFFCURVE",
+"477 239 CURVE SMOOTH",
+"477 370 OFFCURVE",
+"393 439 OFFCURVE",
+"287 439 CURVE SMOOTH",
+"224 439 OFFCURVE",
+"151 410 OFFCURVE",
+"108 374 CURVE",
+"151 511 OFFCURVE",
+"240 602 OFFCURVE",
+"354 653 CURVE SMOOTH",
+"359 655 OFFCURVE",
+"364 662 OFFCURVE",
+"364 669 CURVE SMOOTH",
+"364 678 OFFCURVE",
+"356 686 OFFCURVE",
+"347 686 CURVE SMOOTH",
+"342 686 OFFCURVE",
+"338 685 OFFCURVE",
+"332 682 CURVE SMOOTH",
+"205 619 OFFCURVE",
+"60 487 OFFCURVE",
+"60 244 CURVE SMOOTH",
+"60 54 OFFCURVE",
+"172 -6 OFFCURVE",
+"275 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"193 28 OFFCURVE",
+"94 66 OFFCURVE",
+"94 244 CURVE SMOOTH",
+"94 271 OFFCURVE",
+"95 298 OFFCURVE",
+"99 323 CURVE",
+"118 344 OFFCURVE",
+"181 404 OFFCURVE",
+"287 404 CURVE SMOOTH",
+"372 404 OFFCURVE",
+"443 353 OFFCURVE",
+"443 239 CURVE SMOOTH",
+"443 94 OFFCURVE",
+"355 28 OFFCURVE",
+"275 28 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 34;
+},
+{
+position = 407;
+width = 35;
+},
+{
+position = 656;
+width = 33;
+}
+);
+vhints = (
+{
+position = 63;
+width = 34;
+},
+{
+position = 446;
+width = 33;
+}
+);
+};
+};
+width = 529;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"389 -3 OFFCURVE",
+"480 94 OFFCURVE",
+"480 242 CURVE SMOOTH",
+"480 375 OFFCURVE",
+"394 444 OFFCURVE",
+"289 444 CURVE SMOOTH",
+"226 444 OFFCURVE",
+"176 424 OFFCURVE",
+"139 402 CURVE",
+"174 501 OFFCURVE",
+"258 583 OFFCURVE",
+"357 631 CURVE SMOOTH",
+"366 635 OFFCURVE",
+"372 644 OFFCURVE",
+"372 655 CURVE SMOOTH",
+"372 670 OFFCURVE",
+"361 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"339 681 OFFCURVE",
+"334 679 OFFCURVE",
+"328 676 CURVE SMOOTH",
+"223 623 OFFCURVE",
+"61 500 OFFCURVE",
+"61 247 CURVE SMOOTH",
+"61 57 OFFCURVE",
+"173 -3 OFFCURVE",
+"274 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 50 OFFCURVE",
+"113 107 OFFCURVE",
+"113 247 CURVE SMOOTH",
+"113 272 OFFCURVE",
+"114 296 OFFCURVE",
+"118 320 CURVE",
+"137 339 OFFCURVE",
+"196 391 OFFCURVE",
+"289 391 CURVE SMOOTH",
+"366 391 OFFCURVE",
+"428 346 OFFCURVE",
+"428 242 CURVE SMOOTH",
+"428 125 OFFCURVE",
+"363 50 OFFCURVE",
+"275 50 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"389 -6 OFFCURVE",
+"480 91 OFFCURVE",
+"480 239 CURVE SMOOTH",
+"480 372 OFFCURVE",
+"394 441 OFFCURVE",
+"289 441 CURVE SMOOTH",
+"226 441 OFFCURVE",
+"176 421 OFFCURVE",
+"139 399 CURVE",
+"174 498 OFFCURVE",
+"256 583 OFFCURVE",
+"357 628 CURVE SMOOTH",
+"366 632 OFFCURVE",
+"372 641 OFFCURVE",
+"372 652 CURVE SMOOTH",
+"372 667 OFFCURVE",
+"361 678 OFFCURVE",
+"346 678 CURVE SMOOTH",
+"339 678 OFFCURVE",
+"334 676 OFFCURVE",
+"328 673 CURVE SMOOTH",
+"223 620 OFFCURVE",
+"61 497 OFFCURVE",
+"61 244 CURVE SMOOTH",
+"61 54 OFFCURVE",
+"173 -6 OFFCURVE",
+"274 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 47 OFFCURVE",
+"113 104 OFFCURVE",
+"113 244 CURVE SMOOTH",
+"113 269 OFFCURVE",
+"114 293 OFFCURVE",
+"118 317 CURVE",
+"137 336 OFFCURVE",
+"196 388 OFFCURVE",
+"289 388 CURVE SMOOTH",
+"366 388 OFFCURVE",
+"428 343 OFFCURVE",
+"428 239 CURVE SMOOTH",
+"428 122 OFFCURVE",
+"363 47 OFFCURVE",
+"275 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 53;
+},
+{
+position = 391;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 61;
+width = 52;
+},
+{
+position = 428;
+width = 52;
+}
+);
+};
+};
+width = 546;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"376 -3 OFFCURVE",
+"476 83 OFFCURVE",
+"476 243 CURVE SMOOTH",
+"476 378 OFFCURVE",
+"388 449 OFFCURVE",
+"280 449 CURVE SMOOTH",
+"246 449 OFFCURVE",
+"216 443 OFFCURVE",
+"191 434 CURVE",
+"227 495 OFFCURVE",
+"283 543 OFFCURVE",
+"351 575 CURVE SMOOTH",
+"367 582 OFFCURVE",
+"378 598 OFFCURVE",
+"378 618 CURVE SMOOTH",
+"378 644 OFFCURVE",
+"358 664 OFFCURVE",
+"332 664 CURVE SMOOTH",
+"322 664 OFFCURVE",
+"314 661 OFFCURVE",
+"305 657 CURVE SMOOTH",
+"156 581 OFFCURVE",
+"50 444 OFFCURVE",
+"50 247 CURVE SMOOTH",
+"50 85 OFFCURVE",
+"139 -3 OFFCURVE",
+"266 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 91 OFFCURVE",
+"143 139 OFFCURVE",
+"143 247 CURVE SMOOTH",
+"143 265 OFFCURVE",
+"143 283 OFFCURVE",
+"145 302 CURVE",
+"165 320 OFFCURVE",
+"211 355 OFFCURVE",
+"280 355 CURVE SMOOTH",
+"337 355 OFFCURVE",
+"383 321 OFFCURVE",
+"383 243 CURVE SMOOTH",
+"383 152 OFFCURVE",
+"335 91 OFFCURVE",
+"267 91 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"376 -6 OFFCURVE",
+"476 80 OFFCURVE",
+"476 240 CURVE SMOOTH",
+"476 375 OFFCURVE",
+"388 446 OFFCURVE",
+"280 446 CURVE SMOOTH",
+"246 446 OFFCURVE",
+"216 440 OFFCURVE",
+"191 431 CURVE",
+"227 492 OFFCURVE",
+"282 542 OFFCURVE",
+"351 572 CURVE SMOOTH",
+"367 579 OFFCURVE",
+"378 595 OFFCURVE",
+"378 615 CURVE SMOOTH",
+"378 641 OFFCURVE",
+"358 661 OFFCURVE",
+"332 661 CURVE SMOOTH",
+"322 661 OFFCURVE",
+"314 658 OFFCURVE",
+"305 654 CURVE SMOOTH",
+"152 586 OFFCURVE",
+"50 441 OFFCURVE",
+"50 244 CURVE SMOOTH",
+"50 82 OFFCURVE",
+"139 -6 OFFCURVE",
+"266 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 88 OFFCURVE",
+"143 136 OFFCURVE",
+"143 244 CURVE SMOOTH",
+"143 262 OFFCURVE",
+"143 280 OFFCURVE",
+"145 299 CURVE",
+"165 317 OFFCURVE",
+"211 352 OFFCURVE",
+"280 352 CURVE SMOOTH",
+"337 352 OFFCURVE",
+"383 318 OFFCURVE",
+"383 240 CURVE SMOOTH",
+"383 149 OFFCURVE",
+"335 88 OFFCURVE",
+"267 88 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 94;
+},
+{
+position = 355;
+width = 94;
+},
+{
+position = 575;
+width = 89;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+},
+{
+position = 391;
+width = 93;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 0036;
+},
+{
+color = 5;
+glyphname = seven;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"101 1 OFFCURVE",
+"108 4 OFFCURVE",
+"111 10 CURVE SMOOTH",
+"433 649 LINE SMOOTH",
+"434 652 OFFCURVE",
+"435 654 OFFCURVE",
+"435 658 CURVE SMOOTH",
+"435 668 OFFCURVE",
+"427 677 OFFCURVE",
+"416 677 CURVE SMOOTH",
+"41 677 LINE SMOOTH",
+"31 677 OFFCURVE",
+"22 669 OFFCURVE",
+"22 659 CURVE SMOOTH",
+"22 648 OFFCURVE",
+"31 640 OFFCURVE",
+"41 640 CURVE SMOOTH",
+"386 640 LINE",
+"78 28 LINE SMOOTH",
+"77 26 OFFCURVE",
+"76 23 OFFCURVE",
+"76 20 CURVE SMOOTH",
+"76 9 OFFCURVE",
+"84 1 OFFCURVE",
+"94 1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 -6 OFFCURVE",
+"108 -3 OFFCURVE",
+"111 3 CURVE SMOOTH",
+"433 642 LINE SMOOTH",
+"435 646 OFFCURVE",
+"435 648 OFFCURVE",
+"435 651 CURVE SMOOTH",
+"435 661 OFFCURVE",
+"427 670 OFFCURVE",
+"416 670 CURVE SMOOTH",
+"41 670 LINE SMOOTH",
+"31 670 OFFCURVE",
+"22 662 OFFCURVE",
+"22 652 CURVE SMOOTH",
+"22 641 OFFCURVE",
+"31 633 OFFCURVE",
+"41 633 CURVE SMOOTH",
+"386 633 LINE",
+"78 21 LINE SMOOTH",
+"77 19 OFFCURVE",
+"76 17 OFFCURVE",
+"76 13 CURVE SMOOTH",
+"76 2 OFFCURVE",
+"84 -6 OFFCURVE",
+"94 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 640;
+width = 37;
+}
+);
+vhints = (
+{
+position = 120;
+width = 35;
+}
+);
+};
+};
+width = 450;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"131 1 OFFCURVE",
+"141 6 OFFCURVE",
+"146 16 CURVE SMOOTH",
+"455 629 LINE SMOOTH",
+"457 633 OFFCURVE",
+"458 637 OFFCURVE",
+"458 641 CURVE SMOOTH",
+"458 657 OFFCURVE",
+"446 670 OFFCURVE",
+"430 670 CURVE SMOOTH",
+"70 670 LINE SMOOTH",
+"54 670 OFFCURVE",
+"42 657 OFFCURVE",
+"42 642 CURVE SMOOTH",
+"42 626 OFFCURVE",
+"54 614 OFFCURVE",
+"70 614 CURVE SMOOTH",
+"385 614 LINE",
+"96 41 LINE SMOOTH",
+"94 37 OFFCURVE",
+"93 33 OFFCURVE",
+"93 29 CURVE SMOOTH",
+"93 14 OFFCURVE",
+"105 1 OFFCURVE",
+"121 1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -6 OFFCURVE",
+"141 -1 OFFCURVE",
+"146 9 CURVE SMOOTH",
+"455 622 LINE SMOOTH",
+"457 626 OFFCURVE",
+"458 630 OFFCURVE",
+"458 634 CURVE SMOOTH",
+"458 650 OFFCURVE",
+"446 663 OFFCURVE",
+"430 663 CURVE SMOOTH",
+"70 663 LINE SMOOTH",
+"54 663 OFFCURVE",
+"42 650 OFFCURVE",
+"42 635 CURVE SMOOTH",
+"42 619 OFFCURVE",
+"54 607 OFFCURVE",
+"70 607 CURVE SMOOTH",
+"385 607 LINE",
+"96 34 LINE SMOOTH",
+"94 30 OFFCURVE",
+"93 26 OFFCURVE",
+"93 22 CURVE SMOOTH",
+"93 7 OFFCURVE",
+"105 -6 OFFCURVE",
+"121 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 614;
+width = 56;
+}
+);
+vhints = (
+{
+position = 115;
+width = 53;
+}
+);
+};
+};
+width = 478;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"127 1 OFFCURVE",
+"145 8 OFFCURVE",
+"154 27 CURVE SMOOTH",
+"428 570 LINE SMOOTH",
+"433 580 OFFCURVE",
+"440 595 OFFCURVE",
+"440 605 CURVE SMOOTH",
+"440 632 OFFCURVE",
+"419 654 OFFCURVE",
+"392 654 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"38 654 OFFCURVE",
+"17 631 OFFCURVE",
+"17 606 CURVE SMOOTH",
+"17 579 OFFCURVE",
+"38 558 OFFCURVE",
+"65 558 CURVE SMOOTH",
+"315 558 LINE",
+"69 70 LINE SMOOTH",
+"65 63 OFFCURVE",
+"63 55 OFFCURVE",
+"63 49 CURVE SMOOTH",
+"63 24 OFFCURVE",
+"84 1 OFFCURVE",
+"111 1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -5 OFFCURVE",
+"144 1 OFFCURVE",
+"154 21 CURVE SMOOTH",
+"428 569 LINE SMOOTH",
+"433 579 OFFCURVE",
+"440 594 OFFCURVE",
+"440 604 CURVE SMOOTH",
+"440 631 OFFCURVE",
+"419 653 OFFCURVE",
+"392 653 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"38 653 OFFCURVE",
+"17 630 OFFCURVE",
+"17 605 CURVE SMOOTH",
+"17 578 OFFCURVE",
+"38 557 OFFCURVE",
+"65 557 CURVE SMOOTH",
+"315 557 LINE",
+"69 64 LINE SMOOTH",
+"64 54 OFFCURVE",
+"63 47 OFFCURVE",
+"63 43 CURVE SMOOTH",
+"63 18 OFFCURVE",
+"84 -5 OFFCURVE",
+"111 -5 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 558;
+width = 96;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 0037;
+},
+{
+color = 5;
+glyphname = eight;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"374 -3 OFFCURVE",
+"461 78 OFFCURVE",
+"461 187 CURVE SMOOTH",
+"461 265 OFFCURVE",
+"407 334 OFFCURVE",
+"316 380 CURVE",
+"381 413 OFFCURVE",
+"443 461 OFFCURVE",
+"443 538 CURVE SMOOTH",
+"443 629 OFFCURVE",
+"370 694 OFFCURVE",
+"268 694 CURVE SMOOTH",
+"170 694 OFFCURVE",
+"87 629 OFFCURVE",
+"87 521 CURVE SMOOTH",
+"87 447 OFFCURVE",
+"145 402 OFFCURVE",
+"213 373 CURVE",
+"137 337 OFFCURVE",
+"56 280 OFFCURVE",
+"52 176 CURVE",
+"52 73 OFFCURVE",
+"138 -3 OFFCURVE",
+"257 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 33 OFFCURVE",
+"89 90 OFFCURVE",
+"89 170 CURVE SMOOTH",
+"89 286 OFFCURVE",
+"187 322 OFFCURVE",
+"270 357 CURVE",
+"347 333 OFFCURVE",
+"426 277 OFFCURVE",
+"426 183 CURVE SMOOTH",
+"426 80 OFFCURVE",
+"336 33 OFFCURVE",
+"257 33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 424 OFFCURVE",
+"122 462 OFFCURVE",
+"122 525 CURVE SMOOTH",
+"122 607 OFFCURVE",
+"188 656 OFFCURVE",
+"269 656 CURVE SMOOTH",
+"346 656 OFFCURVE",
+"407 614 OFFCURVE",
+"407 544 CURVE SMOOTH",
+"407 490 OFFCURVE",
+"382 442 OFFCURVE",
+"263 396 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"374 -6 OFFCURVE",
+"461 75 OFFCURVE",
+"461 184 CURVE SMOOTH",
+"461 262 OFFCURVE",
+"407 331 OFFCURVE",
+"316 377 CURVE",
+"381 410 OFFCURVE",
+"443 458 OFFCURVE",
+"443 535 CURVE SMOOTH",
+"443 626 OFFCURVE",
+"370 691 OFFCURVE",
+"268 691 CURVE SMOOTH",
+"170 691 OFFCURVE",
+"87 626 OFFCURVE",
+"87 518 CURVE SMOOTH",
+"87 444 OFFCURVE",
+"145 399 OFFCURVE",
+"213 370 CURVE",
+"137 334 OFFCURVE",
+"56 277 OFFCURVE",
+"52 173 CURVE",
+"52 70 OFFCURVE",
+"138 -6 OFFCURVE",
+"257 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 30 OFFCURVE",
+"89 87 OFFCURVE",
+"89 167 CURVE SMOOTH",
+"89 283 OFFCURVE",
+"187 319 OFFCURVE",
+"270 354 CURVE",
+"347 330 OFFCURVE",
+"426 274 OFFCURVE",
+"426 180 CURVE SMOOTH",
+"426 77 OFFCURVE",
+"336 30 OFFCURVE",
+"257 30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 421 OFFCURVE",
+"122 459 OFFCURVE",
+"122 522 CURVE SMOOTH",
+"122 604 OFFCURVE",
+"188 653 OFFCURVE",
+"269 653 CURVE SMOOTH",
+"346 653 OFFCURVE",
+"407 611 OFFCURVE",
+"407 541 CURVE SMOOTH",
+"407 487 OFFCURVE",
+"382 439 OFFCURVE",
+"263 393 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 656;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 103;
+width = 35;
+},
+{
+position = 423;
+width = 36;
+},
+{
+position = 442;
+width = 35;
+}
+);
+};
+};
+width = 513;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -3 OFFCURVE",
+"464 79 OFFCURVE",
+"464 189 CURVE SMOOTH",
+"464 268 OFFCURVE",
+"417 335 OFFCURVE",
+"338 375 CURVE",
+"393 403 OFFCURVE",
+"447 446 OFFCURVE",
+"447 526 CURVE SMOOTH",
+"447 620 OFFCURVE",
+"373 686 OFFCURVE",
+"269 686 CURVE SMOOTH",
+"170 686 OFFCURVE",
+"85 620 OFFCURVE",
+"85 510 CURVE SMOOTH",
+"85 434 OFFCURVE",
+"135 393 OFFCURVE",
+"191 368 CURVE",
+"126 336 OFFCURVE",
+"55 284 OFFCURVE",
+"52 179 CURVE",
+"52 74 OFFCURVE",
+"138 -3 OFFCURVE",
+"258 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 52 OFFCURVE",
+"107 102 OFFCURVE",
+"107 173 CURVE SMOOTH",
+"107 277 OFFCURVE",
+"196 311 OFFCURVE",
+"268 343 CURVE",
+"339 321 OFFCURVE",
+"410 270 OFFCURVE",
+"410 186 CURVE SMOOTH",
+"410 94 OFFCURVE",
+"329 52 OFFCURVE",
+"258 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 426 OFFCURVE",
+"139 459 OFFCURVE",
+"139 514 CURVE SMOOTH",
+"139 590 OFFCURVE",
+"202 630 OFFCURVE",
+"269 630 CURVE SMOOTH",
+"337 630 OFFCURVE",
+"392 593 OFFCURVE",
+"392 532 CURVE SMOOTH",
+"392 485 OFFCURVE",
+"370 442 OFFCURVE",
+"264 401 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -6 OFFCURVE",
+"464 76 OFFCURVE",
+"464 186 CURVE SMOOTH",
+"464 265 OFFCURVE",
+"417 332 OFFCURVE",
+"338 372 CURVE",
+"393 400 OFFCURVE",
+"447 443 OFFCURVE",
+"447 523 CURVE SMOOTH",
+"447 617 OFFCURVE",
+"373 683 OFFCURVE",
+"269 683 CURVE SMOOTH",
+"170 683 OFFCURVE",
+"85 617 OFFCURVE",
+"85 507 CURVE SMOOTH",
+"85 431 OFFCURVE",
+"135 390 OFFCURVE",
+"191 365 CURVE",
+"126 333 OFFCURVE",
+"55 281 OFFCURVE",
+"52 176 CURVE",
+"52 71 OFFCURVE",
+"138 -6 OFFCURVE",
+"258 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 49 OFFCURVE",
+"107 99 OFFCURVE",
+"107 170 CURVE SMOOTH",
+"107 274 OFFCURVE",
+"196 308 OFFCURVE",
+"268 340 CURVE",
+"339 318 OFFCURVE",
+"410 267 OFFCURVE",
+"410 183 CURVE SMOOTH",
+"410 91 OFFCURVE",
+"329 49 OFFCURVE",
+"258 49 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 423 OFFCURVE",
+"139 456 OFFCURVE",
+"139 511 CURVE SMOOTH",
+"139 587 OFFCURVE",
+"202 627 OFFCURVE",
+"269 627 CURVE SMOOTH",
+"337 627 OFFCURVE",
+"392 590 OFFCURVE",
+"392 529 CURVE SMOOTH",
+"392 482 OFFCURVE",
+"370 439 OFFCURVE",
+"264 398 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 630;
+width = 56;
+}
+);
+vhints = (
+{
+position = 66;
+width = 55;
+},
+{
+position = 99;
+width = 54;
+},
+{
+position = 406;
+width = 55;
+},
+{
+position = 424;
+width = 54;
+}
+);
+};
+};
+width = 516;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"373 -3 OFFCURVE",
+"462 82 OFFCURVE",
+"462 194 CURVE SMOOTH",
+"462 263 OFFCURVE",
+"428 322 OFFCURVE",
+"370 363 CURVE",
+"412 392 OFFCURVE",
+"447 435 OFFCURVE",
+"447 501 CURVE SMOOTH",
+"447 600 OFFCURVE",
+"371 669 OFFCURVE",
+"263 669 CURVE SMOOTH",
+"161 669 OFFCURVE",
+"73 600 OFFCURVE",
+"73 486 CURVE SMOOTH",
+"73 422 OFFCURVE",
+"102 384 OFFCURVE",
+"144 357 CURVE",
+"94 324 OFFCURVE",
+"45 272 OFFCURVE",
+"43 185 CURVE",
+"43 77 OFFCURVE",
+"130 -3 OFFCURVE",
+"253 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 93 OFFCURVE",
+"138 129 OFFCURVE",
+"138 180 CURVE SMOOTH",
+"138 255 OFFCURVE",
+"205 284 OFFCURVE",
+"263 310 CURVE",
+"316 292 OFFCURVE",
+"368 253 OFFCURVE",
+"368 192 CURVE SMOOTH",
+"368 124 OFFCURVE",
+"306 93 OFFCURVE",
+"253 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"193 430 OFFCURVE",
+"167 452 OFFCURVE",
+"167 490 CURVE SMOOTH",
+"167 544 OFFCURVE",
+"210 572 OFFCURVE",
+"263 572 CURVE SMOOTH",
+"312 572 OFFCURVE",
+"352 547 OFFCURVE",
+"352 506 CURVE SMOOTH",
+"352 472 OFFCURVE",
+"333 442 OFFCURVE",
+"257 411 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"373 -6 OFFCURVE",
+"462 79 OFFCURVE",
+"462 191 CURVE SMOOTH",
+"462 258 OFFCURVE",
+"428 314 OFFCURVE",
+"370 354 CURVE",
+"412 383 OFFCURVE",
+"447 426 OFFCURVE",
+"447 492 CURVE SMOOTH",
+"447 591 OFFCURVE",
+"371 660 OFFCURVE",
+"263 660 CURVE SMOOTH",
+"161 660 OFFCURVE",
+"73 591 OFFCURVE",
+"73 477 CURVE SMOOTH",
+"73 413 OFFCURVE",
+"102 375 OFFCURVE",
+"144 348 CURVE",
+"94 316 OFFCURVE",
+"45 266 OFFCURVE",
+"43 182 CURVE SMOOTH",
+"40 74 OFFCURVE",
+"130 -6 OFFCURVE",
+"253 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 90 OFFCURVE",
+"138 126 OFFCURVE",
+"138 177 CURVE SMOOTH",
+"138 249 OFFCURVE",
+"205 276 OFFCURVE",
+"263 301 CURVE",
+"316 283 OFFCURVE",
+"368 247 OFFCURVE",
+"368 189 CURVE SMOOTH",
+"368 121 OFFCURVE",
+"306 90 OFFCURVE",
+"253 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"193 421 OFFCURVE",
+"167 443 OFFCURVE",
+"167 481 CURVE SMOOTH",
+"167 535 OFFCURVE",
+"210 563 OFFCURVE",
+"263 563 CURVE SMOOTH",
+"312 563 OFFCURVE",
+"352 538 OFFCURVE",
+"352 497 CURVE SMOOTH",
+"352 463 OFFCURVE",
+"333 433 OFFCURVE",
+"257 402 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 572;
+width = 97;
+}
+);
+vhints = (
+{
+position = 63;
+width = 95;
+},
+{
+position = 93;
+width = 94;
+},
+{
+position = 372;
+width = 95;
+},
+{
+position = 388;
+width = 94;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0038;
+},
+{
+color = 5;
+glyphname = nine;
+lastChange = "2020-01-31 00:53:44 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"186 0 OFFCURVE",
+"190 1 OFFCURVE",
+"196 4 CURVE SMOOTH",
+"348 82 OFFCURVE",
+"468 226 OFFCURVE",
+"468 442 CURVE SMOOTH",
+"468 599 OFFCURVE",
+"389 692 OFFCURVE",
+"259 692 CURVE SMOOTH",
+"153 692 OFFCURVE",
+"52 610 OFFCURVE",
+"52 447 CURVE SMOOTH",
+"52 316 OFFCURVE",
+"136 247 OFFCURVE",
+"241 247 CURVE SMOOTH",
+"304 247 OFFCURVE",
+"377 276 OFFCURVE",
+"420 312 CURVE",
+"376 188 OFFCURVE",
+"279 84 OFFCURVE",
+"174 33 CURVE SMOOTH",
+"169 30 OFFCURVE",
+"164 24 OFFCURVE",
+"164 17 CURVE SMOOTH",
+"164 8 OFFCURVE",
+"172 0 OFFCURVE",
+"181 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 282 OFFCURVE",
+"85 352 OFFCURVE",
+"85 447 CURVE SMOOTH",
+"85 575 OFFCURVE",
+"158 658 OFFCURVE",
+"258 658 CURVE SMOOTH",
+"370 658 OFFCURVE",
+"434 582 OFFCURVE",
+"434 442 CURVE SMOOTH",
+"434 415 OFFCURVE",
+"433 388 OFFCURVE",
+"429 363 CURVE",
+"410 342 OFFCURVE",
+"347 283 OFFCURVE",
+"241 282 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 -6 OFFCURVE",
+"190 -5 OFFCURVE",
+"196 -2 CURVE SMOOTH",
+"348 76 OFFCURVE",
+"468 220 OFFCURVE",
+"468 436 CURVE SMOOTH",
+"468 593 OFFCURVE",
+"389 686 OFFCURVE",
+"259 686 CURVE SMOOTH",
+"153 686 OFFCURVE",
+"52 604 OFFCURVE",
+"52 441 CURVE SMOOTH",
+"52 310 OFFCURVE",
+"136 241 OFFCURVE",
+"241 241 CURVE SMOOTH",
+"304 241 OFFCURVE",
+"377 270 OFFCURVE",
+"420 306 CURVE",
+"376 182 OFFCURVE",
+"279 78 OFFCURVE",
+"174 27 CURVE SMOOTH",
+"169 24 OFFCURVE",
+"164 18 OFFCURVE",
+"164 11 CURVE SMOOTH",
+"164 2 OFFCURVE",
+"172 -6 OFFCURVE",
+"181 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 276 OFFCURVE",
+"85 346 OFFCURVE",
+"85 441 CURVE SMOOTH",
+"85 569 OFFCURVE",
+"158 652 OFFCURVE",
+"258 652 CURVE SMOOTH",
+"370 652 OFFCURVE",
+"434 576 OFFCURVE",
+"434 436 CURVE SMOOTH",
+"434 409 OFFCURVE",
+"433 382 OFFCURVE",
+"429 357 CURVE",
+"410 336 OFFCURVE",
+"347 276 OFFCURVE",
+"241 276 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 247;
+width = 35;
+},
+{
+position = 658;
+width = 34;
+}
+);
+vhints = (
+{
+position = 64;
+width = 33;
+},
+{
+position = 446;
+width = 34;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"189 0 OFFCURVE",
+"194 2 OFFCURVE",
+"200 5 CURVE SMOOTH",
+"325 68 OFFCURVE",
+"467 199 OFFCURVE",
+"467 434 CURVE SMOOTH",
+"467 610 OFFCURVE",
+"373 684 OFFCURVE",
+"254 684 CURVE SMOOTH",
+"139 684 OFFCURVE",
+"48 588 OFFCURVE",
+"48 439 CURVE SMOOTH",
+"48 306 OFFCURVE",
+"134 237 OFFCURVE",
+"239 237 CURVE SMOOTH",
+"302 237 OFFCURVE",
+"352 257 OFFCURVE",
+"389 279 CURVE",
+"354 180 OFFCURVE",
+"270 98 OFFCURVE",
+"171 50 CURVE SMOOTH",
+"162 46 OFFCURVE",
+"156 37 OFFCURVE",
+"156 26 CURVE SMOOTH",
+"156 11 OFFCURVE",
+"167 0 OFFCURVE",
+"182 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 290 OFFCURVE",
+"100 339 OFFCURVE",
+"100 439 CURVE SMOOTH",
+"100 552 OFFCURVE",
+"163 631 OFFCURVE",
+"252 631 CURVE SMOOTH",
+"327 631 OFFCURVE",
+"415 597 OFFCURVE",
+"415 434 CURVE SMOOTH",
+"415 409 OFFCURVE",
+"414 385 OFFCURVE",
+"410 361 CURVE",
+"391 342 OFFCURVE",
+"332 290 OFFCURVE",
+"239 290 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"189 -6 OFFCURVE",
+"194 -4 OFFCURVE",
+"200 -1 CURVE SMOOTH",
+"325 62 OFFCURVE",
+"467 193 OFFCURVE",
+"467 428 CURVE SMOOTH",
+"467 604 OFFCURVE",
+"373 678 OFFCURVE",
+"254 678 CURVE SMOOTH",
+"139 678 OFFCURVE",
+"48 582 OFFCURVE",
+"48 433 CURVE SMOOTH",
+"48 300 OFFCURVE",
+"134 231 OFFCURVE",
+"239 231 CURVE SMOOTH",
+"302 231 OFFCURVE",
+"352 251 OFFCURVE",
+"389 273 CURVE",
+"354 174 OFFCURVE",
+"270 92 OFFCURVE",
+"171 44 CURVE SMOOTH",
+"162 40 OFFCURVE",
+"156 31 OFFCURVE",
+"156 20 CURVE SMOOTH",
+"156 5 OFFCURVE",
+"167 -6 OFFCURVE",
+"182 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 284 OFFCURVE",
+"100 333 OFFCURVE",
+"100 433 CURVE SMOOTH",
+"100 546 OFFCURVE",
+"163 625 OFFCURVE",
+"252 625 CURVE SMOOTH",
+"327 625 OFFCURVE",
+"415 591 OFFCURVE",
+"415 428 CURVE SMOOTH",
+"415 403 OFFCURVE",
+"414 379 OFFCURVE",
+"410 355 CURVE",
+"391 336 OFFCURVE",
+"332 284 OFFCURVE",
+"239 284 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 237;
+width = 53;
+},
+{
+position = 631;
+width = 53;
+}
+);
+vhints = (
+{
+position = 61;
+width = 52;
+},
+{
+position = 428;
+width = 52;
+}
+);
+};
+};
+width = 533;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"201 0 OFFCURVE",
+"209 3 OFFCURVE",
+"218 7 CURVE SMOOTH",
+"357 78 OFFCURVE",
+"473 211 OFFCURVE",
+"473 417 CURVE SMOOTH",
+"473 575 OFFCURVE",
+"392 667 OFFCURVE",
+"259 667 CURVE SMOOTH",
+"137 667 OFFCURVE",
+"47 573 OFFCURVE",
+"47 422 CURVE SMOOTH",
+"47 286 OFFCURVE",
+"135 215 OFFCURVE",
+"243 215 CURVE SMOOTH",
+"277 215 OFFCURVE",
+"307 221 OFFCURVE",
+"332 230 CURVE",
+"296 170 OFFCURVE",
+"238 121 OFFCURVE",
+"172 89 CURVE SMOOTH",
+"156 82 OFFCURVE",
+"145 66 OFFCURVE",
+"145 46 CURVE SMOOTH",
+"145 20 OFFCURVE",
+"165 0 OFFCURVE",
+"192 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 309 OFFCURVE",
+"140 347 OFFCURVE",
+"140 422 CURVE SMOOTH",
+"140 522 OFFCURVE",
+"195 573 OFFCURVE",
+"255 573 CURVE SMOOTH",
+"336 573 OFFCURVE",
+"380 521 OFFCURVE",
+"380 417 CURVE SMOOTH",
+"380 398 OFFCURVE",
+"380 381 OFFCURVE",
+"377 362 CURVE",
+"358 343 OFFCURVE",
+"311 309 OFFCURVE",
+"243 309 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -6 OFFCURVE",
+"209 -3 OFFCURVE",
+"218 1 CURVE SMOOTH",
+"357 72 OFFCURVE",
+"473 205 OFFCURVE",
+"473 411 CURVE SMOOTH",
+"473 569 OFFCURVE",
+"392 661 OFFCURVE",
+"259 661 CURVE SMOOTH",
+"137 661 OFFCURVE",
+"47 567 OFFCURVE",
+"47 416 CURVE SMOOTH",
+"47 280 OFFCURVE",
+"135 209 OFFCURVE",
+"243 209 CURVE SMOOTH",
+"277 209 OFFCURVE",
+"307 215 OFFCURVE",
+"332 224 CURVE",
+"296 164 OFFCURVE",
+"238 115 OFFCURVE",
+"172 83 CURVE SMOOTH",
+"156 76 OFFCURVE",
+"145 60 OFFCURVE",
+"145 40 CURVE SMOOTH",
+"145 14 OFFCURVE",
+"165 -6 OFFCURVE",
+"192 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 303 OFFCURVE",
+"140 341 OFFCURVE",
+"140 416 CURVE SMOOTH",
+"140 516 OFFCURVE",
+"195 567 OFFCURVE",
+"255 567 CURVE SMOOTH",
+"336 567 OFFCURVE",
+"380 515 OFFCURVE",
+"380 411 CURVE SMOOTH",
+"380 392 OFFCURVE",
+"380 375 OFFCURVE",
+"377 356 CURVE",
+"358 337 OFFCURVE",
+"311 303 OFFCURVE",
+"243 303 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 215;
+width = 94;
+},
+{
+position = 573;
+width = 94;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+},
+{
+position = 391;
+width = 93;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = colon;
+lastChange = "2020-01-31 01:06:11 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"130 373 OFFCURVE",
+"144 391 OFFCURVE",
+"144 412 CURVE SMOOTH",
+"144 426 OFFCURVE",
+"134 439 OFFCURVE",
+"121 439 CURVE SMOOTH",
+"105 439 OFFCURVE",
+"90 421 OFFCURVE",
+"90 402 CURVE SMOOTH",
+"90 387 OFFCURVE",
+"99 373 OFFCURVE",
+"113 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"114 18 OFFCURVE",
+"114 39 CURVE SMOOTH",
+"114 53 OFFCURVE",
+"104 66 OFFCURVE",
+"91 66 CURVE SMOOTH",
+"74 66 OFFCURVE",
+"60 48 OFFCURVE",
+"60 29 CURVE SMOOTH",
+"60 14 OFFCURVE",
+"69 0 OFFCURVE",
+"83 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 367 OFFCURVE",
+"144 385 OFFCURVE",
+"144 406 CURVE SMOOTH",
+"144 420 OFFCURVE",
+"134 433 OFFCURVE",
+"121 433 CURVE SMOOTH",
+"105 433 OFFCURVE",
+"90 415 OFFCURVE",
+"90 396 CURVE SMOOTH",
+"90 381 OFFCURVE",
+"99 367 OFFCURVE",
+"113 367 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 -6 OFFCURVE",
+"114 12 OFFCURVE",
+"114 33 CURVE SMOOTH",
+"114 47 OFFCURVE",
+"104 60 OFFCURVE",
+"91 60 CURVE SMOOTH",
+"74 60 OFFCURVE",
+"60 42 OFFCURVE",
+"60 23 CURVE SMOOTH",
+"60 8 OFFCURVE",
+"69 -6 OFFCURVE",
+"83 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 73;
+width = 54;
+},
+{
+position = 103;
+width = 54;
+}
+);
+};
+};
+width = 204;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"117 358 OFFCURVE",
+"136 379 OFFCURVE",
+"136 405 CURVE SMOOTH",
+"136 425 OFFCURVE",
+"122 441 OFFCURVE",
+"104 441 CURVE SMOOTH",
+"83 441 OFFCURVE",
+"64 419 OFFCURVE",
+"64 396 CURVE SMOOTH",
+"64 375 OFFCURVE",
+"77 358 OFFCURVE",
+"96 358 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 0 OFFCURVE",
+"107 21 OFFCURVE",
+"107 47 CURVE SMOOTH",
+"107 67 OFFCURVE",
+"93 83 OFFCURVE",
+"75 83 CURVE SMOOTH",
+"54 83 OFFCURVE",
+"35 61 OFFCURVE",
+"35 38 CURVE SMOOTH",
+"35 17 OFFCURVE",
+"48 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"117 352 OFFCURVE",
+"136 373 OFFCURVE",
+"136 399 CURVE SMOOTH",
+"136 419 OFFCURVE",
+"122 435 OFFCURVE",
+"104 435 CURVE SMOOTH",
+"83 435 OFFCURVE",
+"64 413 OFFCURVE",
+"64 390 CURVE SMOOTH",
+"64 369 OFFCURVE",
+"77 352 OFFCURVE",
+"96 352 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 -6 OFFCURVE",
+"107 15 OFFCURVE",
+"107 41 CURVE SMOOTH",
+"107 61 OFFCURVE",
+"93 77 OFFCURVE",
+"75 77 CURVE SMOOTH",
+"54 77 OFFCURVE",
+"35 55 OFFCURVE",
+"35 32 CURVE SMOOTH",
+"35 11 OFFCURVE",
+"48 -6 OFFCURVE",
+"67 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 67;
+width = 72;
+},
+{
+position = 96;
+width = 72;
+}
+);
+};
+};
+width = 176;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"139 325 OFFCURVE",
+"167 354 OFFCURVE",
+"167 391 CURVE SMOOTH",
+"167 422 OFFCURVE",
+"144 446 OFFCURVE",
+"115 446 CURVE SMOOTH",
+"84 446 OFFCURVE",
+"56 415 OFFCURVE",
+"56 382 CURVE SMOOTH",
+"56 351 OFFCURVE",
+"77 325 OFFCURVE",
+"108 325 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 0 OFFCURVE",
+"140 29 OFFCURVE",
+"140 65 CURVE SMOOTH",
+"140 96 OFFCURVE",
+"118 121 OFFCURVE",
+"89 121 CURVE SMOOTH",
+"58 121 OFFCURVE",
+"30 90 OFFCURVE",
+"30 57 CURVE SMOOTH",
+"30 25 OFFCURVE",
+"50 0 OFFCURVE",
+"81 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"139 319 OFFCURVE",
+"167 348 OFFCURVE",
+"167 385 CURVE SMOOTH",
+"167 416 OFFCURVE",
+"144 440 OFFCURVE",
+"115 440 CURVE SMOOTH",
+"84 440 OFFCURVE",
+"56 409 OFFCURVE",
+"56 376 CURVE SMOOTH",
+"56 345 OFFCURVE",
+"77 319 OFFCURVE",
+"108 319 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 -6 OFFCURVE",
+"140 23 OFFCURVE",
+"140 59 CURVE SMOOTH",
+"140 90 OFFCURVE",
+"118 115 OFFCURVE",
+"89 115 CURVE SMOOTH",
+"58 115 OFFCURVE",
+"30 84 OFFCURVE",
+"30 51 CURVE SMOOTH",
+"30 19 OFFCURVE",
+"50 -6 OFFCURVE",
+"81 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 57;
+width = 110;
+},
+{
+position = 83;
+width = 111;
+}
+);
+};
+};
+width = 207;
+}
+);
+rightKerningGroup = period;
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+lastChange = "2020-01-31 01:04:25 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"60 -96 OFFCURVE",
+"65 -82 OFFCURVE",
+"72 -66 CURVE SMOOTH",
+"89 -25 OFFCURVE",
+"106 9 OFFCURVE",
+"106 34 CURVE SMOOTH",
+"106 47 OFFCURVE",
+"96 59 OFFCURVE",
+"83 59 CURVE SMOOTH",
+"67 59 OFFCURVE",
+"52 43 OFFCURVE",
+"52 23 CURVE SMOOTH",
+"52 14 OFFCURVE",
+"57 3 OFFCURVE",
+"66 -5 CURVE",
+"41 -71 LINE SMOOTH",
+"38 -78 OFFCURVE",
+"37 -81 OFFCURVE",
+"37 -85 CURVE SMOOTH",
+"37 -91 OFFCURVE",
+"42 -96 OFFCURVE",
+"49 -96 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 373 OFFCURVE",
+"143 391 OFFCURVE",
+"143 412 CURVE SMOOTH",
+"143 426 OFFCURVE",
+"133 439 OFFCURVE",
+"120 439 CURVE SMOOTH",
+"104 439 OFFCURVE",
+"89 421 OFFCURVE",
+"89 402 CURVE SMOOTH",
+"89 387 OFFCURVE",
+"98 373 OFFCURVE",
+"112 373 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 -102 OFFCURVE",
+"65 -88 OFFCURVE",
+"72 -72 CURVE SMOOTH",
+"89 -31 OFFCURVE",
+"106 3 OFFCURVE",
+"106 28 CURVE SMOOTH",
+"106 41 OFFCURVE",
+"96 53 OFFCURVE",
+"83 53 CURVE SMOOTH",
+"67 53 OFFCURVE",
+"52 37 OFFCURVE",
+"52 17 CURVE SMOOTH",
+"52 8 OFFCURVE",
+"57 -3 OFFCURVE",
+"66 -11 CURVE",
+"41 -77 LINE SMOOTH",
+"38 -85 OFFCURVE",
+"37 -87 OFFCURVE",
+"37 -91 CURVE SMOOTH",
+"37 -97 OFFCURVE",
+"42 -102 OFFCURVE",
+"49 -102 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 367 OFFCURVE",
+"143 385 OFFCURVE",
+"143 406 CURVE SMOOTH",
+"143 420 OFFCURVE",
+"133 433 OFFCURVE",
+"120 433 CURVE SMOOTH",
+"104 433 OFFCURVE",
+"89 415 OFFCURVE",
+"89 396 CURVE SMOOTH",
+"89 381 OFFCURVE",
+"98 367 OFFCURVE",
+"112 367 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 92;
+width = 51;
+},
+{
+position = 107;
+width = 54;
+},
+{
+position = 144;
+width = 54;
+}
+);
+};
+};
+width = 183;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -93 OFFCURVE",
+"75 -77 OFFCURVE",
+"99 -19 CURVE SMOOTH",
+"114 17 OFFCURVE",
+"118 26 OFFCURVE",
+"118 45 CURVE SMOOTH",
+"118 60 OFFCURVE",
+"104 77 OFFCURVE",
+"86 77 CURVE SMOOTH",
+"65 77 OFFCURVE",
+"46 56 OFFCURVE",
+"46 32 CURVE SMOOTH",
+"46 20 OFFCURVE",
+"51 9 OFFCURVE",
+"58 2 CURVE",
+"34 -62 LINE SMOOTH",
+"33 -65 OFFCURVE",
+"32 -68 OFFCURVE",
+"32 -71 CURVE SMOOTH",
+"32 -83 OFFCURVE",
+"42 -93 OFFCURVE",
+"55 -93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 358 OFFCURVE",
+"154 379 OFFCURVE",
+"154 405 CURVE SMOOTH",
+"154 425 OFFCURVE",
+"140 441 OFFCURVE",
+"122 441 CURVE SMOOTH",
+"101 441 OFFCURVE",
+"82 419 OFFCURVE",
+"82 396 CURVE SMOOTH",
+"82 375 OFFCURVE",
+"95 358 OFFCURVE",
+"114 358 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"74 -99 OFFCURVE",
+"75 -83 OFFCURVE",
+"99 -25 CURVE SMOOTH",
+"114 11 OFFCURVE",
+"118 20 OFFCURVE",
+"118 39 CURVE SMOOTH",
+"118 54 OFFCURVE",
+"104 71 OFFCURVE",
+"86 71 CURVE SMOOTH",
+"65 71 OFFCURVE",
+"46 50 OFFCURVE",
+"46 26 CURVE SMOOTH",
+"46 14 OFFCURVE",
+"51 3 OFFCURVE",
+"58 -4 CURVE",
+"34 -68 LINE SMOOTH",
+"33 -71 OFFCURVE",
+"32 -74 OFFCURVE",
+"32 -77 CURVE SMOOTH",
+"32 -89 OFFCURVE",
+"42 -99 OFFCURVE",
+"55 -99 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 352 OFFCURVE",
+"154 373 OFFCURVE",
+"154 399 CURVE SMOOTH",
+"154 419 OFFCURVE",
+"140 435 OFFCURVE",
+"122 435 CURVE SMOOTH",
+"101 435 OFFCURVE",
+"82 413 OFFCURVE",
+"82 390 CURVE SMOOTH",
+"82 369 OFFCURVE",
+"95 352 OFFCURVE",
+"114 352 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 86;
+width = 67;
+},
+{
+position = 100;
+width = 72;
+},
+{
+position = 136;
+width = 72;
+}
+);
+};
+};
+width = 194;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"97 -84 OFFCURVE",
+"108 -66 OFFCURVE",
+"117 -45 CURVE SMOOTH",
+"133 -7 OFFCURVE",
+"151 43 OFFCURVE",
+"151 64 CURVE SMOOTH",
+"151 92 OFFCURVE",
+"128 115 OFFCURVE",
+"99 115 CURVE SMOOTH",
+"68 115 OFFCURVE",
+"40 85 OFFCURVE",
+"40 52 CURVE SMOOTH",
+"40 40 OFFCURVE",
+"43 30 OFFCURVE",
+"48 21 CURVE",
+"30 -26 LINE SMOOTH",
+"28 -31 OFFCURVE",
+"27 -35 OFFCURVE",
+"27 -42 CURVE SMOOTH",
+"27 -65 OFFCURVE",
+"46 -84 OFFCURVE",
+"71 -84 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 325 OFFCURVE",
+"183 354 OFFCURVE",
+"183 391 CURVE SMOOTH",
+"183 422 OFFCURVE",
+"161 446 OFFCURVE",
+"132 446 CURVE SMOOTH",
+"101 446 OFFCURVE",
+"73 415 OFFCURVE",
+"73 382 CURVE SMOOTH",
+"73 351 OFFCURVE",
+"93 325 OFFCURVE",
+"124 325 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"97 -90 OFFCURVE",
+"108 -72 OFFCURVE",
+"117 -51 CURVE SMOOTH",
+"133 -13 OFFCURVE",
+"151 37 OFFCURVE",
+"151 58 CURVE SMOOTH",
+"151 86 OFFCURVE",
+"128 109 OFFCURVE",
+"99 109 CURVE SMOOTH",
+"68 109 OFFCURVE",
+"40 79 OFFCURVE",
+"40 46 CURVE SMOOTH",
+"40 34 OFFCURVE",
+"43 24 OFFCURVE",
+"48 15 CURVE",
+"30 -32 LINE SMOOTH",
+"28 -37 OFFCURVE",
+"27 -42 OFFCURVE",
+"27 -48 CURVE SMOOTH",
+"27 -71 OFFCURVE",
+"46 -90 OFFCURVE",
+"71 -90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 319 OFFCURVE",
+"183 348 OFFCURVE",
+"183 385 CURVE SMOOTH",
+"183 416 OFFCURVE",
+"161 440 OFFCURVE",
+"132 440 CURVE SMOOTH",
+"101 440 OFFCURVE",
+"73 409 OFFCURVE",
+"73 376 CURVE SMOOTH",
+"73 345 OFFCURVE",
+"93 319 OFFCURVE",
+"124 319 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 88;
+width = 111;
+},
+{
+position = 121;
+width = 110;
+}
+);
+};
+};
+width = 223;
+}
+);
+leftKerningGroup = comma;
+rightKerningGroup = comma;
+unicode = 003B;
+},
+{
+glyphname = less;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"438 8 OFFCURVE",
+"447 17 OFFCURVE",
+"447 27 CURVE SMOOTH",
+"447 33 OFFCURVE",
+"443 40 OFFCURVE",
+"437 44 CURVE SMOOTH",
+"130 247 LINE",
+"458 456 LINE SMOOTH",
+"464 460 OFFCURVE",
+"467 466 OFFCURVE",
+"467 472 CURVE SMOOTH",
+"467 482 OFFCURVE",
+"458 492 OFFCURVE",
+"448 492 CURVE SMOOTH",
+"446 492 OFFCURVE",
+"442 492 OFFCURVE",
+"437 489 CURVE SMOOTH",
+"85 264 LINE SMOOTH",
+"79 260 OFFCURVE",
+"75 254 OFFCURVE",
+"75 248 CURVE SMOOTH",
+"75 240 OFFCURVE",
+"78 235 OFFCURVE",
+"84 231 CURVE SMOOTH",
+"415 13 LINE SMOOTH",
+"422 9 OFFCURVE",
+"425 8 OFFCURVE",
+"428 8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 2 OFFCURVE",
+"447 11 OFFCURVE",
+"447 21 CURVE SMOOTH",
+"447 27 OFFCURVE",
+"443 34 OFFCURVE",
+"437 38 CURVE SMOOTH",
+"130 241 LINE",
+"458 450 LINE SMOOTH",
+"464 454 OFFCURVE",
+"467 460 OFFCURVE",
+"467 466 CURVE SMOOTH",
+"467 476 OFFCURVE",
+"458 486 OFFCURVE",
+"448 486 CURVE SMOOTH",
+"445 486 OFFCURVE",
+"442 486 OFFCURVE",
+"437 483 CURVE SMOOTH",
+"85 258 LINE SMOOTH",
+"79 254 OFFCURVE",
+"75 248 OFFCURVE",
+"75 242 CURVE SMOOTH",
+"75 234 OFFCURVE",
+"78 229 OFFCURVE",
+"84 225 CURVE SMOOTH",
+"415 7 LINE SMOOTH",
+"421 3 OFFCURVE",
+"424 2 OFFCURVE",
+"428 2 CURVE SMOOTH"
+);
+}
+);
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"422 8 OFFCURVE",
+"435 21 OFFCURVE",
+"435 36 CURVE SMOOTH",
+"435 45 OFFCURVE",
+"430 54 OFFCURVE",
+"422 60 CURVE SMOOTH",
+"139 247 LINE",
+"441 440 LINE SMOOTH",
+"449 445 OFFCURVE",
+"454 454 OFFCURVE",
+"454 463 CURVE SMOOTH",
+"454 479 OFFCURVE",
+"441 492 OFFCURVE",
+"426 492 CURVE SMOOTH",
+"421 492 OFFCURVE",
+"416 490 OFFCURVE",
+"411 487 CURVE SMOOTH",
+"73 271 LINE SMOOTH",
+"65 266 OFFCURVE",
+"60 257 OFFCURVE",
+"60 248 CURVE SMOOTH",
+"60 238 OFFCURVE",
+"64 229 OFFCURVE",
+"72 224 CURVE SMOOTH",
+"391 13 LINE SMOOTH",
+"396 10 OFFCURVE",
+"402 8 OFFCURVE",
+"407 8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"422 2 OFFCURVE",
+"435 15 OFFCURVE",
+"435 30 CURVE SMOOTH",
+"435 39 OFFCURVE",
+"430 49 OFFCURVE",
+"422 54 CURVE SMOOTH",
+"139 241 LINE",
+"441 434 LINE SMOOTH",
+"449 439 OFFCURVE",
+"454 449 OFFCURVE",
+"454 457 CURVE SMOOTH",
+"454 473 OFFCURVE",
+"441 486 OFFCURVE",
+"426 486 CURVE SMOOTH",
+"421 486 OFFCURVE",
+"416 484 OFFCURVE",
+"411 481 CURVE SMOOTH",
+"73 265 LINE SMOOTH",
+"65 260 OFFCURVE",
+"60 250 OFFCURVE",
+"60 242 CURVE SMOOTH",
+"60 233 OFFCURVE",
+"64 223 OFFCURVE",
+"72 218 CURVE SMOOTH",
+"391 7 LINE SMOOTH",
+"396 4 OFFCURVE",
+"402 2 OFFCURVE",
+"407 2 CURVE SMOOTH"
+);
+}
+);
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"443 7 OFFCURVE",
+"466 30 OFFCURVE",
+"466 55 CURVE SMOOTH",
+"466 71 OFFCURVE",
+"458 85 OFFCURVE",
+"444 95 CURVE SMOOTH",
+"216 247 LINE",
+"461 403 LINE SMOOTH",
+"474 411 OFFCURVE",
+"483 428 OFFCURVE",
+"483 443 CURVE SMOOTH",
+"483 471 OFFCURVE",
+"461 492 OFFCURVE",
+"435 492 CURVE SMOOTH",
+"426 492 OFFCURVE",
+"417 489 OFFCURVE",
+"409 484 CURVE SMOOTH",
+"102 288 LINE SMOOTH",
+"85 277 OFFCURVE",
+"80 263 OFFCURVE",
+"80 248 CURVE SMOOTH",
+"80 231 OFFCURVE",
+"86 217 OFFCURVE",
+"101 207 CURVE SMOOTH",
+"391 15 LINE SMOOTH",
+"399 10 OFFCURVE",
+"410 7 OFFCURVE",
+"418 7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"443 1 OFFCURVE",
+"466 24 OFFCURVE",
+"466 49 CURVE SMOOTH",
+"466 65 OFFCURVE",
+"458 80 OFFCURVE",
+"444 89 CURVE SMOOTH",
+"216 241 LINE",
+"461 397 LINE SMOOTH",
+"474 405 OFFCURVE",
+"483 423 OFFCURVE",
+"483 437 CURVE SMOOTH",
+"483 465 OFFCURVE",
+"461 486 OFFCURVE",
+"435 486 CURVE SMOOTH",
+"426 486 OFFCURVE",
+"417 483 OFFCURVE",
+"409 478 CURVE SMOOTH",
+"102 282 LINE SMOOTH",
+"85 271 OFFCURVE",
+"80 257 OFFCURVE",
+"80 242 CURVE SMOOTH",
+"80 225 OFFCURVE",
+"86 211 OFFCURVE",
+"101 201 CURVE SMOOTH",
+"391 9 LINE SMOOTH",
+"399 4 OFFCURVE",
+"408 1 OFFCURVE",
+"418 1 CURVE SMOOTH"
+);
+}
+);
+width = 543;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = equal;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"381 312 LINE SMOOTH",
+"392 312 OFFCURVE",
+"400 320 OFFCURVE",
+"400 329 CURVE SMOOTH",
+"400 340 OFFCURVE",
+"392 348 OFFCURVE",
+"381 348 CURVE SMOOTH",
+"83 348 LINE SMOOTH",
+"74 348 OFFCURVE",
+"65 340 OFFCURVE",
+"65 329 CURVE SMOOTH",
+"65 320 OFFCURVE",
+"74 312 OFFCURVE",
+"83 312 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 151 LINE SMOOTH",
+"392 151 OFFCURVE",
+"400 159 OFFCURVE",
+"400 169 CURVE SMOOTH",
+"400 179 OFFCURVE",
+"392 188 OFFCURVE",
+"381 188 CURVE SMOOTH",
+"83 188 LINE SMOOTH",
+"74 188 OFFCURVE",
+"65 179 OFFCURVE",
+"65 169 CURVE SMOOTH",
+"65 159 OFFCURVE",
+"74 151 OFFCURVE",
+"83 151 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 306 LINE SMOOTH",
+"392 306 OFFCURVE",
+"400 314 OFFCURVE",
+"400 323 CURVE SMOOTH",
+"400 334 OFFCURVE",
+"392 342 OFFCURVE",
+"381 342 CURVE SMOOTH",
+"83 342 LINE SMOOTH",
+"74 342 OFFCURVE",
+"65 334 OFFCURVE",
+"65 323 CURVE SMOOTH",
+"65 314 OFFCURVE",
+"74 306 OFFCURVE",
+"83 306 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 145 LINE SMOOTH",
+"392 145 OFFCURVE",
+"400 153 OFFCURVE",
+"400 163 CURVE SMOOTH",
+"400 173 OFFCURVE",
+"392 182 OFFCURVE",
+"381 182 CURVE SMOOTH",
+"83 182 LINE SMOOTH",
+"74 182 OFFCURVE",
+"65 173 OFFCURVE",
+"65 163 CURVE SMOOTH",
+"65 153 OFFCURVE",
+"74 145 OFFCURVE",
+"83 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 151;
+width = 37;
+},
+{
+position = 312;
+width = 36;
+}
+);
+};
+};
+width = 465;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"373 299 LINE SMOOTH",
+"388 299 OFFCURVE",
+"401 311 OFFCURVE",
+"401 326 CURVE SMOOTH",
+"401 341 OFFCURVE",
+"388 354 OFFCURVE",
+"373 354 CURVE SMOOTH",
+"87 354 LINE SMOOTH",
+"72 354 OFFCURVE",
+"60 341 OFFCURVE",
+"60 326 CURVE SMOOTH",
+"60 311 OFFCURVE",
+"72 299 OFFCURVE",
+"87 299 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 145 LINE SMOOTH",
+"388 145 OFFCURVE",
+"401 157 OFFCURVE",
+"401 172 CURVE SMOOTH",
+"401 187 OFFCURVE",
+"388 200 OFFCURVE",
+"373 200 CURVE SMOOTH",
+"87 200 LINE SMOOTH",
+"72 200 OFFCURVE",
+"60 187 OFFCURVE",
+"60 172 CURVE SMOOTH",
+"60 157 OFFCURVE",
+"72 145 OFFCURVE",
+"87 145 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"373 293 LINE SMOOTH",
+"388 293 OFFCURVE",
+"401 305 OFFCURVE",
+"401 320 CURVE SMOOTH",
+"401 335 OFFCURVE",
+"388 348 OFFCURVE",
+"373 348 CURVE SMOOTH",
+"87 348 LINE SMOOTH",
+"72 348 OFFCURVE",
+"60 335 OFFCURVE",
+"60 320 CURVE SMOOTH",
+"60 305 OFFCURVE",
+"72 293 OFFCURVE",
+"87 293 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 139 LINE SMOOTH",
+"388 139 OFFCURVE",
+"401 151 OFFCURVE",
+"401 166 CURVE SMOOTH",
+"401 181 OFFCURVE",
+"388 194 OFFCURVE",
+"373 194 CURVE SMOOTH",
+"87 194 LINE SMOOTH",
+"72 194 OFFCURVE",
+"60 181 OFFCURVE",
+"60 166 CURVE SMOOTH",
+"60 151 OFFCURVE",
+"72 139 OFFCURVE",
+"87 139 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 145;
+width = 55;
+},
+{
+position = 299;
+width = 55;
+}
+);
+};
+};
+width = 461;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"362 292 LINE SMOOTH",
+"387 292 OFFCURVE",
+"410 313 OFFCURVE",
+"410 339 CURVE SMOOTH",
+"410 364 OFFCURVE",
+"387 387 OFFCURVE",
+"362 387 CURVE SMOOTH",
+"102 387 LINE SMOOTH",
+"75 387 OFFCURVE",
+"55 364 OFFCURVE",
+"55 339 CURVE SMOOTH",
+"55 313 OFFCURVE",
+"75 292 OFFCURVE",
+"102 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"362 112 LINE SMOOTH",
+"387 112 OFFCURVE",
+"410 133 OFFCURVE",
+"410 159 CURVE SMOOTH",
+"410 184 OFFCURVE",
+"387 207 OFFCURVE",
+"362 207 CURVE SMOOTH",
+"102 207 LINE SMOOTH",
+"75 207 OFFCURVE",
+"55 184 OFFCURVE",
+"55 159 CURVE SMOOTH",
+"55 133 OFFCURVE",
+"75 112 OFFCURVE",
+"102 112 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"362 286 LINE SMOOTH",
+"387 286 OFFCURVE",
+"410 307 OFFCURVE",
+"410 333 CURVE SMOOTH",
+"410 358 OFFCURVE",
+"387 381 OFFCURVE",
+"362 381 CURVE SMOOTH",
+"102 381 LINE SMOOTH",
+"75 381 OFFCURVE",
+"55 358 OFFCURVE",
+"55 333 CURVE SMOOTH",
+"55 307 OFFCURVE",
+"75 286 OFFCURVE",
+"102 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"362 106 LINE SMOOTH",
+"387 106 OFFCURVE",
+"410 127 OFFCURVE",
+"410 153 CURVE SMOOTH",
+"410 178 OFFCURVE",
+"387 201 OFFCURVE",
+"362 201 CURVE SMOOTH",
+"102 201 LINE SMOOTH",
+"75 201 OFFCURVE",
+"55 178 OFFCURVE",
+"55 153 CURVE SMOOTH",
+"55 127 OFFCURVE",
+"75 106 OFFCURVE",
+"102 106 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 95;
+},
+{
+position = 292;
+width = 95;
+}
+);
+};
+};
+width = 465;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"102 8 OFFCURVE",
+"105 9 OFFCURVE",
+"112 13 CURVE SMOOTH",
+"443 231 LINE SMOOTH",
+"449 235 OFFCURVE",
+"452 240 OFFCURVE",
+"452 248 CURVE SMOOTH",
+"452 254 OFFCURVE",
+"448 260 OFFCURVE",
+"442 264 CURVE SMOOTH",
+"90 489 LINE SMOOTH",
+"85 492 OFFCURVE",
+"81 492 OFFCURVE",
+"79 492 CURVE SMOOTH",
+"69 492 OFFCURVE",
+"60 482 OFFCURVE",
+"60 472 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"63 460 OFFCURVE",
+"69 456 CURVE SMOOTH",
+"397 247 LINE",
+"90 44 LINE SMOOTH",
+"84 40 OFFCURVE",
+"80 33 OFFCURVE",
+"80 27 CURVE SMOOTH",
+"80 17 OFFCURVE",
+"89 8 OFFCURVE",
+"99 8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 2 OFFCURVE",
+"106 3 OFFCURVE",
+"112 7 CURVE SMOOTH",
+"443 225 LINE SMOOTH",
+"449 229 OFFCURVE",
+"452 234 OFFCURVE",
+"452 242 CURVE SMOOTH",
+"452 249 OFFCURVE",
+"448 254 OFFCURVE",
+"442 258 CURVE SMOOTH",
+"90 483 LINE SMOOTH",
+"85 486 OFFCURVE",
+"82 486 OFFCURVE",
+"79 486 CURVE SMOOTH",
+"69 486 OFFCURVE",
+"60 476 OFFCURVE",
+"60 466 CURVE SMOOTH",
+"60 460 OFFCURVE",
+"63 454 OFFCURVE",
+"69 450 CURVE SMOOTH",
+"397 241 LINE",
+"90 38 LINE SMOOTH",
+"84 34 OFFCURVE",
+"80 27 OFFCURVE",
+"80 21 CURVE SMOOTH",
+"80 11 OFFCURVE",
+"89 2 OFFCURVE",
+"99 2 CURVE SMOOTH"
+);
+}
+);
+width = 527;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"128 8 OFFCURVE",
+"134 10 OFFCURVE",
+"139 13 CURVE SMOOTH",
+"458 224 LINE SMOOTH",
+"466 229 OFFCURVE",
+"470 238 OFFCURVE",
+"470 248 CURVE SMOOTH",
+"470 257 OFFCURVE",
+"465 266 OFFCURVE",
+"457 271 CURVE SMOOTH",
+"119 487 LINE SMOOTH",
+"114 490 OFFCURVE",
+"109 492 OFFCURVE",
+"104 492 CURVE SMOOTH",
+"89 492 OFFCURVE",
+"76 479 OFFCURVE",
+"76 463 CURVE SMOOTH",
+"76 454 OFFCURVE",
+"81 445 OFFCURVE",
+"89 440 CURVE SMOOTH",
+"391 247 LINE",
+"108 60 LINE SMOOTH",
+"100 54 OFFCURVE",
+"95 45 OFFCURVE",
+"95 36 CURVE SMOOTH",
+"95 21 OFFCURVE",
+"108 8 OFFCURVE",
+"123 8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"129 2 OFFCURVE",
+"134 4 OFFCURVE",
+"139 7 CURVE SMOOTH",
+"458 218 LINE SMOOTH",
+"466 223 OFFCURVE",
+"470 233 OFFCURVE",
+"470 242 CURVE SMOOTH",
+"470 250 OFFCURVE",
+"465 260 OFFCURVE",
+"457 265 CURVE SMOOTH",
+"119 481 LINE SMOOTH",
+"114 484 OFFCURVE",
+"109 486 OFFCURVE",
+"104 486 CURVE SMOOTH",
+"89 486 OFFCURVE",
+"76 473 OFFCURVE",
+"76 457 CURVE SMOOTH",
+"76 448 OFFCURVE",
+"81 439 OFFCURVE",
+"89 434 CURVE SMOOTH",
+"391 241 LINE",
+"108 54 LINE SMOOTH",
+"99 48 OFFCURVE",
+"95 38 OFFCURVE",
+"95 30 CURVE SMOOTH",
+"95 15 OFFCURVE",
+"108 2 OFFCURVE",
+"123 2 CURVE SMOOTH"
+);
+}
+);
+width = 540;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"133 7 OFFCURVE",
+"144 10 OFFCURVE",
+"152 15 CURVE SMOOTH",
+"442 207 LINE SMOOTH",
+"457 217 OFFCURVE",
+"463 231 OFFCURVE",
+"463 248 CURVE SMOOTH",
+"463 263 OFFCURVE",
+"458 277 OFFCURVE",
+"441 288 CURVE SMOOTH",
+"134 484 LINE SMOOTH",
+"126 489 OFFCURVE",
+"117 492 OFFCURVE",
+"108 492 CURVE SMOOTH",
+"82 492 OFFCURVE",
+"60 471 OFFCURVE",
+"60 443 CURVE SMOOTH",
+"60 428 OFFCURVE",
+"69 411 OFFCURVE",
+"82 403 CURVE SMOOTH",
+"327 247 LINE",
+"99 95 LINE SMOOTH",
+"85 85 OFFCURVE",
+"77 71 OFFCURVE",
+"77 55 CURVE SMOOTH",
+"77 30 OFFCURVE",
+"100 7 OFFCURVE",
+"125 7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"134 1 OFFCURVE",
+"144 4 OFFCURVE",
+"152 9 CURVE SMOOTH",
+"442 201 LINE SMOOTH",
+"457 211 OFFCURVE",
+"463 225 OFFCURVE",
+"463 242 CURVE SMOOTH",
+"463 258 OFFCURVE",
+"458 271 OFFCURVE",
+"441 282 CURVE SMOOTH",
+"134 478 LINE SMOOTH",
+"126 483 OFFCURVE",
+"118 486 OFFCURVE",
+"108 486 CURVE SMOOTH",
+"82 486 OFFCURVE",
+"60 465 OFFCURVE",
+"60 437 CURVE SMOOTH",
+"60 423 OFFCURVE",
+"69 405 OFFCURVE",
+"82 397 CURVE SMOOTH",
+"327 241 LINE",
+"99 89 LINE SMOOTH",
+"84 79 OFFCURVE",
+"77 64 OFFCURVE",
+"77 49 CURVE SMOOTH",
+"77 24 OFFCURVE",
+"100 1 OFFCURVE",
+"125 1 CURVE SMOOTH"
+);
+}
+);
+width = 543;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = question;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"168 182 OFFCURVE",
+"172 185 OFFCURVE",
+"176 188 CURVE SMOOTH",
+"217 224 OFFCURVE",
+"257 260 OFFCURVE",
+"298 296 CURVE SMOOTH",
+"350 342 OFFCURVE",
+"435 405 OFFCURVE",
+"435 516 CURVE SMOOTH",
+"435 638 OFFCURVE",
+"346 720 OFFCURVE",
+"215 720 CURVE SMOOTH",
+"139 720 OFFCURVE",
+"83 680 OFFCURVE",
+"51 645 CURVE SMOOTH",
+"41 634 OFFCURVE",
+"32 623 OFFCURVE",
+"32 614 CURVE SMOOTH",
+"32 606 OFFCURVE",
+"40 598 OFFCURVE",
+"50 598 CURVE SMOOTH",
+"56 598 OFFCURVE",
+"60 601 OFFCURVE",
+"62 603 CURVE SMOOTH",
+"94 640 OFFCURVE",
+"141 685 OFFCURVE",
+"215 685 CURVE SMOOTH",
+"351 685 OFFCURVE",
+"400 597 OFFCURVE",
+"400 516 CURVE SMOOTH",
+"400 437 OFFCURVE",
+"342 383 OFFCURVE",
+"278 326 CURVE SMOOTH",
+"236 288 OFFCURVE",
+"194 251 OFFCURVE",
+"152 213 CURVE SMOOTH",
+"148 209 OFFCURVE",
+"146 205 OFFCURVE",
+"146 200 CURVE SMOOTH",
+"146 191 OFFCURVE",
+"154 182 OFFCURVE",
+"164 182 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 0 OFFCURVE",
+"160 18 OFFCURVE",
+"160 39 CURVE SMOOTH",
+"160 53 OFFCURVE",
+"149 66 OFFCURVE",
+"137 66 CURVE SMOOTH",
+"120 66 OFFCURVE",
+"105 48 OFFCURVE",
+"105 29 CURVE SMOOTH",
+"105 14 OFFCURVE",
+"115 0 OFFCURVE",
+"128 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"167 176 OFFCURVE",
+"173 179 OFFCURVE",
+"176 182 CURVE SMOOTH",
+"213 214 OFFCURVE",
+"262 258 OFFCURVE",
+"298 290 CURVE SMOOTH",
+"350 336 OFFCURVE",
+"435 399 OFFCURVE",
+"435 510 CURVE SMOOTH",
+"435 632 OFFCURVE",
+"346 714 OFFCURVE",
+"215 714 CURVE SMOOTH",
+"139 714 OFFCURVE",
+"83 674 OFFCURVE",
+"51 639 CURVE SMOOTH",
+"41 628 OFFCURVE",
+"32 617 OFFCURVE",
+"32 608 CURVE SMOOTH",
+"32 600 OFFCURVE",
+"40 592 OFFCURVE",
+"50 592 CURVE SMOOTH",
+"56 592 OFFCURVE",
+"60 595 OFFCURVE",
+"62 597 CURVE SMOOTH",
+"94 634 OFFCURVE",
+"141 679 OFFCURVE",
+"215 679 CURVE SMOOTH",
+"351 679 OFFCURVE",
+"400 591 OFFCURVE",
+"400 510 CURVE SMOOTH",
+"400 431 OFFCURVE",
+"342 377 OFFCURVE",
+"278 320 CURVE SMOOTH",
+"244 290 OFFCURVE",
+"182 234 OFFCURVE",
+"152 207 CURVE SMOOTH",
+"148 203 OFFCURVE",
+"146 199 OFFCURVE",
+"146 194 CURVE SMOOTH",
+"146 185 OFFCURVE",
+"154 176 OFFCURVE",
+"164 176 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 -6 OFFCURVE",
+"160 12 OFFCURVE",
+"160 33 CURVE SMOOTH",
+"160 47 OFFCURVE",
+"149 60 OFFCURVE",
+"137 60 CURVE SMOOTH",
+"120 60 OFFCURVE",
+"105 42 OFFCURVE",
+"105 23 CURVE SMOOTH",
+"105 8 OFFCURVE",
+"115 -6 OFFCURVE",
+"128 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 685;
+width = 35;
+}
+);
+vhints = (
+{
+position = 135;
+width = 55;
+},
+{
+position = 430;
+width = 35;
+}
+);
+};
+};
+width = 500;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"173 175 OFFCURVE",
+"180 178 OFFCURVE",
+"185 183 CURVE SMOOTH",
+"207 202 OFFCURVE",
+"259 249 OFFCURVE",
+"302 287 CURVE SMOOTH",
+"354 330 OFFCURVE",
+"436 395 OFFCURVE",
+"436 505 CURVE SMOOTH",
+"436 628 OFFCURVE",
+"347 711 OFFCURVE",
+"215 711 CURVE SMOOTH",
+"139 711 OFFCURVE",
+"83 671 OFFCURVE",
+"51 636 CURVE SMOOTH",
+"39 623 OFFCURVE",
+"30 612 OFFCURVE",
+"30 602 CURVE SMOOTH",
+"30 586 OFFCURVE",
+"43 575 OFFCURVE",
+"58 575 CURVE SMOOTH",
+"64 575 OFFCURVE",
+"71 578 OFFCURVE",
+"75 582 CURVE SMOOTH",
+"105 616 OFFCURVE",
+"147 657 OFFCURVE",
+"215 657 CURVE SMOOTH",
+"339 657 OFFCURVE",
+"383 578 OFFCURVE",
+"383 505 CURVE SMOOTH",
+"383 422 OFFCURVE",
+"316 373 OFFCURVE",
+"269 330 CURVE SMOOTH",
+"223 287 OFFCURVE",
+"169 239 OFFCURVE",
+"149 222 CURVE SMOOTH",
+"143 217 OFFCURVE",
+"139 210 OFFCURVE",
+"139 202 CURVE SMOOTH",
+"139 187 OFFCURVE",
+"151 175 OFFCURVE",
+"166 175 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 0 OFFCURVE",
+"172 21 OFFCURVE",
+"172 47 CURVE SMOOTH",
+"172 67 OFFCURVE",
+"158 83 OFFCURVE",
+"140 83 CURVE SMOOTH",
+"119 83 OFFCURVE",
+"100 61 OFFCURVE",
+"100 38 CURVE SMOOTH",
+"100 17 OFFCURVE",
+"113 0 OFFCURVE",
+"132 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"173 169 OFFCURVE",
+"180 172 OFFCURVE",
+"185 177 CURVE SMOOTH",
+"204 194 OFFCURVE",
+"263 248 OFFCURVE",
+"302 281 CURVE SMOOTH",
+"353 324 OFFCURVE",
+"436 387 OFFCURVE",
+"436 499 CURVE SMOOTH",
+"436 622 OFFCURVE",
+"347 705 OFFCURVE",
+"215 705 CURVE SMOOTH",
+"139 705 OFFCURVE",
+"83 665 OFFCURVE",
+"51 630 CURVE SMOOTH",
+"39 617 OFFCURVE",
+"30 606 OFFCURVE",
+"30 596 CURVE SMOOTH",
+"30 580 OFFCURVE",
+"43 569 OFFCURVE",
+"58 569 CURVE SMOOTH",
+"64 569 OFFCURVE",
+"71 572 OFFCURVE",
+"75 576 CURVE SMOOTH",
+"105 610 OFFCURVE",
+"147 651 OFFCURVE",
+"215 651 CURVE SMOOTH",
+"339 651 OFFCURVE",
+"383 572 OFFCURVE",
+"383 499 CURVE SMOOTH",
+"383 416 OFFCURVE",
+"316 367 OFFCURVE",
+"269 324 CURVE SMOOTH",
+"223 281 OFFCURVE",
+"169 233 OFFCURVE",
+"149 216 CURVE SMOOTH",
+"143 211 OFFCURVE",
+"139 204 OFFCURVE",
+"139 196 CURVE SMOOTH",
+"139 181 OFFCURVE",
+"151 169 OFFCURVE",
+"166 169 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 -6 OFFCURVE",
+"172 15 OFFCURVE",
+"172 41 CURVE SMOOTH",
+"172 61 OFFCURVE",
+"158 77 OFFCURVE",
+"140 77 CURVE SMOOTH",
+"119 77 OFFCURVE",
+"100 55 OFFCURVE",
+"100 32 CURVE SMOOTH",
+"100 11 OFFCURVE",
+"113 -6 OFFCURVE",
+"132 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 657;
+width = 54;
+}
+);
+vhints = (
+{
+position = 130;
+width = 72;
+},
+{
+position = 413;
+width = 53;
+}
+);
+};
+};
+width = 501;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"183 159 OFFCURVE",
+"208 178 OFFCURVE",
+"234 201 CURVE SMOOTH",
+"252 217 OFFCURVE",
+"288 250 OFFCURVE",
+"325 284 CURVE SMOOTH",
+"360 316 OFFCURVE",
+"434 371 OFFCURVE",
+"434 481 CURVE SMOOTH",
+"434 607 OFFCURVE",
+"344 691 OFFCURVE",
+"211 691 CURVE SMOOTH",
+"135 691 OFFCURVE",
+"77 650 OFFCURVE",
+"45 616 CURVE SMOOTH",
+"33 602 OFFCURVE",
+"20 586 OFFCURVE",
+"20 570 CURVE SMOOTH",
+"20 541 OFFCURVE",
+"43 522 OFFCURVE",
+"68 522 CURVE SMOOTH",
+"80 522 OFFCURVE",
+"92 526 OFFCURVE",
+"100 535 CURVE SMOOTH",
+"125 563 OFFCURVE",
+"159 597 OFFCURVE",
+"211 597 CURVE SMOOTH",
+"307 597 OFFCURVE",
+"341 537 OFFCURVE",
+"341 481 CURVE SMOOTH",
+"341 440 OFFCURVE",
+"301 390 OFFCURVE",
+"254 344 CURVE SMOOTH",
+"211 301 OFFCURVE",
+"162 264 OFFCURVE",
+"136 242 CURVE SMOOTH",
+"125 233 OFFCURVE",
+"119 219 OFFCURVE",
+"119 206 CURVE SMOOTH",
+"119 180 OFFCURVE",
+"140 159 OFFCURVE",
+"166 159 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 0 OFFCURVE",
+"194 29 OFFCURVE",
+"194 65 CURVE SMOOTH",
+"194 96 OFFCURVE",
+"172 121 OFFCURVE",
+"142 121 CURVE SMOOTH",
+"112 121 OFFCURVE",
+"83 90 OFFCURVE",
+"83 57 CURVE SMOOTH",
+"83 25 OFFCURVE",
+"104 0 OFFCURVE",
+"135 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"183 153 OFFCURVE",
+"208 172 OFFCURVE",
+"234 195 CURVE SMOOTH",
+"235 196 OFFCURVE",
+"284 240 OFFCURVE",
+"325 278 CURVE SMOOTH",
+"360 310 OFFCURVE",
+"434 365 OFFCURVE",
+"434 475 CURVE SMOOTH",
+"434 601 OFFCURVE",
+"344 685 OFFCURVE",
+"211 685 CURVE SMOOTH",
+"134 685 OFFCURVE",
+"73 641 OFFCURVE",
+"45 610 CURVE SMOOTH",
+"35 599 OFFCURVE",
+"20 580 OFFCURVE",
+"20 564 CURVE SMOOTH",
+"20 535 OFFCURVE",
+"43 516 OFFCURVE",
+"68 516 CURVE SMOOTH",
+"80 516 OFFCURVE",
+"92 520 OFFCURVE",
+"100 529 CURVE SMOOTH",
+"125 557 OFFCURVE",
+"159 591 OFFCURVE",
+"211 591 CURVE SMOOTH",
+"307 591 OFFCURVE",
+"341 531 OFFCURVE",
+"341 475 CURVE SMOOTH",
+"341 434 OFFCURVE",
+"301 384 OFFCURVE",
+"254 338 CURVE SMOOTH",
+"202 287 OFFCURVE",
+"160 257 OFFCURVE",
+"136 236 CURVE SMOOTH",
+"125 227 OFFCURVE",
+"119 213 OFFCURVE",
+"119 200 CURVE SMOOTH",
+"119 174 OFFCURVE",
+"140 153 OFFCURVE",
+"166 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 -6 OFFCURVE",
+"194 23 OFFCURVE",
+"194 59 CURVE SMOOTH",
+"194 90 OFFCURVE",
+"172 115 OFFCURVE",
+"142 115 CURVE SMOOTH",
+"112 115 OFFCURVE",
+"83 84 OFFCURVE",
+"83 51 CURVE SMOOTH",
+"83 19 OFFCURVE",
+"104 -6 OFFCURVE",
+"135 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 597;
+width = 94;
+}
+);
+vhints = (
+{
+position = 120;
+width = 111;
+},
+{
+position = 378;
+width = 93;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 003F;
+},
+{
+color = 4;
+glyphname = at;
+lastChange = "2020-02-08 01:30:25 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"509 -98 OFFCURVE",
+"588 -60 OFFCURVE",
+"630 -32 CURVE SMOOTH",
+"639 -25 OFFCURVE",
+"643 -20 OFFCURVE",
+"643 -14 CURVE SMOOTH",
+"643 -4 OFFCURVE",
+"635 4 OFFCURVE",
+"626 4 CURVE SMOOTH",
+"621 4 OFFCURVE",
+"618 2 OFFCURVE",
+"610 -3 CURVE SMOOTH",
+"572 -28 OFFCURVE",
+"503 -64 OFFCURVE",
+"413 -64 CURVE SMOOTH",
+"278 -64 OFFCURVE",
+"90 46 OFFCURVE",
+"90 253 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"257 588 OFFCURVE",
+"422 588 CURVE SMOOTH",
+"621 588 OFFCURVE",
+"725 437 OFFCURVE",
+"725 288 CURVE SMOOTH",
+"725 183 OFFCURVE",
+"675 134 OFFCURVE",
+"606 134 CURVE SMOOTH",
+"531 135 OFFCURVE",
+"495 176 OFFCURVE",
+"495 227 CURVE SMOOTH",
+"495 253 OFFCURVE",
+"504 271 OFFCURVE",
+"504 280 CURVE SMOOTH",
+"504 290 OFFCURVE",
+"496 298 OFFCURVE",
+"487 298 CURVE SMOOTH",
+"479 298 OFFCURVE",
+"472 295 OFFCURVE",
+"469 287 CURVE SMOOTH",
+"455 250 OFFCURVE",
+"400 148 OFFCURVE",
+"337 148 CURVE SMOOTH",
+"296 148 OFFCURVE",
+"262 174 OFFCURVE",
+"262 238 CURVE SMOOTH",
+"262 317 OFFCURVE",
+"318 392 OFFCURVE",
+"394 392 CURVE SMOOTH",
+"417 392 OFFCURVE",
+"442 382 OFFCURVE",
+"467 367 CURVE SMOOTH",
+"474 363 OFFCURVE",
+"478 361 OFFCURVE",
+"484 361 CURVE SMOOTH",
+"493 361 OFFCURVE",
+"502 369 OFFCURVE",
+"502 378 CURVE SMOOTH",
+"502 385 OFFCURVE",
+"496 391 OFFCURVE",
+"484 399 CURVE SMOOTH",
+"456 417 OFFCURVE",
+"423 426 OFFCURVE",
+"393 426 CURVE SMOOTH",
+"299 426 OFFCURVE",
+"226 336 OFFCURVE",
+"226 238 CURVE SMOOTH",
+"226 154 OFFCURVE",
+"276 114 OFFCURVE",
+"337 114 CURVE SMOOTH",
+"385 114 OFFCURVE",
+"429 154 OFFCURVE",
+"462 198 CURVE",
+"478 142 OFFCURVE",
+"521 99 OFFCURVE",
+"603 99 CURVE SMOOTH",
+"682 99 OFFCURVE",
+"760 154 OFFCURVE",
+"760 288 CURVE SMOOTH",
+"760 478 OFFCURVE",
+"611 623 OFFCURVE",
+"422 623 CURVE SMOOTH",
+"211 623 OFFCURVE",
+"55 465 OFFCURVE",
+"55 253 CURVE SMOOTH",
+"55 53 OFFCURVE",
+"224 -98 OFFCURVE",
+"413 -98 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"510 -104 OFFCURVE",
+"592 -64 OFFCURVE",
+"630 -38 CURVE SMOOTH",
+"640 -31 OFFCURVE",
+"643 -24 OFFCURVE",
+"643 -20 CURVE SMOOTH",
+"643 -10 OFFCURVE",
+"635 -2 OFFCURVE",
+"626 -2 CURVE SMOOTH",
+"621 -2 OFFCURVE",
+"618 -4 OFFCURVE",
+"610 -9 CURVE SMOOTH",
+"572 -34 OFFCURVE",
+"503 -70 OFFCURVE",
+"413 -70 CURVE SMOOTH",
+"278 -70 OFFCURVE",
+"90 40 OFFCURVE",
+"90 247 CURVE SMOOTH",
+"90 467 OFFCURVE",
+"257 582 OFFCURVE",
+"422 582 CURVE SMOOTH",
+"621 582 OFFCURVE",
+"725 431 OFFCURVE",
+"725 282 CURVE SMOOTH",
+"725 181 OFFCURVE",
+"669 126 OFFCURVE",
+"604 126 CURVE SMOOTH",
+"530 126 OFFCURVE",
+"495 169 OFFCURVE",
+"495 221 CURVE SMOOTH",
+"495 247 OFFCURVE",
+"504 265 OFFCURVE",
+"504 274 CURVE SMOOTH",
+"504 284 OFFCURVE",
+"496 292 OFFCURVE",
+"487 292 CURVE SMOOTH",
+"479 292 OFFCURVE",
+"472 289 OFFCURVE",
+"469 281 CURVE SMOOTH",
+"455 244 OFFCURVE",
+"400 142 OFFCURVE",
+"337 142 CURVE SMOOTH",
+"296 142 OFFCURVE",
+"262 168 OFFCURVE",
+"262 232 CURVE SMOOTH",
+"262 311 OFFCURVE",
+"318 386 OFFCURVE",
+"394 386 CURVE SMOOTH",
+"417 386 OFFCURVE",
+"442 376 OFFCURVE",
+"467 361 CURVE SMOOTH",
+"474 357 OFFCURVE",
+"478 355 OFFCURVE",
+"484 355 CURVE SMOOTH",
+"493 355 OFFCURVE",
+"502 363 OFFCURVE",
+"502 372 CURVE SMOOTH",
+"502 379 OFFCURVE",
+"496 385 OFFCURVE",
+"484 393 CURVE SMOOTH",
+"456 411 OFFCURVE",
+"423 420 OFFCURVE",
+"393 420 CURVE SMOOTH",
+"299 420 OFFCURVE",
+"226 330 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"226 148 OFFCURVE",
+"276 108 OFFCURVE",
+"337 108 CURVE SMOOTH",
+"385 108 OFFCURVE",
+"429 148 OFFCURVE",
+"462 192 CURVE",
+"478 136 OFFCURVE",
+"520 93 OFFCURVE",
+"601 93 CURVE SMOOTH",
+"676 93 OFFCURVE",
+"760 156 OFFCURVE",
+"760 282 CURVE SMOOTH",
+"760 472 OFFCURVE",
+"611 617 OFFCURVE",
+"422 617 CURVE SMOOTH",
+"211 617 OFFCURVE",
+"55 459 OFFCURVE",
+"55 247 CURVE SMOOTH",
+"55 47 OFFCURVE",
+"224 -104 OFFCURVE",
+"413 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -98;
+width = 34;
+},
+{
+position = 99;
+width = 35;
+},
+{
+position = 114;
+width = 34;
+},
+{
+position = 392;
+width = 34;
+},
+{
+position = 588;
+width = 35;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 239;
+width = 36;
+},
+{
+position = 482;
+width = 35;
+},
+{
+position = 738;
+width = 35;
+}
+);
+};
+};
+width = 812;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"521 -94 OFFCURVE",
+"596 -58 OFFCURVE",
+"636 -29 CURVE SMOOTH",
+"649 -19 OFFCURVE",
+"653 -12 OFFCURVE",
+"653 -3 CURVE SMOOTH",
+"653 12 OFFCURVE",
+"641 24 OFFCURVE",
+"626 24 CURVE SMOOTH",
+"620 24 OFFCURVE",
+"615 22 OFFCURVE",
+"605 15 CURVE SMOOTH",
+"570 -8 OFFCURVE",
+"506 -41 OFFCURVE",
+"422 -41 CURVE SMOOTH",
+"296 -41 OFFCURVE",
+"122 61 OFFCURVE",
+"122 253 CURVE SMOOTH",
+"122 457 OFFCURVE",
+"277 564 OFFCURVE",
+"431 564 CURVE SMOOTH",
+"615 564 OFFCURVE",
+"711 424 OFFCURVE",
+"711 286 CURVE SMOOTH",
+"711 191 OFFCURVE",
+"665 149 OFFCURVE",
+"607 149 CURVE SMOOTH",
+"558 149 OFFCURVE",
+"511 176 OFFCURVE",
+"511 228 CURVE SMOOTH",
+"511 258 OFFCURVE",
+"519 263 OFFCURVE",
+"519 279 CURVE SMOOTH",
+"519 294 OFFCURVE",
+"507 306 OFFCURVE",
+"493 306 CURVE SMOOTH",
+"481 306 OFFCURVE",
+"472 302 OFFCURVE",
+"467 289 CURVE SMOOTH",
+"454 256 OFFCURVE",
+"404 162 OFFCURVE",
+"348 162 CURVE SMOOTH",
+"313 162 OFFCURVE",
+"287 188 OFFCURVE",
+"287 238 CURVE SMOOTH",
+"287 309 OFFCURVE",
+"337 376 OFFCURVE",
+"404 376 CURVE SMOOTH",
+"425 376 OFFCURVE",
+"447 368 OFFCURVE",
+"469 354 CURVE SMOOTH",
+"479 347 OFFCURVE",
+"484 346 OFFCURVE",
+"489 346 CURVE SMOOTH",
+"504 346 OFFCURVE",
+"517 358 OFFCURVE",
+"517 373 CURVE SMOOTH",
+"517 382 OFFCURVE",
+"512 390 OFFCURVE",
+"495 401 CURVE SMOOTH",
+"465 420 OFFCURVE",
+"434 429 OFFCURVE",
+"403 429 CURVE SMOOTH",
+"307 429 OFFCURVE",
+"233 337 OFFCURVE",
+"233 238 CURVE SMOOTH",
+"233 163 OFFCURVE",
+"275 109 OFFCURVE",
+"349 109 CURVE SMOOTH",
+"398 109 OFFCURVE",
+"438 143 OFFCURVE",
+"466 180 CURVE",
+"492 114 OFFCURVE",
+"565 95 OFFCURVE",
+"602 95 CURVE SMOOTH",
+"704 95 OFFCURVE",
+"765 167 OFFCURVE",
+"765 286 CURVE SMOOTH",
+"765 475 OFFCURVE",
+"618 618 OFFCURVE",
+"431 618 CURVE SMOOTH",
+"222 618 OFFCURVE",
+"68 462 OFFCURVE",
+"68 253 CURVE SMOOTH",
+"68 55 OFFCURVE",
+"236 -94 OFFCURVE",
+"422 -94 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"521 -100 OFFCURVE",
+"596 -64 OFFCURVE",
+"636 -35 CURVE SMOOTH",
+"649 -25 OFFCURVE",
+"653 -18 OFFCURVE",
+"653 -9 CURVE SMOOTH",
+"653 6 OFFCURVE",
+"641 18 OFFCURVE",
+"626 18 CURVE SMOOTH",
+"620 18 OFFCURVE",
+"615 16 OFFCURVE",
+"605 9 CURVE SMOOTH",
+"570 -14 OFFCURVE",
+"506 -48 OFFCURVE",
+"422 -48 CURVE SMOOTH",
+"292 -48 OFFCURVE",
+"122 46 OFFCURVE",
+"122 247 CURVE SMOOTH",
+"122 451 OFFCURVE",
+"277 558 OFFCURVE",
+"431 558 CURVE SMOOTH",
+"615 558 OFFCURVE",
+"711 418 OFFCURVE",
+"711 280 CURVE SMOOTH",
+"711 185 OFFCURVE",
+"665 143 OFFCURVE",
+"607 143 CURVE SMOOTH",
+"558 143 OFFCURVE",
+"511 170 OFFCURVE",
+"511 222 CURVE SMOOTH",
+"511 252 OFFCURVE",
+"519 257 OFFCURVE",
+"519 273 CURVE SMOOTH",
+"519 288 OFFCURVE",
+"507 300 OFFCURVE",
+"493 300 CURVE SMOOTH",
+"481 300 OFFCURVE",
+"472 296 OFFCURVE",
+"467 283 CURVE SMOOTH",
+"454 250 OFFCURVE",
+"404 156 OFFCURVE",
+"348 156 CURVE SMOOTH",
+"313 156 OFFCURVE",
+"287 182 OFFCURVE",
+"287 232 CURVE SMOOTH",
+"287 303 OFFCURVE",
+"337 370 OFFCURVE",
+"404 370 CURVE SMOOTH",
+"425 370 OFFCURVE",
+"447 362 OFFCURVE",
+"469 348 CURVE SMOOTH",
+"479 341 OFFCURVE",
+"484 340 OFFCURVE",
+"489 340 CURVE SMOOTH",
+"504 340 OFFCURVE",
+"517 352 OFFCURVE",
+"517 367 CURVE SMOOTH",
+"517 376 OFFCURVE",
+"512 384 OFFCURVE",
+"495 395 CURVE SMOOTH",
+"465 414 OFFCURVE",
+"434 423 OFFCURVE",
+"403 423 CURVE SMOOTH",
+"307 423 OFFCURVE",
+"233 331 OFFCURVE",
+"233 232 CURVE SMOOTH",
+"233 157 OFFCURVE",
+"275 103 OFFCURVE",
+"349 103 CURVE SMOOTH",
+"398 103 OFFCURVE",
+"438 137 OFFCURVE",
+"466 174 CURVE",
+"492 108 OFFCURVE",
+"565 89 OFFCURVE",
+"602 89 CURVE SMOOTH",
+"704 89 OFFCURVE",
+"765 161 OFFCURVE",
+"765 280 CURVE SMOOTH",
+"765 469 OFFCURVE",
+"618 612 OFFCURVE",
+"431 612 CURVE SMOOTH",
+"222 612 OFFCURVE",
+"68 456 OFFCURVE",
+"68 247 CURVE SMOOTH",
+"68 37 OFFCURVE",
+"231 -100 OFFCURVE",
+"422 -100 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -94;
+width = 53;
+},
+{
+position = 109;
+width = 53;
+},
+{
+position = 376;
+width = 53;
+},
+{
+position = 564;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 54;
+},
+{
+position = 233;
+width = 54;
+},
+{
+position = 467;
+width = 52;
+},
+{
+position = 711;
+width = 54;
+}
+);
+};
+};
+width = 828;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-779 -85 OFFCURVE",
+"-721 -71 OFFCURVE",
+"-683 -42 CURVE SMOOTH",
+"-663 -27 OFFCURVE",
+"-658 -15 OFFCURVE",
+"-658 0 CURVE SMOOTH",
+"-658 26 OFFCURVE",
+"-679 47 OFFCURVE",
+"-705 47 CURVE SMOOTH",
+"-715 47 OFFCURVE",
+"-723 44 OFFCURVE",
+"-737 35 CURVE SMOOTH",
+"-767 16 OFFCURVE",
+"-801 8 OFFCURVE",
+"-859 8 CURVE SMOOTH",
+"-977 8 OFFCURVE",
+"-1120 79 OFFCURVE",
+"-1120 253 CURVE SMOOTH",
+"-1120 423 OFFCURVE",
+"-991 512 OFFCURVE",
+"-862 512 CURVE SMOOTH",
+"-710 512 OFFCURVE",
+"-631 397 OFFCURVE",
+"-631 283 CURVE SMOOTH",
+"-631 215 OFFCURVE",
+"-659 181 OFFCURVE",
+"-704 181 CURVE SMOOTH",
+"-731 181 OFFCURVE",
+"-752 201 OFFCURVE",
+"-752 230 CURVE SMOOTH",
+"-752 248 OFFCURVE",
+"-745 261 OFFCURVE",
+"-745 276 CURVE SMOOTH",
+"-745 295 OFFCURVE",
+"-757 312 OFFCURVE",
+"-773 320 CURVE",
+"-758 327 OFFCURVE",
+"-747 343 OFFCURVE",
+"-747 362 CURVE SMOOTH",
+"-747 377 OFFCURVE",
+"-754 391 OFFCURVE",
+"-777 406 CURVE SMOOTH",
+"-809 427 OFFCURVE",
+"-841 435 OFFCURVE",
+"-873 435 CURVE SMOOTH",
+"-973 435 OFFCURVE",
+"-1050 341 OFFCURVE",
+"-1050 239 CURVE SMOOTH",
+"-1050 136 OFFCURVE",
+"-989 99 OFFCURVE",
+"-922 99 CURVE SMOOTH",
+"-880 99 OFFCURVE",
+"-847 119 OFFCURVE",
+"-819 147 CURVE",
+"-794 113 OFFCURVE",
+"-751 86 OFFCURVE",
+"-695 86 CURVE SMOOTH",
+"-610 86 OFFCURVE",
+"-536 153 OFFCURVE",
+"-536 283 CURVE SMOOTH",
+"-536 467 OFFCURVE",
+"-680 607 OFFCURVE",
+"-862 607 CURVE SMOOTH",
+"-1065 607 OFFCURVE",
+"-1215 455 OFFCURVE",
+"-1215 253 CURVE SMOOTH",
+"-1215 45 OFFCURVE",
+"-1056 -85 OFFCURVE",
+"-864 -85 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-944 193 OFFCURVE",
+"-956 208 OFFCURVE",
+"-956 239 CURVE SMOOTH",
+"-956 292 OFFCURVE",
+"-920 342 OFFCURVE",
+"-872 342 CURVE SMOOTH",
+"-851 342 OFFCURVE",
+"-830 330 OFFCURVE",
+"-814 319 CURVE",
+"-823 314 OFFCURVE",
+"-830 306 OFFCURVE",
+"-836 293 CURVE SMOOTH",
+"-848 268 OFFCURVE",
+"-885 193 OFFCURVE",
+"-922 193 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"521 -101 OFFCURVE",
+"578 -86 OFFCURVE",
+"617 -58 CURVE SMOOTH",
+"637 -43 OFFCURVE",
+"642 -31 OFFCURVE",
+"642 -16 CURVE SMOOTH",
+"642 10 OFFCURVE",
+"621 31 OFFCURVE",
+"595 31 CURVE SMOOTH",
+"585 31 OFFCURVE",
+"577 28 OFFCURVE",
+"563 19 CURVE SMOOTH",
+"533 0 OFFCURVE",
+"499 -8 OFFCURVE",
+"441 -8 CURVE SMOOTH",
+"318 -8 OFFCURVE",
+"170 66 OFFCURVE",
+"170 247 CURVE SMOOTH",
+"170 424 OFFCURVE",
+"304 516 OFFCURVE",
+"438 516 CURVE SMOOTH",
+"591 516 OFFCURVE",
+"671 396 OFFCURVE",
+"671 287 CURVE SMOOTH",
+"671 205 OFFCURVE",
+"642 169 OFFCURVE",
+"597 169 CURVE SMOOTH",
+"569 169 OFFCURVE",
+"548 191 OFFCURVE",
+"548 224 CURVE SMOOTH",
+"548 242 OFFCURVE",
+"555 255 OFFCURVE",
+"555 270 CURVE SMOOTH",
+"555 289 OFFCURVE",
+"543 306 OFFCURVE",
+"527 314 CURVE",
+"542 321 OFFCURVE",
+"553 337 OFFCURVE",
+"553 356 CURVE SMOOTH",
+"553 371 OFFCURVE",
+"546 385 OFFCURVE",
+"523 400 CURVE SMOOTH",
+"491 420 OFFCURVE",
+"459 429 OFFCURVE",
+"427 429 CURVE SMOOTH",
+"327 429 OFFCURVE",
+"250 335 OFFCURVE",
+"250 233 CURVE SMOOTH",
+"250 130 OFFCURVE",
+"311 93 OFFCURVE",
+"378 93 CURVE SMOOTH",
+"420 93 OFFCURVE",
+"453 113 OFFCURVE",
+"481 141 CURVE",
+"506 107 OFFCURVE",
+"549 80 OFFCURVE",
+"605 80 CURVE SMOOTH",
+"686 80 OFFCURVE",
+"766 157 OFFCURVE",
+"766 287 CURVE SMOOTH",
+"766 467 OFFCURVE",
+"621 611 OFFCURVE",
+"438 611 CURVE SMOOTH",
+"229 611 OFFCURVE",
+"75 455 OFFCURVE",
+"75 247 CURVE SMOOTH",
+"75 33 OFFCURVE",
+"239 -101 OFFCURVE",
+"436 -101 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"356 187 OFFCURVE",
+"344 202 OFFCURVE",
+"344 233 CURVE SMOOTH",
+"344 286 OFFCURVE",
+"380 336 OFFCURVE",
+"428 336 CURVE SMOOTH",
+"449 336 OFFCURVE",
+"470 324 OFFCURVE",
+"486 313 CURVE",
+"477 308 OFFCURVE",
+"470 300 OFFCURVE",
+"464 287 CURVE SMOOTH",
+"452 258 OFFCURVE",
+"415 187 OFFCURVE",
+"378 187 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"519 -101 OFFCURVE",
+"578 -86 OFFCURVE",
+"612 -61 CURVE SMOOTH",
+"638 -42 OFFCURVE",
+"647 -27 OFFCURVE",
+"647 -9 CURVE SMOOTH",
+"647 14 OFFCURVE",
+"626 35 OFFCURVE",
+"600 35 CURVE SMOOTH",
+"590 35 OFFCURVE",
+"582 32 OFFCURVE",
+"568 23 CURVE SMOOTH",
+"537 3 OFFCURVE",
+"501 -11 OFFCURVE",
+"448 -11 CURVE SMOOTH",
+"302 -11 OFFCURVE",
+"170 66 OFFCURVE",
+"170 244 CURVE SMOOTH",
+"170 424 OFFCURVE",
+"304 516 OFFCURVE",
+"438 516 CURVE SMOOTH",
+"591 516 OFFCURVE",
+"671 396 OFFCURVE",
+"671 287 CURVE SMOOTH",
+"671 205 OFFCURVE",
+"642 169 OFFCURVE",
+"597 169 CURVE SMOOTH",
+"569 169 OFFCURVE",
+"548 191 OFFCURVE",
+"548 224 CURVE SMOOTH",
+"548 242 OFFCURVE",
+"555 255 OFFCURVE",
+"555 270 CURVE SMOOTH",
+"555 297 OFFCURVE",
+"533 319 OFFCURVE",
+"506 319 CURVE SMOOTH",
+"489 319 OFFCURVE",
+"472 304 OFFCURVE",
+"463 284 CURVE SMOOTH",
+"452 259 OFFCURVE",
+"415 187 OFFCURVE",
+"378 187 CURVE SMOOTH",
+"356 187 OFFCURVE",
+"344 202 OFFCURVE",
+"344 233 CURVE SMOOTH",
+"344 286 OFFCURVE",
+"380 336 OFFCURVE",
+"428 336 CURVE SMOOTH",
+"448 336 OFFCURVE",
+"461 328 OFFCURVE",
+"473 321 CURVE SMOOTH",
+"485 314 OFFCURVE",
+"495 307 OFFCURVE",
+"508 307 CURVE SMOOTH",
+"533 307 OFFCURVE",
+"553 326 OFFCURVE",
+"553 352 CURVE SMOOTH",
+"553 371 OFFCURVE",
+"546 385 OFFCURVE",
+"523 400 CURVE SMOOTH",
+"491 420 OFFCURVE",
+"459 429 OFFCURVE",
+"427 429 CURVE SMOOTH",
+"327 429 OFFCURVE",
+"250 335 OFFCURVE",
+"250 233 CURVE SMOOTH",
+"250 130 OFFCURVE",
+"311 93 OFFCURVE",
+"378 93 CURVE SMOOTH",
+"420 93 OFFCURVE",
+"453 115 OFFCURVE",
+"481 145 CURVE",
+"506 109 OFFCURVE",
+"549 80 OFFCURVE",
+"605 80 CURVE SMOOTH",
+"686 80 OFFCURVE",
+"766 157 OFFCURVE",
+"766 287 CURVE SMOOTH",
+"766 467 OFFCURVE",
+"621 611 OFFCURVE",
+"438 611 CURVE SMOOTH",
+"229 611 OFFCURVE",
+"75 455 OFFCURVE",
+"75 244 CURVE SMOOTH",
+"75 28 OFFCURVE",
+"231 -101 OFFCURVE",
+"436 -101 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -85;
+width = 93;
+},
+{
+position = 86;
+width = 95;
+},
+{
+position = 99;
+width = 94;
+},
+{
+position = 342;
+width = 93;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 71;
+width = 95;
+},
+{
+position = 221;
+width = 94;
+},
+{
+position = 655;
+width = 95;
+}
+);
+};
+};
+width = 849;
+}
+);
+unicode = 0040;
+},
+{
+color = 4;
+glyphname = A;
+lastChange = "2020-02-08 06:17:42 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{274, 0}";
+},
+{
+name = ogonek;
+position = "{529, 10}";
+},
+{
+name = top;
+position = "{291, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{274, 0}";
+},
+{
+name = ogonek;
+position = "{529, 16}";
+},
+{
+name = top;
+position = "{291, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"531 -1 OFFCURVE",
+"538 8 OFFCURVE",
+"538 17 CURVE SMOOTH",
+"538 23 OFFCURVE",
+"536 29 OFFCURVE",
+"533 38 CURVE SMOOTH",
+"313 677 LINE SMOOTH",
+"311 683 OFFCURVE",
+"305 689 OFFCURVE",
+"295 689 CURVE SMOOTH",
+"286 689 OFFCURVE",
+"279 684 OFFCURVE",
+"276 677 CURVE SMOOTH",
+"106 244 LINE",
+"47 231 LINE SMOOTH",
+"39 229 OFFCURVE",
+"32 222 OFFCURVE",
+"32 212 CURVE SMOOTH",
+"32 201 OFFCURVE",
+"40 194 OFFCURVE",
+"49 194 CURVE SMOOTH",
+"56 194 OFFCURVE",
+"77 200 OFFCURVE",
+"89 203 CURVE",
+"23 34 LINE SMOOTH",
+"20 27 OFFCURVE",
+"18 23 OFFCURVE",
+"18 17 CURVE SMOOTH",
+"18 8 OFFCURVE",
+"27 0 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"49 0 OFFCURVE",
+"54 6 OFFCURVE",
+"58 16 CURVE SMOOTH",
+"134 211 LINE",
+"411 272 LINE",
+"498 17 LINE SMOOTH",
+"502 5 OFFCURVE",
+"508 -1 OFFCURVE",
+"518 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 614 LINE",
+"398 307 LINE",
+"151 253 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"531 -7 OFFCURVE",
+"538 2 OFFCURVE",
+"538 11 CURVE SMOOTH",
+"538 17 OFFCURVE",
+"536 23 OFFCURVE",
+"533 32 CURVE SMOOTH",
+"313 670 LINE SMOOTH",
+"311 676 OFFCURVE",
+"304 682 OFFCURVE",
+"295 682 CURVE SMOOTH",
+"286 682 OFFCURVE",
+"279 677 OFFCURVE",
+"276 670 CURVE SMOOTH",
+"106 238 LINE",
+"47 225 LINE SMOOTH",
+"39 223 OFFCURVE",
+"32 216 OFFCURVE",
+"32 206 CURVE SMOOTH",
+"32 195 OFFCURVE",
+"40 188 OFFCURVE",
+"49 188 CURVE SMOOTH",
+"56 188 OFFCURVE",
+"77 194 OFFCURVE",
+"89 197 CURVE",
+"23 28 LINE SMOOTH",
+"20 21 OFFCURVE",
+"18 16 OFFCURVE",
+"18 11 CURVE SMOOTH",
+"18 2 OFFCURVE",
+"27 -6 OFFCURVE",
+"39 -6 CURVE SMOOTH",
+"49 -6 OFFCURVE",
+"54 0 OFFCURVE",
+"58 10 CURVE SMOOTH",
+"134 205 LINE",
+"411 266 LINE",
+"498 11 LINE SMOOTH",
+"502 -1 OFFCURVE",
+"508 -7 OFFCURVE",
+"518 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 608 LINE",
+"398 301 LINE",
+"151 247 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{292, 0}";
+},
+{
+name = ogonek;
+position = "{542, 22}";
+},
+{
+name = top;
+position = "{303, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{292, 0}";
+},
+{
+name = ogonek;
+position = "{542, 28}";
+},
+{
+name = top;
+position = "{303, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"542 -1 OFFCURVE",
+"553 13 OFFCURVE",
+"553 27 CURVE SMOOTH",
+"553 35 OFFCURVE",
+"551 41 OFFCURVE",
+"548 49 CURVE SMOOTH",
+"334 670 LINE SMOOTH",
+"330 681 OFFCURVE",
+"319 689 OFFCURVE",
+"308 689 CURVE SMOOTH",
+"296 689 OFFCURVE",
+"285 682 OFFCURVE",
+"280 671 CURVE SMOOTH",
+"117 256 LINE",
+"65 244 LINE SMOOTH",
+"52 241 OFFCURVE",
+"43 230 OFFCURVE",
+"43 217 CURVE SMOOTH",
+"43 200 OFFCURVE",
+"56 188 OFFCURVE",
+"72 188 CURVE SMOOTH",
+"77 188 OFFCURVE",
+"85 190 OFFCURVE",
+"92 192 CURVE",
+"34 43 LINE SMOOTH",
+"31 36 OFFCURVE",
+"30 32 OFFCURVE",
+"30 29 CURVE SMOOTH",
+"30 12 OFFCURVE",
+"40 0 OFFCURVE",
+"56 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"78 7 OFFCURVE",
+"82 18 CURVE SMOOTH",
+"156 206 LINE",
+"414 262 LINE",
+"498 18 LINE SMOOTH",
+"502 6 OFFCURVE",
+"513 -1 OFFCURVE",
+"525 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 582 LINE",
+"395 316 LINE",
+"181 270 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"542 -7 OFFCURVE",
+"553 7 OFFCURVE",
+"553 21 CURVE SMOOTH",
+"553 28 OFFCURVE",
+"551 35 OFFCURVE",
+"548 43 CURVE SMOOTH",
+"334 664 LINE SMOOTH",
+"330 675 OFFCURVE",
+"319 683 OFFCURVE",
+"308 683 CURVE SMOOTH",
+"297 683 OFFCURVE",
+"285 677 OFFCURVE",
+"280 665 CURVE SMOOTH",
+"117 250 LINE",
+"65 238 LINE SMOOTH",
+"52 235 OFFCURVE",
+"43 224 OFFCURVE",
+"43 211 CURVE SMOOTH",
+"43 194 OFFCURVE",
+"56 182 OFFCURVE",
+"72 182 CURVE SMOOTH",
+"77 182 OFFCURVE",
+"85 184 OFFCURVE",
+"92 186 CURVE",
+"34 37 LINE SMOOTH",
+"31 30 OFFCURVE",
+"30 26 OFFCURVE",
+"30 23 CURVE SMOOTH",
+"30 6 OFFCURVE",
+"40 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH",
+"67 -6 OFFCURVE",
+"78 1 OFFCURVE",
+"82 12 CURVE SMOOTH",
+"156 200 LINE",
+"414 256 LINE",
+"498 12 LINE SMOOTH",
+"502 0 OFFCURVE",
+"514 -7 OFFCURVE",
+"525 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 576 LINE",
+"395 310 LINE",
+"181 264 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{288, 0}";
+},
+{
+name = ogonek;
+position = "{527, 36}";
+},
+{
+name = top;
+position = "{288, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{288, 0}";
+},
+{
+name = ogonek;
+position = "{527, 48}";
+},
+{
+name = top;
+position = "{288, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"524 -1 OFFCURVE",
+"544 22 OFFCURVE",
+"544 47 CURVE SMOOTH",
+"544 58 OFFCURVE",
+"541 66 OFFCURVE",
+"537 78 CURVE SMOOTH",
+"338 655 LINE SMOOTH",
+"330 679 OFFCURVE",
+"312 688 OFFCURVE",
+"292 688 CURVE SMOOTH",
+"272 688 OFFCURVE",
+"253 677 OFFCURVE",
+"245 657 CURVE SMOOTH",
+"97 281 LINE",
+"60 273 LINE SMOOTH",
+"38 268 OFFCURVE",
+"22 249 OFFCURVE",
+"22 225 CURVE SMOOTH",
+"22 204 OFFCURVE",
+"32 189 OFFCURVE",
+"48 181 CURVE SMOOTH",
+"51 179 OFFCURVE",
+"54 178 OFFCURVE",
+"57 177 CURVE",
+"17 77 LINE SMOOTH",
+"13 67 OFFCURVE",
+"10 57 OFFCURVE",
+"10 47 CURVE SMOOTH",
+"10 21 OFFCURVE",
+"33 0 OFFCURVE",
+"60 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"99 15 OFFCURVE",
+"106 32 CURVE SMOOTH",
+"171 196 LINE",
+"375 241 LINE",
+"447 33 LINE SMOOTH",
+"455 9 OFFCURVE",
+"470 -1 OFFCURVE",
+"494 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 495 LINE",
+"342 334 LINE",
+"213 306 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"524 -7 OFFCURVE",
+"544 16 OFFCURVE",
+"544 41 CURVE SMOOTH",
+"544 53 OFFCURVE",
+"541 60 OFFCURVE",
+"537 72 CURVE SMOOTH",
+"338 649 LINE SMOOTH",
+"330 673 OFFCURVE",
+"311 682 OFFCURVE",
+"292 682 CURVE SMOOTH",
+"272 682 OFFCURVE",
+"253 671 OFFCURVE",
+"245 651 CURVE SMOOTH",
+"97 275 LINE",
+"60 267 LINE SMOOTH",
+"38 262 OFFCURVE",
+"22 243 OFFCURVE",
+"22 219 CURVE SMOOTH",
+"22 198 OFFCURVE",
+"32 183 OFFCURVE",
+"48 175 CURVE SMOOTH",
+"51 173 OFFCURVE",
+"54 172 OFFCURVE",
+"57 171 CURVE",
+"17 71 LINE SMOOTH",
+"13 61 OFFCURVE",
+"10 50 OFFCURVE",
+"10 41 CURVE SMOOTH",
+"10 15 OFFCURVE",
+"33 -6 OFFCURVE",
+"60 -6 CURVE SMOOTH",
+"84 -6 OFFCURVE",
+"99 9 OFFCURVE",
+"106 26 CURVE SMOOTH",
+"171 190 LINE",
+"375 235 LINE",
+"447 27 LINE SMOOTH",
+"454 5 OFFCURVE",
+"469 -7 OFFCURVE",
+"494 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 489 LINE",
+"342 328 LINE",
+"213 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 0041;
+},
+{
+color = 4;
+glyphname = B;
+lastChange = "2020-02-08 06:15:05 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -2 OFFCURVE",
+"592 72 OFFCURVE",
+"592 200 CURVE SMOOTH",
+"592 279 OFFCURVE",
+"540 335 OFFCURVE",
+"448 368 CURVE",
+"489 398 OFFCURVE",
+"531 446 OFFCURVE",
+"531 518 CURVE SMOOTH",
+"531 599 OFFCURVE",
+"464 681 OFFCURVE",
+"316 681 CURVE SMOOTH",
+"128 681 LINE SMOOTH",
+"118 681 OFFCURVE",
+"110 673 OFFCURVE",
+"110 662 CURVE SMOOTH",
+"110 25 LINE SMOOTH",
+"110 6 OFFCURVE",
+"119 -2 OFFCURVE",
+"137 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 340 LINE",
+"365 340 LINE SMOOTH",
+"484 340 OFFCURVE",
+"555 280 OFFCURVE",
+"555 200 CURVE SMOOTH",
+"555 84 OFFCURVE",
+"368 35 OFFCURVE",
+"148 35 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 643 LINE",
+"316 643 LINE SMOOTH",
+"426 643 OFFCURVE",
+"494 590 OFFCURVE",
+"494 515 CURVE SMOOTH",
+"494 446 OFFCURVE",
+"437 378 OFFCURVE",
+"360 378 CURVE SMOOTH",
+"148 378 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -8 OFFCURVE",
+"592 66 OFFCURVE",
+"592 194 CURVE SMOOTH",
+"592 273 OFFCURVE",
+"540 329 OFFCURVE",
+"448 362 CURVE",
+"489 392 OFFCURVE",
+"531 440 OFFCURVE",
+"531 512 CURVE SMOOTH",
+"531 591 OFFCURVE",
+"464 670 OFFCURVE",
+"316 670 CURVE SMOOTH",
+"128 670 LINE SMOOTH",
+"118 670 OFFCURVE",
+"110 662 OFFCURVE",
+"110 651 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 0 OFFCURVE",
+"119 -8 OFFCURVE",
+"137 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 334 LINE",
+"365 334 LINE SMOOTH",
+"484 334 OFFCURVE",
+"555 274 OFFCURVE",
+"555 194 CURVE SMOOTH",
+"555 78 OFFCURVE",
+"368 29 OFFCURVE",
+"148 29 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 632 LINE",
+"316 632 LINE SMOOTH",
+"426 632 OFFCURVE",
+"494 581 OFFCURVE",
+"494 509 CURVE SMOOTH",
+"494 440 OFFCURVE",
+"437 372 OFFCURVE",
+"360 372 CURVE SMOOTH",
+"148 372 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 37;
+},
+{
+position = 340;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 452;
+width = 37;
+},
+{
+position = 513;
+width = 37;
+}
+);
+};
+};
+width = 637;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -2 OFFCURVE",
+"573 74 OFFCURVE",
+"573 204 CURVE SMOOTH",
+"573 286 OFFCURVE",
+"527 341 OFFCURVE",
+"444 370 CURVE",
+"479 395 OFFCURVE",
+"514 439 OFFCURVE",
+"514 513 CURVE SMOOTH",
+"514 590 OFFCURVE",
+"448 681 OFFCURVE",
+"295 681 CURVE SMOOTH",
+"113 681 LINE SMOOTH",
+"98 681 OFFCURVE",
+"85 668 OFFCURVE",
+"85 653 CURVE SMOOTH",
+"85 32 LINE SMOOTH",
+"85 10 OFFCURVE",
+"96 -2 OFFCURVE",
+"122 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 331 LINE",
+"348 331 LINE SMOOTH",
+"450 331 OFFCURVE",
+"517 279 OFFCURVE",
+"517 204 CURVE SMOOTH",
+"517 97 OFFCURVE",
+"345 51 OFFCURVE",
+"142 51 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 627 LINE",
+"295 627 LINE SMOOTH",
+"397 627 OFFCURVE",
+"458 578 OFFCURVE",
+"458 510 CURVE SMOOTH",
+"458 447 OFFCURVE",
+"407 385 OFFCURVE",
+"338 385 CURVE SMOOTH",
+"142 385 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -8 OFFCURVE",
+"573 68 OFFCURVE",
+"573 198 CURVE SMOOTH",
+"573 280 OFFCURVE",
+"527 335 OFFCURVE",
+"444 364 CURVE",
+"479 389 OFFCURVE",
+"514 433 OFFCURVE",
+"514 507 CURVE SMOOTH",
+"514 583 OFFCURVE",
+"448 672 OFFCURVE",
+"295 672 CURVE SMOOTH",
+"113 672 LINE SMOOTH",
+"98 672 OFFCURVE",
+"85 659 OFFCURVE",
+"85 644 CURVE SMOOTH",
+"85 26 LINE SMOOTH",
+"85 4 OFFCURVE",
+"96 -8 OFFCURVE",
+"122 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 325 LINE",
+"348 325 LINE SMOOTH",
+"450 325 OFFCURVE",
+"517 273 OFFCURVE",
+"517 198 CURVE SMOOTH",
+"517 91 OFFCURVE",
+"345 45 OFFCURVE",
+"142 45 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 618 LINE",
+"295 618 LINE SMOOTH",
+"397 618 OFFCURVE",
+"458 570 OFFCURVE",
+"458 504 CURVE SMOOTH",
+"458 441 OFFCURVE",
+"407 379 OFFCURVE",
+"338 379 CURVE SMOOTH",
+"142 379 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 56;
+},
+{
+position = 330;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 438;
+width = 56;
+},
+{
+position = 497;
+width = 56;
+}
+);
+};
+};
+width = 622;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"433 -2 OFFCURVE",
+"576 77 OFFCURVE",
+"576 213 CURVE SMOOTH",
+"576 290 OFFCURVE",
+"543 342 OFFCURVE",
+"475 374 CURVE",
+"501 402 OFFCURVE",
+"521 443 OFFCURVE",
+"521 499 CURVE SMOOTH",
+"521 593 OFFCURVE",
+"444 681 OFFCURVE",
+"294 681 CURVE SMOOTH",
+"124 681 LINE SMOOTH",
+"98 681 OFFCURVE",
+"75 658 OFFCURVE",
+"75 632 CURVE SMOOTH",
+"75 53 LINE SMOOTH",
+"75 16 OFFCURVE",
+"89 -2 OFFCURVE",
+"133 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 307 LINE",
+"328 307 LINE SMOOTH",
+"426 307 OFFCURVE",
+"477 267 OFFCURVE",
+"477 213 CURVE SMOOTH",
+"477 135 OFFCURVE",
+"339 100 OFFCURVE",
+"175 97 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 581 LINE",
+"294 581 LINE SMOOTH",
+"379 581 OFFCURVE",
+"422 543 OFFCURVE",
+"422 498 CURVE SMOOTH",
+"422 453 OFFCURVE",
+"385 407 OFFCURVE",
+"328 407 CURVE SMOOTH",
+"175 407 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"433 -8 OFFCURVE",
+"576 71 OFFCURVE",
+"576 207 CURVE SMOOTH",
+"576 284 OFFCURVE",
+"543 336 OFFCURVE",
+"475 368 CURVE",
+"501 396 OFFCURVE",
+"521 437 OFFCURVE",
+"521 493 CURVE SMOOTH",
+"521 584 OFFCURVE",
+"444 670 OFFCURVE",
+"294 670 CURVE SMOOTH",
+"124 670 LINE SMOOTH",
+"98 670 OFFCURVE",
+"75 647 OFFCURVE",
+"75 621 CURVE SMOOTH",
+"75 47 LINE SMOOTH",
+"75 10 OFFCURVE",
+"89 -8 OFFCURVE",
+"133 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 303 LINE",
+"328 303 LINE SMOOTH",
+"426 303 OFFCURVE",
+"477 262 OFFCURVE",
+"477 207 CURVE SMOOTH",
+"477 126 OFFCURVE",
+"339 90 OFFCURVE",
+"175 87 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 574 LINE",
+"294 574 LINE SMOOTH",
+"379 574 OFFCURVE",
+"422 536 OFFCURVE",
+"422 492 CURVE SMOOTH",
+"422 446 OFFCURVE",
+"385 399 OFFCURVE",
+"328 399 CURVE SMOOTH",
+"175 399 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 99;
+},
+{
+position = 307;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 408;
+width = 99;
+},
+{
+position = 463;
+width = 99;
+}
+);
+};
+};
+width = 611;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = B;
+unicode = 0042;
+},
+{
+color = 4;
+glyphname = C;
+lastChange = "2020-03-10 18:36:52 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{324, 0}";
+},
+{
+name = top;
+position = "{334, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"437 -10 OFFCURVE",
+"526 29 OFFCURVE",
+"578 107 CURVE SMOOTH",
+"580 110 OFFCURVE",
+"582 115 OFFCURVE",
+"582 119 CURVE SMOOTH",
+"582 131 OFFCURVE",
+"572 137 OFFCURVE",
+"562 137 CURVE SMOOTH",
+"557 137 OFFCURVE",
+"552 134 OFFCURVE",
+"548 130 CURVE SMOOTH",
+"485 67 OFFCURVE",
+"417 28 OFFCURVE",
+"341 28 CURVE SMOOTH",
+"245 28 OFFCURVE",
+"93 102 OFFCURVE",
+"93 287 CURVE SMOOTH",
+"93 461 OFFCURVE",
+"229 638 OFFCURVE",
+"350 638 CURVE SMOOTH",
+"441 638 OFFCURVE",
+"484 599 OFFCURVE",
+"506 575 CURVE",
+"506 566 LINE SMOOTH",
+"506 556 OFFCURVE",
+"515 546 OFFCURVE",
+"525 546 CURVE SMOOTH",
+"535 546 OFFCURVE",
+"544 556 OFFCURVE",
+"544 566 CURVE SMOOTH",
+"544 632 LINE SMOOTH",
+"544 642 OFFCURVE",
+"536 650 OFFCURVE",
+"526 650 CURVE SMOOTH",
+"518 650 OFFCURVE",
+"509 642 OFFCURVE",
+"504 631 CURVE",
+"469 653 OFFCURVE",
+"419 676 OFFCURVE",
+"350 676 CURVE SMOOTH",
+"213 676 OFFCURVE",
+"55 492 OFFCURVE",
+"55 287 CURVE SMOOTH",
+"55 118 OFFCURVE",
+"185 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 -8 OFFCURVE",
+"522 34 OFFCURVE",
+"578 109 CURVE SMOOTH",
+"580 112 OFFCURVE",
+"582 117 OFFCURVE",
+"582 121 CURVE SMOOTH",
+"582 133 OFFCURVE",
+"572 139 OFFCURVE",
+"562 139 CURVE SMOOTH",
+"558 139 OFFCURVE",
+"551 136 OFFCURVE",
+"548 132 CURVE SMOOTH",
+"488 58 OFFCURVE",
+"413 30 OFFCURVE",
+"341 30 CURVE SMOOTH",
+"245 30 OFFCURVE",
+"93 104 OFFCURVE",
+"93 289 CURVE SMOOTH",
+"93 462 OFFCURVE",
+"229 638 OFFCURVE",
+"350 638 CURVE SMOOTH",
+"441 638 OFFCURVE",
+"484 599 OFFCURVE",
+"506 575 CURVE",
+"506 566 LINE SMOOTH",
+"506 556 OFFCURVE",
+"515 546 OFFCURVE",
+"525 546 CURVE SMOOTH",
+"535 546 OFFCURVE",
+"544 556 OFFCURVE",
+"544 566 CURVE SMOOTH",
+"544 632 LINE SMOOTH",
+"544 642 OFFCURVE",
+"536 650 OFFCURVE",
+"526 650 CURVE SMOOTH",
+"518 650 OFFCURVE",
+"509 642 OFFCURVE",
+"504 631 CURVE",
+"469 653 OFFCURVE",
+"419 676 OFFCURVE",
+"350 676 CURVE SMOOTH",
+"213 676 OFFCURVE",
+"55 493 OFFCURVE",
+"55 289 CURVE SMOOTH",
+"55 120 OFFCURVE",
+"185 -8 OFFCURVE",
+"341 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 606;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{336, 0}";
+},
+{
+name = top;
+position = "{345, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{336, 0}";
+},
+{
+name = top;
+position = "{345, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"434 -9 OFFCURVE",
+"517 35 OFFCURVE",
+"576 109 CURVE SMOOTH",
+"580 114 OFFCURVE",
+"581 120 OFFCURVE",
+"581 126 CURVE SMOOTH",
+"581 144 OFFCURVE",
+"567 154 OFFCURVE",
+"552 154 CURVE SMOOTH",
+"544 154 OFFCURVE",
+"537 152 OFFCURVE",
+"530 143 CURVE SMOOTH",
+"477 74 OFFCURVE",
+"410 48 OFFCURVE",
+"338 48 CURVE SMOOTH",
+"220 48 OFFCURVE",
+"109 138 OFFCURVE",
+"109 289 CURVE SMOOTH",
+"109 465 OFFCURVE",
+"239 620 OFFCURVE",
+"346 620 CURVE SMOOTH",
+"431 620 OFFCURVE",
+"468 586 OFFCURVE",
+"488 565 CURVE",
+"488 560 LINE SMOOTH",
+"488 544 OFFCURVE",
+"501 531 OFFCURVE",
+"517 531 CURVE SMOOTH",
+"533 531 OFFCURVE",
+"545 544 OFFCURVE",
+"545 560 CURVE SMOOTH",
+"545 624 LINE SMOOTH",
+"545 640 OFFCURVE",
+"533 652 OFFCURVE",
+"517 652 CURVE SMOOTH",
+"506 652 OFFCURVE",
+"496 646 OFFCURVE",
+"492 637 CURVE",
+"461 657 OFFCURVE",
+"415 677 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"208 677 OFFCURVE",
+"50 493 OFFCURVE",
+"50 289 CURVE SMOOTH",
+"50 109 OFFCURVE",
+"181 -9 OFFCURVE",
+"338 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 -8 OFFCURVE",
+"519 34 OFFCURVE",
+"576 110 CURVE SMOOTH",
+"580 115 OFFCURVE",
+"581 121 OFFCURVE",
+"581 127 CURVE SMOOTH",
+"581 145 OFFCURVE",
+"567 155 OFFCURVE",
+"552 155 CURVE SMOOTH",
+"544 155 OFFCURVE",
+"537 153 OFFCURVE",
+"530 144 CURVE SMOOTH",
+"477 75 OFFCURVE",
+"410 49 OFFCURVE",
+"338 49 CURVE SMOOTH",
+"220 49 OFFCURVE",
+"109 139 OFFCURVE",
+"109 290 CURVE SMOOTH",
+"109 465 OFFCURVE",
+"239 619 OFFCURVE",
+"346 619 CURVE SMOOTH",
+"431 619 OFFCURVE",
+"468 585 OFFCURVE",
+"488 564 CURVE",
+"488 559 LINE SMOOTH",
+"488 543 OFFCURVE",
+"501 530 OFFCURVE",
+"517 530 CURVE SMOOTH",
+"533 530 OFFCURVE",
+"545 543 OFFCURVE",
+"545 559 CURVE SMOOTH",
+"545 623 LINE SMOOTH",
+"545 639 OFFCURVE",
+"533 651 OFFCURVE",
+"517 651 CURVE SMOOTH",
+"506 651 OFFCURVE",
+"496 645 OFFCURVE",
+"492 636 CURVE",
+"461 656 OFFCURVE",
+"415 676 OFFCURVE",
+"346 676 CURVE SMOOTH",
+"208 676 OFFCURVE",
+"50 493 OFFCURVE",
+"50 290 CURVE SMOOTH",
+"50 110 OFFCURVE",
+"181 -8 OFFCURVE",
+"338 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"434 -6 OFFCURVE",
+"519 36 OFFCURVE",
+"576 112 CURVE SMOOTH",
+"580 117 OFFCURVE",
+"581 123 OFFCURVE",
+"581 129 CURVE SMOOTH",
+"581 147 OFFCURVE",
+"567 157 OFFCURVE",
+"552 157 CURVE SMOOTH",
+"544 157 OFFCURVE",
+"537 155 OFFCURVE",
+"530 146 CURVE SMOOTH",
+"477 77 OFFCURVE",
+"410 50 OFFCURVE",
+"338 50 CURVE SMOOTH",
+"220 50 OFFCURVE",
+"109 140 OFFCURVE",
+"109 290 CURVE SMOOTH",
+"109 466 OFFCURVE",
+"236 620 OFFCURVE",
+"358 620 CURVE SMOOTH",
+"431 620 OFFCURVE",
+"469 585 OFFCURVE",
+"488 567 CURVE",
+"488 559 LINE SMOOTH",
+"488 543 OFFCURVE",
+"501 530 OFFCURVE",
+"517 530 CURVE SMOOTH",
+"533 530 OFFCURVE",
+"545 543 OFFCURVE",
+"545 559 CURVE SMOOTH",
+"545 623 LINE SMOOTH",
+"545 639 OFFCURVE",
+"533 651 OFFCURVE",
+"517 651 CURVE SMOOTH",
+"506 651 OFFCURVE",
+"496 645 OFFCURVE",
+"492 636 CURVE",
+"461 656 OFFCURVE",
+"423 676 OFFCURVE",
+"357 676 CURVE SMOOTH",
+"203 676 OFFCURVE",
+"50 493 OFFCURVE",
+"50 290 CURVE SMOOTH",
+"50 111 OFFCURVE",
+"181 -6 OFFCURVE",
+"338 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 617;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{322, 0}";
+},
+{
+name = top;
+position = "{332, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{322, 0}";
+},
+{
+name = top;
+position = "{332, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"429 -6 OFFCURVE",
+"517 35 OFFCURVE",
+"572 113 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"581 133 OFFCURVE",
+"581 143 CURVE SMOOTH",
+"581 175 OFFCURVE",
+"557 193 OFFCURVE",
+"531 193 CURVE SMOOTH",
+"516 193 OFFCURVE",
+"504 189 OFFCURVE",
+"492 173 CURVE SMOOTH",
+"448 115 OFFCURVE",
+"392 94 OFFCURVE",
+"332 94 CURVE SMOOTH",
+"257 94 OFFCURVE",
+"140 152 OFFCURVE",
+"140 295 CURVE SMOOTH",
+"140 437 OFFCURVE",
+"246 580 OFFCURVE",
+"339 580 CURVE SMOOTH",
+"401 580 OFFCURVE",
+"430 560 OFFCURVE",
+"448 543 CURVE",
+"450 533 LINE SMOOTH",
+"454 513 OFFCURVE",
+"474 497 OFFCURVE",
+"498 497 CURVE SMOOTH",
+"526 497 OFFCURVE",
+"548 520 OFFCURVE",
+"548 547 CURVE SMOOTH",
+"548 607 LINE SMOOTH",
+"548 635 OFFCURVE",
+"526 656 OFFCURVE",
+"498 656 CURVE SMOOTH",
+"488 656 OFFCURVE",
+"481 655 OFFCURVE",
+"472 649 CURVE",
+"442 665 OFFCURVE",
+"397 680 OFFCURVE",
+"339 680 CURVE SMOOTH",
+"199 680 OFFCURVE",
+"40 497 OFFCURVE",
+"40 295 CURVE SMOOTH",
+"40 124 OFFCURVE",
+"172 -6 OFFCURVE",
+"332 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 -6 OFFCURVE",
+"517 35 OFFCURVE",
+"572 113 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"581 133 OFFCURVE",
+"581 143 CURVE SMOOTH",
+"581 175 OFFCURVE",
+"557 193 OFFCURVE",
+"531 193 CURVE SMOOTH",
+"516 193 OFFCURVE",
+"504 189 OFFCURVE",
+"492 173 CURVE SMOOTH",
+"448 115 OFFCURVE",
+"392 94 OFFCURVE",
+"332 94 CURVE SMOOTH",
+"257 94 OFFCURVE",
+"140 152 OFFCURVE",
+"140 295 CURVE SMOOTH",
+"140 435 OFFCURVE",
+"246 576 OFFCURVE",
+"339 576 CURVE SMOOTH",
+"401 576 OFFCURVE",
+"430 556 OFFCURVE",
+"448 539 CURVE",
+"450 529 LINE SMOOTH",
+"454 509 OFFCURVE",
+"474 493 OFFCURVE",
+"498 493 CURVE SMOOTH",
+"526 493 OFFCURVE",
+"548 516 OFFCURVE",
+"548 543 CURVE SMOOTH",
+"548 603 LINE SMOOTH",
+"548 631 OFFCURVE",
+"526 652 OFFCURVE",
+"498 652 CURVE SMOOTH",
+"488 652 OFFCURVE",
+"481 651 OFFCURVE",
+"472 645 CURVE",
+"442 661 OFFCURVE",
+"397 676 OFFCURVE",
+"339 676 CURVE SMOOTH",
+"199 676 OFFCURVE",
+"40 495 OFFCURVE",
+"40 295 CURVE SMOOTH",
+"40 124 OFFCURVE",
+"172 -6 OFFCURVE",
+"332 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"429 -6 OFFCURVE",
+"517 35 OFFCURVE",
+"572 113 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"581 133 OFFCURVE",
+"581 143 CURVE SMOOTH",
+"581 175 OFFCURVE",
+"557 193 OFFCURVE",
+"531 193 CURVE SMOOTH",
+"516 193 OFFCURVE",
+"504 189 OFFCURVE",
+"492 173 CURVE SMOOTH",
+"460 131 OFFCURVE",
+"411 90 OFFCURVE",
+"332 90 CURVE SMOOTH",
+"228 90 OFFCURVE",
+"140 165 OFFCURVE",
+"140 295 CURVE SMOOTH",
+"140 440 OFFCURVE",
+"242 579 OFFCURVE",
+"345 579 CURVE SMOOTH",
+"399 579 OFFCURVE",
+"430 562 OFFCURVE",
+"451 540 CURVE",
+"451 533 LINE SMOOTH",
+"451 512 OFFCURVE",
+"471 493 OFFCURVE",
+"498 493 CURVE SMOOTH",
+"526 493 OFFCURVE",
+"548 516 OFFCURVE",
+"548 543 CURVE SMOOTH",
+"548 607 LINE SMOOTH",
+"548 632 OFFCURVE",
+"529 653 OFFCURVE",
+"502 653 CURVE SMOOTH",
+"488 653 OFFCURVE",
+"478 647 OFFCURVE",
+"472 641 CURVE",
+"442 659 OFFCURVE",
+"397 676 OFFCURVE",
+"352 676 CURVE SMOOTH",
+"199 676 OFFCURVE",
+"40 495 OFFCURVE",
+"40 295 CURVE SMOOTH",
+"40 105 OFFCURVE",
+"173 -6 OFFCURVE",
+"332 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 601;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 0043;
+},
+{
+color = 4;
+glyphname = D;
+lastChange = "2020-02-08 06:15:01 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{328, 0}";
+},
+{
+name = top;
+position = "{328, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{328, 0}";
+},
+{
+name = top;
+position = "{328, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"441 -21 OFFCURVE",
+"599 76 OFFCURVE",
+"599 299 CURVE SMOOTH",
+"599 561 OFFCURVE",
+"395 681 OFFCURVE",
+"129 681 CURVE SMOOTH",
+"119 681 OFFCURVE",
+"110 673 OFFCURVE",
+"110 662 CURVE SMOOTH",
+"110 15 LINE SMOOTH",
+"110 7 OFFCURVE",
+"116 -1 OFFCURVE",
+"124 -3 CURVE SMOOTH",
+"132 -5 OFFCURVE",
+"190 -21 OFFCURVE",
+"249 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 18 OFFCURVE",
+"174 25 OFFCURVE",
+"148 31 CURVE",
+"148 643 LINE",
+"408 633 OFFCURVE",
+"561 514 OFFCURVE",
+"561 299 CURVE SMOOTH",
+"561 109 OFFCURVE",
+"438 18 OFFCURVE",
+"249 18 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"441 -12 OFFCURVE",
+"599 82 OFFCURVE",
+"599 298 CURVE SMOOTH",
+"599 553 OFFCURVE",
+"395 670 OFFCURVE",
+"129 670 CURVE SMOOTH",
+"119 670 OFFCURVE",
+"110 662 OFFCURVE",
+"110 651 CURVE SMOOTH",
+"110 24 LINE SMOOTH",
+"110 16 OFFCURVE",
+"116 8 OFFCURVE",
+"124 6 CURVE SMOOTH",
+"132 4 OFFCURVE",
+"190 -12 OFFCURVE",
+"249 -12 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 27 OFFCURVE",
+"174 34 OFFCURVE",
+"148 40 CURVE",
+"148 632 LINE",
+"408 622 OFFCURVE",
+"561 507 OFFCURVE",
+"561 298 CURVE SMOOTH",
+"561 115 OFFCURVE",
+"438 27 OFFCURVE",
+"249 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 519;
+width = 38;
+}
+);
+};
+};
+width = 656;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{314, 0}";
+},
+{
+name = top;
+position = "{314, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{314, 0}";
+},
+{
+name = top;
+position = "{314, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"423 -20 OFFCURVE",
+"580 77 OFFCURVE",
+"580 300 CURVE SMOOTH",
+"580 626 OFFCURVE",
+"277 681 OFFCURVE",
+"114 681 CURVE SMOOTH",
+"98 681 OFFCURVE",
+"85 669 OFFCURVE",
+"85 653 CURVE SMOOTH",
+"85 25 LINE SMOOTH",
+"85 12 OFFCURVE",
+"94 0 OFFCURVE",
+"107 -3 CURVE SMOOTH",
+"115 -5 OFFCURVE",
+"171 -20 OFFCURVE",
+"230 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 37 OFFCURVE",
+"164 43 OFFCURVE",
+"142 48 CURVE",
+"142 624 LINE",
+"345 615 OFFCURVE",
+"523 532 OFFCURVE",
+"523 300 CURVE SMOOTH",
+"523 123 OFFCURVE",
+"408 37 OFFCURVE",
+"230 37 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"423 -6 OFFCURVE",
+"580 85 OFFCURVE",
+"580 294 CURVE SMOOTH",
+"580 620 OFFCURVE",
+"277 675 OFFCURVE",
+"114 675 CURVE SMOOTH",
+"98 675 OFFCURVE",
+"85 663 OFFCURVE",
+"85 647 CURVE SMOOTH",
+"85 39 LINE SMOOTH",
+"85 26 OFFCURVE",
+"94 14 OFFCURVE",
+"107 11 CURVE SMOOTH",
+"115 9 OFFCURVE",
+"171 -6 OFFCURVE",
+"230 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 51 OFFCURVE",
+"164 57 OFFCURVE",
+"142 62 CURVE",
+"142 618 LINE",
+"345 609 OFFCURVE",
+"523 526 OFFCURVE",
+"523 294 CURVE SMOOTH",
+"523 130 OFFCURVE",
+"408 51 OFFCURVE",
+"230 51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 503;
+width = 57;
+}
+);
+};
+};
+width = 630;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{312, 0}";
+},
+{
+name = top;
+position = "{312, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{312, 0}";
+},
+{
+name = top;
+position = "{312, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -19 OFFCURVE",
+"583 79 OFFCURVE",
+"583 303 CURVE SMOOTH",
+"583 626 OFFCURVE",
+"285 681 OFFCURVE",
+"125 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"75 660 OFFCURVE",
+"75 632 CURVE SMOOTH",
+"75 47 LINE SMOOTH",
+"75 25 OFFCURVE",
+"92 4 OFFCURVE",
+"113 -2 CURVE SMOOTH",
+"122 -5 OFFCURVE",
+"178 -19 OFFCURVE",
+"233 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 81 OFFCURVE",
+"192 84 OFFCURVE",
+"175 87 CURVE",
+"175 579 LINE",
+"342 566 OFFCURVE",
+"483 494 OFFCURVE",
+"483 303 CURVE SMOOTH",
+"483 154 OFFCURVE",
+"385 81 OFFCURVE",
+"233 81 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -12 OFFCURVE",
+"583 83 OFFCURVE",
+"583 301 CURVE SMOOTH",
+"583 616 OFFCURVE",
+"285 670 OFFCURVE",
+"125 670 CURVE SMOOTH",
+"97 670 OFFCURVE",
+"75 649 OFFCURVE",
+"75 621 CURVE SMOOTH",
+"75 54 LINE SMOOTH",
+"75 32 OFFCURVE",
+"92 12 OFFCURVE",
+"113 5 CURVE SMOOTH",
+"122 2 OFFCURVE",
+"178 -12 OFFCURVE",
+"233 -12 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 88 OFFCURVE",
+"192 91 OFFCURVE",
+"175 94 CURVE",
+"175 568 LINE",
+"342 555 OFFCURVE",
+"483 486 OFFCURVE",
+"483 301 CURVE SMOOTH",
+"483 158 OFFCURVE",
+"385 88 OFFCURVE",
+"233 88 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 469;
+width = 100;
+}
+);
+};
+};
+width = 623;
+}
+);
+leftKerningGroup = D;
+rightKerningGroup = O;
+unicode = 0044;
+},
+{
+color = 4;
+glyphname = E;
+lastChange = "2020-01-31 02:04:09 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{346, 0}";
+},
+{
+name = ogonek;
+position = "{526, 12}";
+},
+{
+name = top;
+position = "{351, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"568 0 LINE SMOOTH",
+"578 0 OFFCURVE",
+"587 9 OFFCURVE",
+"587 20 CURVE SMOOTH",
+"587 30 OFFCURVE",
+"578 38 OFFCURVE",
+"568 38 CURVE SMOOTH",
+"148 38 LINE",
+"148 334 LINE",
+"520 334 LINE SMOOTH",
+"530 334 OFFCURVE",
+"538 343 OFFCURVE",
+"538 353 CURVE SMOOTH",
+"538 364 OFFCURVE",
+"530 372 OFFCURVE",
+"520 372 CURVE SMOOTH",
+"148 372 LINE",
+"148 644 LINE",
+"570 644 LINE SMOOTH",
+"580 644 OFFCURVE",
+"589 653 OFFCURVE",
+"589 664 CURVE SMOOTH",
+"589 674 OFFCURVE",
+"580 682 OFFCURVE",
+"570 682 CURVE SMOOTH",
+"129 682 LINE SMOOTH",
+"119 682 OFFCURVE",
+"110 674 OFFCURVE",
+"110 664 CURVE SMOOTH",
+"110 20 LINE SMOOTH",
+"110 9 OFFCURVE",
+"119 0 OFFCURVE",
+"129 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"568 0 LINE SMOOTH",
+"578 0 OFFCURVE",
+"587 9 OFFCURVE",
+"587 20 CURVE SMOOTH",
+"587 30 OFFCURVE",
+"578 38 OFFCURVE",
+"568 38 CURVE SMOOTH",
+"148 38 LINE",
+"148 331 LINE",
+"520 331 LINE SMOOTH",
+"530 331 OFFCURVE",
+"538 340 OFFCURVE",
+"538 350 CURVE SMOOTH",
+"538 361 OFFCURVE",
+"530 369 OFFCURVE",
+"520 369 CURVE SMOOTH",
+"148 369 LINE",
+"148 632 LINE",
+"570 632 LINE SMOOTH",
+"580 632 OFFCURVE",
+"589 641 OFFCURVE",
+"589 652 CURVE SMOOTH",
+"589 662 OFFCURVE",
+"580 670 OFFCURVE",
+"570 670 CURVE SMOOTH",
+"129 670 LINE SMOOTH",
+"119 670 OFFCURVE",
+"110 662 OFFCURVE",
+"110 652 CURVE SMOOTH",
+"110 20 LINE SMOOTH",
+"110 9 OFFCURVE",
+"119 0 OFFCURVE",
+"129 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{325, 0}";
+},
+{
+name = ogonek;
+position = "{502, 27}";
+},
+{
+name = top;
+position = "{325, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"540 0 LINE SMOOTH",
+"556 0 OFFCURVE",
+"568 13 OFFCURVE",
+"568 29 CURVE SMOOTH",
+"568 45 OFFCURVE",
+"556 57 OFFCURVE",
+"540 57 CURVE SMOOTH",
+"142 57 LINE",
+"142 324 LINE",
+"493 324 LINE SMOOTH",
+"509 324 OFFCURVE",
+"521 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521 369 OFFCURVE",
+"509 381 OFFCURVE",
+"493 381 CURVE SMOOTH",
+"142 381 LINE",
+"142 625 LINE",
+"542 625 LINE SMOOTH",
+"558 625 OFFCURVE",
+"570 638 OFFCURVE",
+"570 654 CURVE SMOOTH",
+"570 670 OFFCURVE",
+"558 682 OFFCURVE",
+"542 682 CURVE SMOOTH",
+"114 682 LINE SMOOTH",
+"98 682 OFFCURVE",
+"85 670 OFFCURVE",
+"85 654 CURVE SMOOTH",
+"85 29 LINE SMOOTH",
+"85 13 OFFCURVE",
+"98 0 OFFCURVE",
+"114 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"540 0 LINE SMOOTH",
+"556 0 OFFCURVE",
+"568 13 OFFCURVE",
+"568 29 CURVE SMOOTH",
+"568 45 OFFCURVE",
+"556 57 OFFCURVE",
+"540 57 CURVE SMOOTH",
+"142 57 LINE",
+"142 321 LINE",
+"493 321 LINE SMOOTH",
+"509 321 OFFCURVE",
+"521 334 OFFCURVE",
+"521 350 CURVE SMOOTH",
+"521 366 OFFCURVE",
+"509 378 OFFCURVE",
+"493 378 CURVE SMOOTH",
+"142 378 LINE",
+"142 613 LINE",
+"542 613 LINE SMOOTH",
+"558 613 OFFCURVE",
+"570 626 OFFCURVE",
+"570 642 CURVE SMOOTH",
+"570 658 OFFCURVE",
+"558 670 OFFCURVE",
+"542 670 CURVE SMOOTH",
+"114 670 LINE SMOOTH",
+"98 670 OFFCURVE",
+"85 658 OFFCURVE",
+"85 642 CURVE SMOOTH",
+"85 29 LINE SMOOTH",
+"85 13 OFFCURVE",
+"98 0 OFFCURVE",
+"114 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 605;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{332, 0}";
+},
+{
+name = ogonek;
+position = "{534, 45}";
+},
+{
+name = top;
+position = "{332, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"522 0 LINE SMOOTH",
+"550 0 OFFCURVE",
+"571 22 OFFCURVE",
+"571 50 CURVE SMOOTH",
+"571 78 OFFCURVE",
+"550 100 OFFCURVE",
+"522 100 CURVE SMOOTH",
+"174 100 LINE",
+"174 302 LINE",
+"478 302 LINE SMOOTH",
+"506 302 OFFCURVE",
+"527 324 OFFCURVE",
+"527 352 CURVE SMOOTH",
+"527 380 OFFCURVE",
+"506 401 OFFCURVE",
+"478 401 CURVE SMOOTH",
+"174 401 LINE",
+"174 582 LINE",
+"524 582 LINE SMOOTH",
+"552 582 OFFCURVE",
+"573 605 OFFCURVE",
+"573 632 CURVE SMOOTH",
+"573 660 OFFCURVE",
+"552 682 OFFCURVE",
+"524 682 CURVE SMOOTH",
+"125 682 LINE SMOOTH",
+"97 682 OFFCURVE",
+"75 660 OFFCURVE",
+"75 632 CURVE SMOOTH",
+"75 50 LINE SMOOTH",
+"75 22 OFFCURVE",
+"97 0 OFFCURVE",
+"125 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"522 0 LINE SMOOTH",
+"550 0 OFFCURVE",
+"571 22 OFFCURVE",
+"571 50 CURVE SMOOTH",
+"571 78 OFFCURVE",
+"550 100 OFFCURVE",
+"522 100 CURVE SMOOTH",
+"174 100 LINE",
+"174 299 LINE",
+"478 299 LINE SMOOTH",
+"506 299 OFFCURVE",
+"527 321 OFFCURVE",
+"527 349 CURVE SMOOTH",
+"527 377 OFFCURVE",
+"506 398 OFFCURVE",
+"478 398 CURVE SMOOTH",
+"174 398 LINE",
+"174 570 LINE",
+"524 570 LINE SMOOTH",
+"552 570 OFFCURVE",
+"573 593 OFFCURVE",
+"573 620 CURVE SMOOTH",
+"573 648 OFFCURVE",
+"552 670 OFFCURVE",
+"524 670 CURVE SMOOTH",
+"125 670 LINE SMOOTH",
+"97 670 OFFCURVE",
+"75 648 OFFCURVE",
+"75 620 CURVE SMOOTH",
+"75 50 LINE SMOOTH",
+"75 22 OFFCURVE",
+"97 0 OFFCURVE",
+"125 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 0045;
+},
+{
+color = 4;
+glyphname = F;
+lastChange = "2020-02-08 06:22:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"139 -1 OFFCURVE",
+"148 8 OFFCURVE",
+"148 19 CURVE SMOOTH",
+"148 333 LINE",
+"478 333 LINE SMOOTH",
+"489 333 OFFCURVE",
+"497 341 OFFCURVE",
+"497 351 CURVE SMOOTH",
+"497 362 OFFCURVE",
+"489 371 OFFCURVE",
+"478 371 CURVE SMOOTH",
+"148 371 LINE",
+"148 643 LINE",
+"570 643 LINE SMOOTH",
+"580 643 OFFCURVE",
+"589 651 OFFCURVE",
+"589 661 CURVE SMOOTH",
+"589 672 OFFCURVE",
+"580 681 OFFCURVE",
+"570 681 CURVE SMOOTH",
+"129 681 LINE SMOOTH",
+"119 681 OFFCURVE",
+"110 672 OFFCURVE",
+"110 661 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"119 -1 OFFCURVE",
+"129 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 -7 OFFCURVE",
+"148 2 OFFCURVE",
+"148 13 CURVE SMOOTH",
+"148 330 LINE",
+"478 330 LINE SMOOTH",
+"489 330 OFFCURVE",
+"497 338 OFFCURVE",
+"497 348 CURVE SMOOTH",
+"497 359 OFFCURVE",
+"489 368 OFFCURVE",
+"478 368 CURVE SMOOTH",
+"148 368 LINE",
+"148 632 LINE",
+"570 632 LINE SMOOTH",
+"580 632 OFFCURVE",
+"589 640 OFFCURVE",
+"589 650 CURVE SMOOTH",
+"589 661 OFFCURVE",
+"580 670 OFFCURVE",
+"570 670 CURVE SMOOTH",
+"129 670 LINE SMOOTH",
+"119 670 OFFCURVE",
+"110 661 OFFCURVE",
+"110 650 CURVE SMOOTH",
+"110 13 LINE SMOOTH",
+"110 2 OFFCURVE",
+"119 -7 OFFCURVE",
+"129 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 333;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 63;
+width = 38;
+}
+);
+};
+};
+width = 582;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -1 OFFCURVE",
+"142 12 OFFCURVE",
+"142 28 CURVE SMOOTH",
+"142 323 LINE",
+"453 323 LINE SMOOTH",
+"469 323 OFFCURVE",
+"481 336 OFFCURVE",
+"481 351 CURVE SMOOTH",
+"481 367 OFFCURVE",
+"469 380 OFFCURVE",
+"453 380 CURVE SMOOTH",
+"142 380 LINE",
+"142 624 LINE",
+"542 624 LINE SMOOTH",
+"558 624 OFFCURVE",
+"570 637 OFFCURVE",
+"570 652 CURVE SMOOTH",
+"570 668 OFFCURVE",
+"558 681 OFFCURVE",
+"542 681 CURVE SMOOTH",
+"114 681 LINE SMOOTH",
+"98 681 OFFCURVE",
+"85 668 OFFCURVE",
+"85 652 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 12 OFFCURVE",
+"98 -1 OFFCURVE",
+"114 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -7 OFFCURVE",
+"142 6 OFFCURVE",
+"142 22 CURVE SMOOTH",
+"142 320 LINE",
+"453 320 LINE SMOOTH",
+"469 320 OFFCURVE",
+"481 333 OFFCURVE",
+"481 348 CURVE SMOOTH",
+"481 364 OFFCURVE",
+"469 377 OFFCURVE",
+"453 377 CURVE SMOOTH",
+"142 377 LINE",
+"142 613 LINE",
+"542 613 LINE SMOOTH",
+"558 613 OFFCURVE",
+"570 626 OFFCURVE",
+"570 641 CURVE SMOOTH",
+"570 657 OFFCURVE",
+"558 670 OFFCURVE",
+"542 670 CURVE SMOOTH",
+"114 670 LINE SMOOTH",
+"98 670 OFFCURVE",
+"85 657 OFFCURVE",
+"85 641 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 6 OFFCURVE",
+"98 -7 OFFCURVE",
+"114 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 323;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 60;
+width = 57;
+}
+);
+};
+};
+width = 576;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"153 -1 OFFCURVE",
+"175 21 OFFCURVE",
+"175 49 CURVE SMOOTH",
+"175 301 LINE",
+"441 301 LINE SMOOTH",
+"469 301 OFFCURVE",
+"490 324 OFFCURVE",
+"490 350 CURVE SMOOTH",
+"490 378 OFFCURVE",
+"469 401 OFFCURVE",
+"441 401 CURVE SMOOTH",
+"175 401 LINE",
+"175 581 LINE",
+"524 581 LINE SMOOTH",
+"552 581 OFFCURVE",
+"573 605 OFFCURVE",
+"573 631 CURVE SMOOTH",
+"573 659 OFFCURVE",
+"552 681 OFFCURVE",
+"524 681 CURVE SMOOTH",
+"125 681 LINE SMOOTH",
+"97 681 OFFCURVE",
+"75 659 OFFCURVE",
+"75 631 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 21 OFFCURVE",
+"97 -1 OFFCURVE",
+"125 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"153 -7 OFFCURVE",
+"175 15 OFFCURVE",
+"175 43 CURVE SMOOTH",
+"175 298 LINE",
+"441 298 LINE SMOOTH",
+"469 298 OFFCURVE",
+"490 321 OFFCURVE",
+"490 347 CURVE SMOOTH",
+"490 375 OFFCURVE",
+"469 398 OFFCURVE",
+"441 398 CURVE SMOOTH",
+"175 398 LINE",
+"175 570 LINE",
+"524 570 LINE SMOOTH",
+"552 570 OFFCURVE",
+"573 594 OFFCURVE",
+"573 620 CURVE SMOOTH",
+"573 648 OFFCURVE",
+"552 670 OFFCURVE",
+"524 670 CURVE SMOOTH",
+"125 670 LINE SMOOTH",
+"97 670 OFFCURVE",
+"75 648 OFFCURVE",
+"75 620 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 15 OFFCURVE",
+"97 -7 OFFCURVE",
+"125 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 301;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 56;
+width = 100;
+}
+);
+};
+};
+width = 581;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = F;
+unicode = 0046;
+},
+{
+color = 4;
+glyphname = G;
+lastChange = "2020-02-08 06:14:42 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{361, 0}";
+},
+{
+name = top;
+position = "{371, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{361, 0}";
+},
+{
+name = top;
+position = "{371, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"513 -1 OFFCURVE",
+"613 104 OFFCURVE",
+"645 237 CURVE",
+"658 234 OFFCURVE",
+"665 231 OFFCURVE",
+"671 231 CURVE SMOOTH",
+"681 231 OFFCURVE",
+"688 239 OFFCURVE",
+"688 250 CURVE SMOOTH",
+"688 260 OFFCURVE",
+"683 265 OFFCURVE",
+"676 268 CURVE SMOOTH",
+"667 271 OFFCURVE",
+"628 284 OFFCURVE",
+"565 284 CURVE SMOOTH",
+"512 284 OFFCURVE",
+"455 275 OFFCURVE",
+"426 265 CURVE SMOOTH",
+"418 262 OFFCURVE",
+"413 254 OFFCURVE",
+"413 247 CURVE SMOOTH",
+"413 235 OFFCURVE",
+"422 228 OFFCURVE",
+"431 228 CURVE SMOOTH",
+"445 228 OFFCURVE",
+"488 246 OFFCURVE",
+"566 246 CURVE SMOOTH",
+"579 246 OFFCURVE",
+"590 246 OFFCURVE",
+"609 244 CURVE",
+"577 116 OFFCURVE",
+"483 37 OFFCURVE",
+"358 37 CURVE SMOOTH",
+"180 37 OFFCURVE",
+"97 204 OFFCURVE",
+"97 331 CURVE SMOOTH",
+"97 428 OFFCURVE",
+"169 645 OFFCURVE",
+"375 645 CURVE SMOOTH",
+"511 645 OFFCURVE",
+"573 568 OFFCURVE",
+"599 498 CURVE SMOOTH",
+"602 488 OFFCURVE",
+"609 483 OFFCURVE",
+"618 483 CURVE SMOOTH",
+"628 483 OFFCURVE",
+"636 490 OFFCURVE",
+"636 500 CURVE SMOOTH",
+"636 540 OFFCURVE",
+"562 683 OFFCURVE",
+"375 683 CURVE SMOOTH",
+"180 683 OFFCURVE",
+"58 498 OFFCURVE",
+"58 331 CURVE SMOOTH",
+"58 162 OFFCURVE",
+"173 -1 OFFCURVE",
+"358 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"513 -7 OFFCURVE",
+"613 98 OFFCURVE",
+"645 231 CURVE",
+"658 228 OFFCURVE",
+"665 225 OFFCURVE",
+"671 225 CURVE SMOOTH",
+"681 225 OFFCURVE",
+"688 233 OFFCURVE",
+"688 244 CURVE SMOOTH",
+"688 254 OFFCURVE",
+"683 259 OFFCURVE",
+"676 262 CURVE SMOOTH",
+"667 265 OFFCURVE",
+"628 278 OFFCURVE",
+"565 278 CURVE SMOOTH",
+"512 278 OFFCURVE",
+"455 269 OFFCURVE",
+"426 259 CURVE SMOOTH",
+"418 256 OFFCURVE",
+"413 248 OFFCURVE",
+"413 241 CURVE SMOOTH",
+"413 229 OFFCURVE",
+"422 222 OFFCURVE",
+"431 222 CURVE SMOOTH",
+"445 222 OFFCURVE",
+"488 240 OFFCURVE",
+"566 240 CURVE SMOOTH",
+"579 240 OFFCURVE",
+"590 240 OFFCURVE",
+"609 238 CURVE",
+"577 110 OFFCURVE",
+"483 31 OFFCURVE",
+"358 31 CURVE SMOOTH",
+"180 31 OFFCURVE",
+"97 198 OFFCURVE",
+"97 325 CURVE SMOOTH",
+"97 422 OFFCURVE",
+"169 639 OFFCURVE",
+"375 639 CURVE SMOOTH",
+"511 639 OFFCURVE",
+"573 562 OFFCURVE",
+"599 492 CURVE SMOOTH",
+"602 482 OFFCURVE",
+"609 477 OFFCURVE",
+"618 477 CURVE SMOOTH",
+"628 477 OFFCURVE",
+"636 484 OFFCURVE",
+"636 494 CURVE SMOOTH",
+"636 534 OFFCURVE",
+"562 677 OFFCURVE",
+"375 677 CURVE SMOOTH",
+"180 677 OFFCURVE",
+"58 492 OFFCURVE",
+"58 325 CURVE SMOOTH",
+"58 156 OFFCURVE",
+"173 -7 OFFCURVE",
+"358 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 61;
+width = 39;
+},
+{
+position = 602;
+width = 37;
+}
+);
+};
+};
+width = 721;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{360, 0}";
+},
+{
+name = top;
+position = "{363, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{360, 0}";
+},
+{
+name = top;
+position = "{363, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"607 101 OFFCURVE",
+"637 228 CURVE",
+"642 226 OFFCURVE",
+"649 224 OFFCURVE",
+"652 224 CURVE SMOOTH",
+"666 224 OFFCURVE",
+"680 235 OFFCURVE",
+"680 252 CURVE SMOOTH",
+"680 264 OFFCURVE",
+"674 275 OFFCURVE",
+"662 279 CURVE SMOOTH",
+"654 282 OFFCURVE",
+"615 296 OFFCURVE",
+"552 296 CURVE SMOOTH",
+"502 296 OFFCURVE",
+"444 287 OFFCURVE",
+"414 277 CURVE SMOOTH",
+"401 273 OFFCURVE",
+"394 262 OFFCURVE",
+"394 250 CURVE SMOOTH",
+"394 232 OFFCURVE",
+"408 221 OFFCURVE",
+"422 221 CURVE SMOOTH",
+"439 221 OFFCURVE",
+"473 239 OFFCURVE",
+"553 239 CURVE SMOOTH",
+"563 239 OFFCURVE",
+"572 239 OFFCURVE",
+"581 238 CURVE",
+"553 126 OFFCURVE",
+"466 56 OFFCURVE",
+"351 56 CURVE SMOOTH",
+"229 56 OFFCURVE",
+"107 148 OFFCURVE",
+"107 331 CURVE SMOOTH",
+"107 422 OFFCURVE",
+"174 626 OFFCURVE",
+"367 626 CURVE SMOOTH",
+"493 626 OFFCURVE",
+"551 554 OFFCURVE",
+"576 489 CURVE SMOOTH",
+"581 476 OFFCURVE",
+"593 470 OFFCURVE",
+"604 470 CURVE SMOOTH",
+"620 470 OFFCURVE",
+"631 480 OFFCURVE",
+"631 495 CURVE SMOOTH",
+"631 536 OFFCURVE",
+"556 683 OFFCURVE",
+"367 683 CURVE SMOOTH",
+"172 683 OFFCURVE",
+"50 498 OFFCURVE",
+"50 331 CURVE SMOOTH",
+"50 122 OFFCURVE",
+"192 -1 OFFCURVE",
+"351 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -7 OFFCURVE",
+"607 95 OFFCURVE",
+"637 222 CURVE",
+"642 220 OFFCURVE",
+"649 218 OFFCURVE",
+"652 218 CURVE SMOOTH",
+"666 218 OFFCURVE",
+"680 229 OFFCURVE",
+"680 246 CURVE SMOOTH",
+"680 258 OFFCURVE",
+"674 269 OFFCURVE",
+"662 273 CURVE SMOOTH",
+"654 276 OFFCURVE",
+"615 290 OFFCURVE",
+"552 290 CURVE SMOOTH",
+"502 290 OFFCURVE",
+"444 281 OFFCURVE",
+"414 271 CURVE SMOOTH",
+"401 267 OFFCURVE",
+"394 256 OFFCURVE",
+"394 244 CURVE SMOOTH",
+"394 226 OFFCURVE",
+"408 215 OFFCURVE",
+"422 215 CURVE SMOOTH",
+"439 215 OFFCURVE",
+"473 233 OFFCURVE",
+"553 233 CURVE SMOOTH",
+"563 233 OFFCURVE",
+"572 233 OFFCURVE",
+"581 232 CURVE",
+"553 120 OFFCURVE",
+"466 50 OFFCURVE",
+"351 50 CURVE SMOOTH",
+"229 50 OFFCURVE",
+"107 142 OFFCURVE",
+"107 325 CURVE SMOOTH",
+"107 416 OFFCURVE",
+"174 620 OFFCURVE",
+"367 620 CURVE SMOOTH",
+"493 620 OFFCURVE",
+"551 548 OFFCURVE",
+"576 483 CURVE SMOOTH",
+"581 470 OFFCURVE",
+"593 464 OFFCURVE",
+"604 464 CURVE SMOOTH",
+"620 464 OFFCURVE",
+"631 474 OFFCURVE",
+"631 489 CURVE SMOOTH",
+"631 530 OFFCURVE",
+"556 677 OFFCURVE",
+"367 677 CURVE SMOOTH",
+"172 677 OFFCURVE",
+"50 492 OFFCURVE",
+"50 325 CURVE SMOOTH",
+"50 116 OFFCURVE",
+"192 -7 OFFCURVE",
+"351 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 60;
+width = 57;
+},
+{
+position = 586;
+width = 55;
+}
+);
+};
+};
+width = 718;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{353, 0}";
+},
+{
+name = top;
+position = "{353, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{353, 0}";
+},
+{
+name = top;
+position = "{353, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"491 -1 OFFCURVE",
+"591 90 OFFCURVE",
+"627 209 CURVE",
+"631 209 OFFCURVE",
+"635 210 OFFCURVE",
+"639 211 CURVE SMOOTH",
+"658 217 OFFCURVE",
+"674 234 OFFCURVE",
+"674 258 CURVE SMOOTH",
+"674 279 OFFCURVE",
+"665 298 OFFCURVE",
+"642 305 CURVE SMOOTH",
+"604 317 OFFCURVE",
+"567 322 OFFCURVE",
+"531 322 CURVE SMOOTH",
+"476 322 OFFCURVE",
+"416 314 OFFCURVE",
+"396 304 CURVE SMOOTH",
+"373 296 OFFCURVE",
+"361 277 OFFCURVE",
+"361 256 CURVE SMOOTH",
+"361 224 OFFCURVE",
+"385 206 OFFCURVE",
+"410 206 CURVE SMOOTH",
+"432 206 OFFCURVE",
+"455 220 OFFCURVE",
+"512 223 CURVE SMOOTH",
+"517 223 OFFCURVE",
+"522 223 OFFCURVE",
+"527 223 CURVE",
+"497 145 OFFCURVE",
+"430 99 OFFCURVE",
+"344 99 CURVE SMOOTH",
+"205 99 OFFCURVE",
+"140 231 OFFCURVE",
+"140 332 CURVE SMOOTH",
+"140 409 OFFCURVE",
+"197 583 OFFCURVE",
+"359 583 CURVE SMOOTH",
+"463 583 OFFCURVE",
+"512 524 OFFCURVE",
+"532 470 CURVE SMOOTH",
+"541 448 OFFCURVE",
+"557 438 OFFCURVE",
+"580 438 CURVE SMOOTH",
+"609 438 OFFCURVE",
+"628 456 OFFCURVE",
+"628 484 CURVE SMOOTH",
+"628 527 OFFCURVE",
+"552 683 OFFCURVE",
+"359 683 CURVE SMOOTH",
+"163 683 OFFCURVE",
+"40 498 OFFCURVE",
+"40 332 CURVE SMOOTH",
+"40 162 OFFCURVE",
+"157 -1 OFFCURVE",
+"344 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"491 -7 OFFCURVE",
+"591 84 OFFCURVE",
+"627 203 CURVE",
+"631 203 OFFCURVE",
+"635 204 OFFCURVE",
+"639 205 CURVE SMOOTH",
+"658 211 OFFCURVE",
+"674 228 OFFCURVE",
+"674 252 CURVE SMOOTH",
+"674 273 OFFCURVE",
+"665 292 OFFCURVE",
+"642 299 CURVE SMOOTH",
+"604 311 OFFCURVE",
+"567 316 OFFCURVE",
+"531 316 CURVE SMOOTH",
+"477 316 OFFCURVE",
+"419 308 OFFCURVE",
+"397 299 CURVE SMOOTH",
+"371 288 OFFCURVE",
+"361 270 OFFCURVE",
+"361 250 CURVE SMOOTH",
+"361 218 OFFCURVE",
+"385 200 OFFCURVE",
+"410 200 CURVE SMOOTH",
+"432 200 OFFCURVE",
+"450 214 OFFCURVE",
+"512 217 CURVE SMOOTH",
+"512 217 OFFCURVE",
+"522 217 OFFCURVE",
+"527 217 CURVE",
+"497 139 OFFCURVE",
+"430 93 OFFCURVE",
+"344 93 CURVE SMOOTH",
+"205 93 OFFCURVE",
+"140 225 OFFCURVE",
+"140 326 CURVE SMOOTH",
+"140 403 OFFCURVE",
+"197 577 OFFCURVE",
+"359 577 CURVE SMOOTH",
+"463 577 OFFCURVE",
+"512 518 OFFCURVE",
+"532 464 CURVE SMOOTH",
+"539 445 OFFCURVE",
+"555 432 OFFCURVE",
+"580 432 CURVE SMOOTH",
+"609 432 OFFCURVE",
+"628 450 OFFCURVE",
+"628 478 CURVE SMOOTH",
+"628 521 OFFCURVE",
+"552 677 OFFCURVE",
+"359 677 CURVE SMOOTH",
+"163 677 OFFCURVE",
+"40 492 OFFCURVE",
+"40 326 CURVE SMOOTH",
+"40 156 OFFCURVE",
+"157 -7 OFFCURVE",
+"344 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 58;
+width = 100;
+},
+{
+position = 550;
+width = 96;
+}
+);
+};
+};
+width = 706;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = G;
+unicode = 0047;
+},
+{
+color = 4;
+glyphname = H;
+lastChange = "2020-02-24 15:50:28 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{386, 0}";
+},
+{
+name = top;
+position = "{386, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{386, 0}";
+},
+{
+name = top;
+position = "{386, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"139 0 OFFCURVE",
+"148 8 OFFCURVE",
+"148 19 CURVE SMOOTH",
+"148 296 LINE",
+"623 361 LINE",
+"623 19 LINE SMOOTH",
+"623 8 OFFCURVE",
+"632 0 OFFCURVE",
+"643 0 CURVE SMOOTH",
+"653 0 OFFCURVE",
+"661 8 OFFCURVE",
+"661 19 CURVE SMOOTH",
+"661 662 LINE SMOOTH",
+"661 673 OFFCURVE",
+"653 681 OFFCURVE",
+"643 681 CURVE SMOOTH",
+"632 681 OFFCURVE",
+"623 673 OFFCURVE",
+"623 662 CURVE SMOOTH",
+"623 400 LINE",
+"148 335 LINE",
+"148 662 LINE SMOOTH",
+"148 673 OFFCURVE",
+"139 681 OFFCURVE",
+"129 681 CURVE SMOOTH",
+"118 681 OFFCURVE",
+"110 673 OFFCURVE",
+"110 662 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"118 0 OFFCURVE",
+"129 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 -6 OFFCURVE",
+"148 2 OFFCURVE",
+"148 13 CURVE SMOOTH",
+"148 290 LINE",
+"623 355 LINE",
+"623 13 LINE SMOOTH",
+"623 2 OFFCURVE",
+"632 -6 OFFCURVE",
+"643 -6 CURVE SMOOTH",
+"653 -6 OFFCURVE",
+"661 2 OFFCURVE",
+"661 13 CURVE SMOOTH",
+"661 656 LINE SMOOTH",
+"661 667 OFFCURVE",
+"653 675 OFFCURVE",
+"643 675 CURVE SMOOTH",
+"632 675 OFFCURVE",
+"623 667 OFFCURVE",
+"623 656 CURVE SMOOTH",
+"623 394 LINE",
+"148 329 LINE",
+"148 656 LINE SMOOTH",
+"148 667 OFFCURVE",
+"139 675 OFFCURVE",
+"129 675 CURVE SMOOTH",
+"118 675 OFFCURVE",
+"110 667 OFFCURVE",
+"110 656 CURVE SMOOTH",
+"110 13 LINE SMOOTH",
+"110 2 OFFCURVE",
+"118 -6 OFFCURVE",
+"129 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 38;
+},
+{
+position = 580;
+width = 38;
+}
+);
+};
+};
+width = 771;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{363, 0}";
+},
+{
+name = top;
+position = "{363, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{363, 0}";
+},
+{
+name = top;
+position = "{363, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"129 0 OFFCURVE",
+"142 13 OFFCURVE",
+"142 28 CURVE SMOOTH",
+"142 288 LINE",
+"583 349 LINE",
+"583 28 LINE SMOOTH",
+"583 13 OFFCURVE",
+"596 0 OFFCURVE",
+"612 0 CURVE SMOOTH",
+"627 0 OFFCURVE",
+"640 13 OFFCURVE",
+"640 28 CURVE SMOOTH",
+"640 653 LINE SMOOTH",
+"640 669 OFFCURVE",
+"627 681 OFFCURVE",
+"612 681 CURVE SMOOTH",
+"596 681 OFFCURVE",
+"583 669 OFFCURVE",
+"583 653 CURVE SMOOTH",
+"583 407 LINE",
+"142 346 LINE",
+"142 653 LINE SMOOTH",
+"142 669 OFFCURVE",
+"129 681 OFFCURVE",
+"113 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"85 669 OFFCURVE",
+"85 653 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 13 OFFCURVE",
+"97 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"129 -6 OFFCURVE",
+"142 7 OFFCURVE",
+"142 22 CURVE SMOOTH",
+"142 282 LINE",
+"583 343 LINE",
+"583 22 LINE SMOOTH",
+"583 7 OFFCURVE",
+"596 -6 OFFCURVE",
+"612 -6 CURVE SMOOTH",
+"627 -6 OFFCURVE",
+"640 7 OFFCURVE",
+"640 22 CURVE SMOOTH",
+"640 647 LINE SMOOTH",
+"640 663 OFFCURVE",
+"627 675 OFFCURVE",
+"612 675 CURVE SMOOTH",
+"596 675 OFFCURVE",
+"583 663 OFFCURVE",
+"583 647 CURVE SMOOTH",
+"583 401 LINE",
+"142 340 LINE",
+"142 647 LINE SMOOTH",
+"142 663 OFFCURVE",
+"129 675 OFFCURVE",
+"113 675 CURVE SMOOTH",
+"97 675 OFFCURVE",
+"85 663 OFFCURVE",
+"85 647 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 7 OFFCURVE",
+"97 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 563;
+width = 57;
+}
+);
+};
+};
+width = 725;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{357, 0}";
+},
+{
+name = top;
+position = "{357, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{357, 0}";
+},
+{
+name = top;
+position = "{357, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"152 0 OFFCURVE",
+"175 23 OFFCURVE",
+"175 49 CURVE SMOOTH",
+"175 274 LINE",
+"539 325 LINE",
+"539 49 LINE SMOOTH",
+"539 23 OFFCURVE",
+"561 0 OFFCURVE",
+"589 0 CURVE SMOOTH",
+"615 0 OFFCURVE",
+"639 23 OFFCURVE",
+"639 49 CURVE SMOOTH",
+"639 632 LINE SMOOTH",
+"639 660 OFFCURVE",
+"615 681 OFFCURVE",
+"589 681 CURVE SMOOTH",
+"561 681 OFFCURVE",
+"539 660 OFFCURVE",
+"539 632 CURVE SMOOTH",
+"539 423 LINE",
+"175 372 LINE",
+"175 632 LINE SMOOTH",
+"175 660 OFFCURVE",
+"152 681 OFFCURVE",
+"124 681 CURVE SMOOTH",
+"96 681 OFFCURVE",
+"75 660 OFFCURVE",
+"75 632 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 23 OFFCURVE",
+"96 0 OFFCURVE",
+"124 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -6 OFFCURVE",
+"175 17 OFFCURVE",
+"175 43 CURVE SMOOTH",
+"175 268 LINE",
+"539 319 LINE",
+"539 43 LINE SMOOTH",
+"539 17 OFFCURVE",
+"561 -6 OFFCURVE",
+"589 -6 CURVE SMOOTH",
+"615 -6 OFFCURVE",
+"639 17 OFFCURVE",
+"639 43 CURVE SMOOTH",
+"639 626 LINE SMOOTH",
+"639 654 OFFCURVE",
+"615 675 OFFCURVE",
+"589 675 CURVE SMOOTH",
+"561 675 OFFCURVE",
+"539 654 OFFCURVE",
+"539 626 CURVE SMOOTH",
+"539 417 LINE",
+"175 366 LINE",
+"175 626 LINE SMOOTH",
+"175 654 OFFCURVE",
+"152 675 OFFCURVE",
+"124 675 CURVE SMOOTH",
+"96 675 OFFCURVE",
+"75 654 OFFCURVE",
+"75 626 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 17 OFFCURVE",
+"96 -6 OFFCURVE",
+"124 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 714;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0048;
+},
+{
+color = 4;
+glyphname = I;
+lastChange = "2020-01-31 01:51:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{175, 0}";
+},
+{
+name = ogonek;
+position = "{314, 8}";
+},
+{
+name = top;
+position = "{175, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{175, 0}";
+},
+{
+name = ogonek;
+position = "{314, 14}";
+},
+{
+name = top;
+position = "{175, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"310 -1 LINE SMOOTH",
+"320 -1 OFFCURVE",
+"329 8 OFFCURVE",
+"329 19 CURVE SMOOTH",
+"329 29 OFFCURVE",
+"322 37 OFFCURVE",
+"310 37 CURVE SMOOTH",
+"198 37 LINE",
+"198 643 LINE",
+"310 643 LINE SMOOTH",
+"320 643 OFFCURVE",
+"329 652 OFFCURVE",
+"329 662 CURVE SMOOTH",
+"329 673 OFFCURVE",
+"320 681 OFFCURVE",
+"310 681 CURVE SMOOTH",
+"46 681 LINE SMOOTH",
+"36 681 OFFCURVE",
+"27 673 OFFCURVE",
+"27 662 CURVE SMOOTH",
+"27 652 OFFCURVE",
+"36 643 OFFCURVE",
+"46 643 CURVE SMOOTH",
+"160 643 LINE",
+"160 37 LINE",
+"46 37 LINE SMOOTH",
+"36 37 OFFCURVE",
+"27 29 OFFCURVE",
+"27 19 CURVE SMOOTH",
+"27 8 OFFCURVE",
+"36 -1 OFFCURVE",
+"46 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"310 -1 LINE SMOOTH",
+"320 -1 OFFCURVE",
+"329 8 OFFCURVE",
+"329 19 CURVE SMOOTH",
+"329 29 OFFCURVE",
+"322 37 OFFCURVE",
+"310 37 CURVE SMOOTH",
+"198 37 LINE",
+"198 632 LINE",
+"310 632 LINE SMOOTH",
+"320 632 OFFCURVE",
+"329 641 OFFCURVE",
+"329 651 CURVE SMOOTH",
+"329 662 OFFCURVE",
+"320 670 OFFCURVE",
+"310 670 CURVE SMOOTH",
+"46 670 LINE SMOOTH",
+"36 670 OFFCURVE",
+"27 662 OFFCURVE",
+"27 651 CURVE SMOOTH",
+"27 641 OFFCURVE",
+"36 632 OFFCURVE",
+"46 632 CURVE SMOOTH",
+"160 632 LINE",
+"160 37 LINE",
+"46 37 LINE SMOOTH",
+"36 37 OFFCURVE",
+"27 29 OFFCURVE",
+"27 19 CURVE SMOOTH",
+"27 8 OFFCURVE",
+"36 -1 OFFCURVE",
+"46 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 356;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{195, 0}";
+},
+{
+name = ogonek;
+position = "{330, 15}";
+},
+{
+name = top;
+position = "{195, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{195, 0}";
+},
+{
+name = ogonek;
+position = "{330, 21}";
+},
+{
+name = top;
+position = "{195, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"323 -1 LINE SMOOTH",
+"339 -1 OFFCURVE",
+"351 11 OFFCURVE",
+"351 26 CURVE SMOOTH",
+"351 41 OFFCURVE",
+"340 52 OFFCURVE",
+"323 52 CURVE SMOOTH",
+"224 52 LINE",
+"224 628 LINE",
+"323 628 LINE SMOOTH",
+"339 628 OFFCURVE",
+"351 640 OFFCURVE",
+"351 655 CURVE SMOOTH",
+"351 670 OFFCURVE",
+"339 681 OFFCURVE",
+"323 681 CURVE SMOOTH",
+"67 681 LINE SMOOTH",
+"51 681 OFFCURVE",
+"38 670 OFFCURVE",
+"38 655 CURVE SMOOTH",
+"38 640 OFFCURVE",
+"51 628 OFFCURVE",
+"67 628 CURVE SMOOTH",
+"167 628 LINE",
+"167 52 LINE",
+"67 52 LINE SMOOTH",
+"51 52 OFFCURVE",
+"38 41 OFFCURVE",
+"38 26 CURVE SMOOTH",
+"38 11 OFFCURVE",
+"51 -1 OFFCURVE",
+"67 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 LINE SMOOTH",
+"339 0 OFFCURVE",
+"351 12 OFFCURVE",
+"351 27 CURVE SMOOTH",
+"351 42 OFFCURVE",
+"340 53 OFFCURVE",
+"323 53 CURVE SMOOTH",
+"224 53 LINE",
+"224 617 LINE",
+"323 617 LINE SMOOTH",
+"339 617 OFFCURVE",
+"351 629 OFFCURVE",
+"351 644 CURVE SMOOTH",
+"351 659 OFFCURVE",
+"339 670 OFFCURVE",
+"323 670 CURVE SMOOTH",
+"67 670 LINE SMOOTH",
+"51 670 OFFCURVE",
+"38 659 OFFCURVE",
+"38 644 CURVE SMOOTH",
+"38 629 OFFCURVE",
+"51 617 OFFCURVE",
+"67 617 CURVE SMOOTH",
+"167 617 LINE",
+"167 53 LINE",
+"67 53 LINE SMOOTH",
+"51 53 OFFCURVE",
+"38 42 OFFCURVE",
+"38 27 CURVE SMOOTH",
+"38 12 OFFCURVE",
+"51 0 OFFCURVE",
+"67 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 389;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{209, 0}";
+},
+{
+name = ogonek;
+position = "{338, 43}";
+},
+{
+name = top;
+position = "{209, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{209, 0}";
+},
+{
+name = ogonek;
+position = "{342, 45}";
+},
+{
+name = top;
+position = "{209, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"321 -1 LINE SMOOTH",
+"349 -1 OFFCURVE",
+"370 21 OFFCURVE",
+"370 49 CURVE SMOOTH",
+"370 77 OFFCURVE",
+"351 99 OFFCURVE",
+"321 99 CURVE SMOOTH",
+"252 99 LINE",
+"252 581 LINE",
+"321 581 LINE SMOOTH",
+"349 581 OFFCURVE",
+"370 604 OFFCURVE",
+"370 632 CURVE SMOOTH",
+"370 660 OFFCURVE",
+"349 681 OFFCURVE",
+"321 681 CURVE SMOOTH",
+"82 681 LINE SMOOTH",
+"54 681 OFFCURVE",
+"32 660 OFFCURVE",
+"32 632 CURVE SMOOTH",
+"32 604 OFFCURVE",
+"54 581 OFFCURVE",
+"82 581 CURVE SMOOTH",
+"152 581 LINE",
+"152 99 LINE",
+"82 99 LINE SMOOTH",
+"54 99 OFFCURVE",
+"32 77 OFFCURVE",
+"32 49 CURVE SMOOTH",
+"32 21 OFFCURVE",
+"54 -1 OFFCURVE",
+"82 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"321 0 LINE SMOOTH",
+"349 0 OFFCURVE",
+"370 22 OFFCURVE",
+"370 50 CURVE SMOOTH",
+"370 78 OFFCURVE",
+"351 100 OFFCURVE",
+"321 100 CURVE SMOOTH",
+"252 100 LINE",
+"252 570 LINE",
+"321 570 LINE SMOOTH",
+"349 570 OFFCURVE",
+"370 593 OFFCURVE",
+"370 621 CURVE SMOOTH",
+"370 649 OFFCURVE",
+"349 670 OFFCURVE",
+"321 670 CURVE SMOOTH",
+"82 670 LINE SMOOTH",
+"54 670 OFFCURVE",
+"32 649 OFFCURVE",
+"32 621 CURVE SMOOTH",
+"32 593 OFFCURVE",
+"54 570 OFFCURVE",
+"82 570 CURVE SMOOTH",
+"152 570 LINE",
+"152 100 LINE",
+"82 100 LINE SMOOTH",
+"54 100 OFFCURVE",
+"32 78 OFFCURVE",
+"32 50 CURVE SMOOTH",
+"32 22 OFFCURVE",
+"54 0 OFFCURVE",
+"82 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 0049;
+},
+{
+color = 4;
+glyphname = J;
+lastChange = "2020-01-31 01:51:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{213, 0}";
+},
+{
+name = top;
+position = "{277, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{213, 0}";
+},
+{
+name = top;
+position = "{277, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"279 0 OFFCURVE",
+"344 61 OFFCURVE",
+"344 154 CURVE SMOOTH",
+"344 639 LINE",
+"380 639 LINE SMOOTH",
+"390 639 OFFCURVE",
+"399 648 OFFCURVE",
+"399 658 CURVE SMOOTH",
+"399 669 OFFCURVE",
+"390 677 OFFCURVE",
+"380 677 CURVE SMOOTH",
+"169 677 LINE SMOOTH",
+"159 677 OFFCURVE",
+"149 669 OFFCURVE",
+"149 658 CURVE SMOOTH",
+"149 648 OFFCURVE",
+"159 639 OFFCURVE",
+"169 639 CURVE SMOOTH",
+"306 639 LINE",
+"306 154 LINE SMOOTH",
+"306 80 OFFCURVE",
+"260 38 OFFCURVE",
+"178 38 CURVE SMOOTH",
+"97 38 OFFCURVE",
+"43 81 OFFCURVE",
+"43 166 CURVE SMOOTH",
+"43 176 OFFCURVE",
+"35 185 OFFCURVE",
+"25 185 CURVE SMOOTH",
+"12 185 OFFCURVE",
+"5 176 OFFCURVE",
+"5 164 CURVE SMOOTH",
+"5 96 OFFCURVE",
+"46 0 OFFCURVE",
+"178 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"279 -6 OFFCURVE",
+"344 55 OFFCURVE",
+"344 148 CURVE SMOOTH",
+"344 632 LINE",
+"380 632 LINE SMOOTH",
+"390 632 OFFCURVE",
+"399 641 OFFCURVE",
+"399 651 CURVE SMOOTH",
+"399 662 OFFCURVE",
+"390 670 OFFCURVE",
+"380 670 CURVE SMOOTH",
+"169 670 LINE SMOOTH",
+"159 670 OFFCURVE",
+"149 662 OFFCURVE",
+"149 651 CURVE SMOOTH",
+"149 641 OFFCURVE",
+"159 632 OFFCURVE",
+"169 632 CURVE SMOOTH",
+"306 632 LINE",
+"306 148 LINE SMOOTH",
+"306 74 OFFCURVE",
+"260 32 OFFCURVE",
+"178 32 CURVE SMOOTH",
+"97 32 OFFCURVE",
+"43 75 OFFCURVE",
+"43 160 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"35 179 OFFCURVE",
+"25 179 CURVE SMOOTH",
+"12 179 OFFCURVE",
+"5 170 OFFCURVE",
+"5 158 CURVE SMOOTH",
+"5 90 OFFCURVE",
+"46 -6 OFFCURVE",
+"178 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 53;
+width = 38;
+},
+{
+position = 354;
+width = 38;
+}
+);
+};
+};
+width = 426;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{227, 0}";
+},
+{
+name = top;
+position = "{283, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{227, 0}";
+},
+{
+name = top;
+position = "{283, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"322 0 OFFCURVE",
+"367 86 OFFCURVE",
+"367 159 CURVE SMOOTH",
+"367 624 LINE",
+"392 624 LINE SMOOTH",
+"407 624 OFFCURVE",
+"420 636 OFFCURVE",
+"420 651 CURVE SMOOTH",
+"420 665 OFFCURVE",
+"407 677 OFFCURVE",
+"392 677 CURVE SMOOTH",
+"187 677 LINE SMOOTH",
+"171 677 OFFCURVE",
+"158 665 OFFCURVE",
+"158 651 CURVE SMOOTH",
+"158 636 OFFCURVE",
+"171 624 OFFCURVE",
+"187 624 CURVE SMOOTH",
+"310 624 LINE",
+"310 159 LINE SMOOTH",
+"310 128 OFFCURVE",
+"299 57 OFFCURVE",
+"196 57 CURVE SMOOTH",
+"80 57 OFFCURVE",
+"75 150 OFFCURVE",
+"75 171 CURVE SMOOTH",
+"75 187 OFFCURVE",
+"63 200 OFFCURVE",
+"47 200 CURVE SMOOTH",
+"29 200 OFFCURVE",
+"18 186 OFFCURVE",
+"18 169 CURVE SMOOTH",
+"18 128 OFFCURVE",
+"39 0 OFFCURVE",
+"196 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"322 -6 OFFCURVE",
+"367 80 OFFCURVE",
+"367 153 CURVE SMOOTH",
+"367 617 LINE",
+"392 617 LINE SMOOTH",
+"407 617 OFFCURVE",
+"420 629 OFFCURVE",
+"420 644 CURVE SMOOTH",
+"420 658 OFFCURVE",
+"407 670 OFFCURVE",
+"392 670 CURVE SMOOTH",
+"187 670 LINE SMOOTH",
+"171 670 OFFCURVE",
+"158 658 OFFCURVE",
+"158 644 CURVE SMOOTH",
+"158 629 OFFCURVE",
+"171 617 OFFCURVE",
+"187 617 CURVE SMOOTH",
+"310 617 LINE",
+"310 153 LINE SMOOTH",
+"310 122 OFFCURVE",
+"299 51 OFFCURVE",
+"196 51 CURVE SMOOTH",
+"80 51 OFFCURVE",
+"75 144 OFFCURVE",
+"75 165 CURVE SMOOTH",
+"75 181 OFFCURVE",
+"63 194 OFFCURVE",
+"47 194 CURVE SMOOTH",
+"29 194 OFFCURVE",
+"18 180 OFFCURVE",
+"18 163 CURVE SMOOTH",
+"18 122 OFFCURVE",
+"39 -6 OFFCURVE",
+"196 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 342;
+width = 57;
+}
+);
+};
+};
+width = 454;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{214, 0}";
+},
+{
+name = top;
+position = "{296, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{214, 0}";
+},
+{
+name = top;
+position = "{296, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"324 0 OFFCURVE",
+"392 73 OFFCURVE",
+"392 171 CURVE SMOOTH",
+"392 578 LINE",
+"395 578 LINE SMOOTH",
+"420 580 OFFCURVE",
+"441 601 OFFCURVE",
+"441 628 CURVE SMOOTH",
+"441 654 OFFCURVE",
+"418 677 OFFCURVE",
+"392 677 CURVE SMOOTH",
+"201 677 LINE SMOOTH",
+"173 677 OFFCURVE",
+"150 654 OFFCURVE",
+"150 628 CURVE SMOOTH",
+"150 600 OFFCURVE",
+"173 578 OFFCURVE",
+"201 578 CURVE SMOOTH",
+"292 578 LINE",
+"292 171 LINE SMOOTH",
+"292 131 OFFCURVE",
+"266 100 OFFCURVE",
+"209 100 CURVE SMOOTH",
+"143 100 OFFCURVE",
+"120 135 OFFCURVE",
+"120 183 CURVE SMOOTH",
+"120 211 OFFCURVE",
+"98 233 OFFCURVE",
+"70 233 CURVE SMOOTH",
+"39 233 OFFCURVE",
+"20 210 OFFCURVE",
+"20 181 CURVE SMOOTH",
+"20 98 OFFCURVE",
+"71 0 OFFCURVE",
+"209 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"324 -6 OFFCURVE",
+"392 67 OFFCURVE",
+"392 165 CURVE SMOOTH",
+"392 562 LINE",
+"395 562 LINE SMOOTH",
+"420 562 OFFCURVE",
+"441 584 OFFCURVE",
+"441 611 CURVE SMOOTH",
+"441 637 OFFCURVE",
+"418 660 OFFCURVE",
+"392 660 CURVE SMOOTH",
+"201 660 LINE SMOOTH",
+"173 660 OFFCURVE",
+"150 637 OFFCURVE",
+"150 611 CURVE SMOOTH",
+"150 583 OFFCURVE",
+"173 561 OFFCURVE",
+"201 561 CURVE SMOOTH",
+"292 561 LINE",
+"292 165 LINE SMOOTH",
+"292 125 OFFCURVE",
+"266 94 OFFCURVE",
+"209 94 CURVE SMOOTH",
+"143 94 OFFCURVE",
+"120 129 OFFCURVE",
+"120 177 CURVE SMOOTH",
+"120 205 OFFCURVE",
+"98 227 OFFCURVE",
+"70 227 CURVE SMOOTH",
+"39 227 OFFCURVE",
+"20 204 OFFCURVE",
+"20 175 CURVE SMOOTH",
+"20 92 OFFCURVE",
+"71 -6 OFFCURVE",
+"209 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 45;
+width = 100;
+},
+{
+position = 175;
+width = 291;
+},
+{
+position = 317;
+width = 100;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = J;
+rightKerningGroup = J;
+unicode = 004A;
+},
+{
+color = 4;
+glyphname = K;
+lastChange = "2020-01-31 01:47:00 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{288, 0}";
+},
+{
+name = top;
+position = "{288, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"550 -1 OFFCURVE",
+"558 8 OFFCURVE",
+"558 17 CURVE SMOOTH",
+"558 25 OFFCURVE",
+"554 29 OFFCURVE",
+"548 34 CURVE SMOOTH",
+"160 334 LINE",
+"531 650 LINE SMOOTH",
+"535 653 OFFCURVE",
+"538 658 OFFCURVE",
+"538 664 CURVE SMOOTH",
+"538 673 OFFCURVE",
+"530 682 OFFCURVE",
+"521 682 CURVE SMOOTH",
+"516 682 OFFCURVE",
+"512 680 OFFCURVE",
+"508 677 CURVE SMOOTH",
+"146 367 LINE",
+"146 664 LINE SMOOTH",
+"146 673 OFFCURVE",
+"138 681 OFFCURVE",
+"127 681 CURVE SMOOTH",
+"118 681 OFFCURVE",
+"110 673 OFFCURVE",
+"110 664 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"118 0 OFFCURVE",
+"127 0 CURVE SMOOTH",
+"138 0 OFFCURVE",
+"146 8 OFFCURVE",
+"146 19 CURVE SMOOTH",
+"146 301 LINE",
+"524 5 LINE SMOOTH",
+"529 1 OFFCURVE",
+"534 -1 OFFCURVE",
+"539 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 -7 OFFCURVE",
+"558 2 OFFCURVE",
+"558 11 CURVE SMOOTH",
+"558 19 OFFCURVE",
+"554 23 OFFCURVE",
+"548 28 CURVE SMOOTH",
+"160 328 LINE",
+"531 644 LINE SMOOTH",
+"535 647 OFFCURVE",
+"538 653 OFFCURVE",
+"538 658 CURVE SMOOTH",
+"538 667 OFFCURVE",
+"530 676 OFFCURVE",
+"521 676 CURVE SMOOTH",
+"514 676 OFFCURVE",
+"512 674 OFFCURVE",
+"508 671 CURVE SMOOTH",
+"146 361 LINE",
+"146 658 LINE SMOOTH",
+"146 667 OFFCURVE",
+"138 675 OFFCURVE",
+"127 675 CURVE SMOOTH",
+"118 675 OFFCURVE",
+"110 667 OFFCURVE",
+"110 658 CURVE SMOOTH",
+"110 13 LINE SMOOTH",
+"110 2 OFFCURVE",
+"118 -6 OFFCURVE",
+"127 -6 CURVE SMOOTH",
+"138 -6 OFFCURVE",
+"146 2 OFFCURVE",
+"146 13 CURVE SMOOTH",
+"146 295 LINE",
+"524 -1 LINE SMOOTH",
+"529 -5 OFFCURVE",
+"534 -7 OFFCURVE",
+"539 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 662;
+width = 19;
+}
+);
+vhints = (
+{
+position = 68;
+width = 36;
+}
+);
+};
+};
+width = 576;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{280, 0}";
+},
+{
+name = top;
+position = "{280, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"527 -1 OFFCURVE",
+"539 11 OFFCURVE",
+"539 27 CURVE SMOOTH",
+"539 35 OFFCURVE",
+"537 42 OFFCURVE",
+"529 49 CURVE SMOOTH",
+"161 335 LINE",
+"510 633 LINE SMOOTH",
+"516 638 OFFCURVE",
+"519 646 OFFCURVE",
+"519 654 CURVE SMOOTH",
+"519 668 OFFCURVE",
+"506 682 OFFCURVE",
+"492 682 CURVE SMOOTH",
+"485 682 OFFCURVE",
+"479 679 OFFCURVE",
+"474 675 CURVE SMOOTH",
+"140 389 LINE",
+"140 654 LINE SMOOTH",
+"140 669 OFFCURVE",
+"127 681 OFFCURVE",
+"112 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"85 669 OFFCURVE",
+"85 654 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 13 OFFCURVE",
+"97 0 OFFCURVE",
+"112 0 CURVE SMOOTH",
+"127 0 OFFCURVE",
+"140 13 OFFCURVE",
+"140 28 CURVE SMOOTH",
+"140 282 LINE",
+"495 5 LINE SMOOTH",
+"500 1 OFFCURVE",
+"506 -1 OFFCURVE",
+"512 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"527 -7 OFFCURVE",
+"539 5 OFFCURVE",
+"539 21 CURVE SMOOTH",
+"539 32 OFFCURVE",
+"535 38 OFFCURVE",
+"529 43 CURVE SMOOTH",
+"161 329 LINE",
+"510 627 LINE SMOOTH",
+"516 632 OFFCURVE",
+"519 641 OFFCURVE",
+"519 648 CURVE SMOOTH",
+"519 662 OFFCURVE",
+"506 676 OFFCURVE",
+"492 676 CURVE SMOOTH",
+"485 676 OFFCURVE",
+"479 673 OFFCURVE",
+"474 669 CURVE SMOOTH",
+"140 383 LINE",
+"140 648 LINE SMOOTH",
+"140 663 OFFCURVE",
+"127 675 OFFCURVE",
+"112 675 CURVE SMOOTH",
+"97 675 OFFCURVE",
+"85 663 OFFCURVE",
+"85 648 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 7 OFFCURVE",
+"97 -6 OFFCURVE",
+"112 -6 CURVE SMOOTH",
+"127 -6 OFFCURVE",
+"140 7 OFFCURVE",
+"140 22 CURVE SMOOTH",
+"140 276 LINE",
+"495 -1 LINE SMOOTH",
+"500 -5 OFFCURVE",
+"506 -7 OFFCURVE",
+"512 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 55;
+}
+);
+};
+};
+width = 559;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{282, 0}";
+},
+{
+name = top;
+position = "{282, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"523 -1 OFFCURVE",
+"545 20 OFFCURVE",
+"545 48 CURVE SMOOTH",
+"545 61 OFFCURVE",
+"542 75 OFFCURVE",
+"526 87 CURVE SMOOTH",
+"207 336 LINE",
+"509 595 LINE SMOOTH",
+"522 606 OFFCURVE",
+"526 618 OFFCURVE",
+"526 632 CURVE SMOOTH",
+"526 657 OFFCURVE",
+"503 682 OFFCURVE",
+"478 682 CURVE SMOOTH",
+"465 682 OFFCURVE",
+"454 677 OFFCURVE",
+"446 670 CURVE SMOOTH",
+"173 436 LINE",
+"173 632 LINE SMOOTH",
+"173 660 OFFCURVE",
+"150 681 OFFCURVE",
+"124 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"75 660 OFFCURVE",
+"75 632 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 23 OFFCURVE",
+"97 0 OFFCURVE",
+"124 0 CURVE SMOOTH",
+"150 0 OFFCURVE",
+"173 23 OFFCURVE",
+"173 49 CURVE SMOOTH",
+"173 238 LINE",
+"466 9 LINE SMOOTH",
+"474 3 OFFCURVE",
+"484 -1 OFFCURVE",
+"496 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"523 -7 OFFCURVE",
+"545 14 OFFCURVE",
+"545 42 CURVE SMOOTH",
+"545 57 OFFCURVE",
+"540 70 OFFCURVE",
+"526 81 CURVE SMOOTH",
+"207 330 LINE",
+"509 589 LINE SMOOTH",
+"523 601 OFFCURVE",
+"526 613 OFFCURVE",
+"526 626 CURVE SMOOTH",
+"526 651 OFFCURVE",
+"503 676 OFFCURVE",
+"478 676 CURVE SMOOTH",
+"466 676 OFFCURVE",
+"454 671 OFFCURVE",
+"446 664 CURVE SMOOTH",
+"173 430 LINE",
+"173 626 LINE SMOOTH",
+"173 654 OFFCURVE",
+"150 675 OFFCURVE",
+"124 675 CURVE SMOOTH",
+"97 675 OFFCURVE",
+"75 654 OFFCURVE",
+"75 626 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 17 OFFCURVE",
+"97 -6 OFFCURVE",
+"124 -6 CURVE SMOOTH",
+"150 -6 OFFCURVE",
+"173 17 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"173 232 LINE",
+"466 3 LINE SMOOTH",
+"474 -3 OFFCURVE",
+"483 -7 OFFCURVE",
+"496 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+}
+);
+};
+};
+width = 563;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = K;
+unicode = 004B;
+},
+{
+color = 4;
+glyphname = L;
+lastChange = "2020-01-31 01:51:42 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{323, 0}";
+},
+{
+name = top;
+position = "{169, 670}";
+},
+{
+name = top_right;
+position = "{383, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{323, 0}";
+},
+{
+name = top;
+position = "{169, 681}";
+},
+{
+name = top_right;
+position = "{383, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"485 25 LINE SMOOTH",
+"496 26 OFFCURVE",
+"503 35 OFFCURVE",
+"503 43 CURVE SMOOTH",
+"503 53 OFFCURVE",
+"494 62 OFFCURVE",
+"482 61 CURVE SMOOTH",
+"147 38 LINE",
+"147 662 LINE SMOOTH",
+"147 673 OFFCURVE",
+"139 681 OFFCURVE",
+"129 681 CURVE SMOOTH",
+"118 681 OFFCURVE",
+"110 673 OFFCURVE",
+"110 662 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 7 OFFCURVE",
+"118 -1 OFFCURVE",
+"132 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"485 19 LINE SMOOTH",
+"496 20 OFFCURVE",
+"503 29 OFFCURVE",
+"503 37 CURVE SMOOTH",
+"503 46 OFFCURVE",
+"494 56 OFFCURVE",
+"482 55 CURVE SMOOTH",
+"147 32 LINE",
+"147 656 LINE SMOOTH",
+"147 667 OFFCURVE",
+"139 675 OFFCURVE",
+"129 675 CURVE SMOOTH",
+"118 675 OFFCURVE",
+"110 667 OFFCURVE",
+"110 656 CURVE SMOOTH",
+"110 13 LINE SMOOTH",
+"110 2 OFFCURVE",
+"118 -7 OFFCURVE",
+"132 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 509;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{305, 0}";
+},
+{
+name = top;
+position = "{133, 670}";
+},
+{
+name = top_right;
+position = "{355, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{305, 0}";
+},
+{
+name = top;
+position = "{133, 681}";
+},
+{
+name = top_right;
+position = "{355, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"460 24 LINE",
+"475 25 OFFCURVE",
+"486 38 OFFCURVE",
+"486 52 CURVE SMOOTH",
+"486 69 OFFCURVE",
+"474 80 OFFCURVE",
+"458 80 CURVE SMOOTH",
+"141 58 LINE",
+"141 653 LINE SMOOTH",
+"141 668 OFFCURVE",
+"128 681 OFFCURVE",
+"113 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"85 668 OFFCURVE",
+"85 653 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 14 OFFCURVE",
+"98 0 OFFCURVE",
+"112 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"460 18 LINE",
+"475 19 OFFCURVE",
+"486 32 OFFCURVE",
+"486 46 CURVE SMOOTH",
+"486 63 OFFCURVE",
+"474 74 OFFCURVE",
+"458 73 CURVE SMOOTH",
+"141 52 LINE",
+"141 647 LINE SMOOTH",
+"141 662 OFFCURVE",
+"128 675 OFFCURVE",
+"113 675 CURVE SMOOTH",
+"97 675 OFFCURVE",
+"85 662 OFFCURVE",
+"85 647 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 9 OFFCURVE",
+"98 -7 OFFCURVE",
+"112 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 497;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{297, 0}";
+},
+{
+name = top;
+position = "{135, 670}";
+},
+{
+name = top_right;
+position = "{349, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{297, 0}";
+},
+{
+name = top;
+position = "{135, 681}";
+},
+{
+name = top_right;
+position = "{349, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"450 22 LINE",
+"475 24 OFFCURVE",
+"495 48 OFFCURVE",
+"495 72 CURVE SMOOTH",
+"495 102 OFFCURVE",
+"474 121 OFFCURVE",
+"446 121 CURVE SMOOTH",
+"174 102 LINE",
+"174 632 LINE SMOOTH",
+"174 658 OFFCURVE",
+"151 681 OFFCURVE",
+"125 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"75 658 OFFCURVE",
+"75 632 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 23 OFFCURVE",
+"98 0 OFFCURVE",
+"124 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"450 16 LINE",
+"475 18 OFFCURVE",
+"495 42 OFFCURVE",
+"495 66 CURVE SMOOTH",
+"495 95 OFFCURVE",
+"474 116 OFFCURVE",
+"446 114 CURVE SMOOTH",
+"174 96 LINE",
+"174 626 LINE SMOOTH",
+"174 652 OFFCURVE",
+"151 675 OFFCURVE",
+"125 675 CURVE SMOOTH",
+"97 675 OFFCURVE",
+"75 652 OFFCURVE",
+"75 626 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 18 OFFCURVE",
+"98 -7 OFFCURVE",
+"124 -5 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 513;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = L;
+unicode = 004C;
+},
+{
+color = 4;
+glyphname = M;
+lastChange = "2020-01-31 01:47:31 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{420, 0}";
+},
+{
+name = top;
+position = "{420, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"66 0 OFFCURVE",
+"74 5 OFFCURVE",
+"76 14 CURVE SMOOTH",
+"204 595 LINE",
+"388 12 LINE SMOOTH",
+"391 3 OFFCURVE",
+"398 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"414 0 OFFCURVE",
+"420 3 OFFCURVE",
+"423 11 CURVE SMOOTH",
+"634 596 LINE",
+"763 14 LINE SMOOTH",
+"765 4 OFFCURVE",
+"772 0 OFFCURVE",
+"781 0 CURVE SMOOTH",
+"794 0 OFFCURVE",
+"799 8 OFFCURVE",
+"799 14 CURVE SMOOTH",
+"799 21 OFFCURVE",
+"798 29 OFFCURVE",
+"795 41 CURVE SMOOTH",
+"653 670 LINE SMOOTH",
+"652 676 OFFCURVE",
+"646 681 OFFCURVE",
+"637 681 CURVE SMOOTH",
+"628 681 OFFCURVE",
+"622 678 OFFCURVE",
+"619 670 CURVE SMOOTH",
+"405 76 LINE",
+"218 669 LINE SMOOTH",
+"216 676 OFFCURVE",
+"209 681 OFFCURVE",
+"201 681 CURVE SMOOTH",
+"192 681 OFFCURVE",
+"185 676 OFFCURVE",
+"183 667 CURVE SMOOTH",
+"44 38 LINE SMOOTH",
+"42 30 OFFCURVE",
+"40 20 OFFCURVE",
+"40 15 CURVE SMOOTH",
+"40 7 OFFCURVE",
+"47 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"66 -6 OFFCURVE",
+"74 -1 OFFCURVE",
+"76 8 CURVE SMOOTH",
+"204 590 LINE",
+"388 6 LINE SMOOTH",
+"391 -3 OFFCURVE",
+"398 -6 OFFCURVE",
+"405 -6 CURVE SMOOTH",
+"414 -6 OFFCURVE",
+"420 -3 OFFCURVE",
+"423 5 CURVE SMOOTH",
+"634 591 LINE",
+"763 8 LINE SMOOTH",
+"765 -2 OFFCURVE",
+"773 -6 OFFCURVE",
+"781 -6 CURVE SMOOTH",
+"794 -6 OFFCURVE",
+"799 2 OFFCURVE",
+"799 8 CURVE SMOOTH",
+"799 16 OFFCURVE",
+"797 26 OFFCURVE",
+"795 35 CURVE SMOOTH",
+"653 665 LINE SMOOTH",
+"652 671 OFFCURVE",
+"645 676 OFFCURVE",
+"637 676 CURVE SMOOTH",
+"627 676 OFFCURVE",
+"622 673 OFFCURVE",
+"619 665 CURVE SMOOTH",
+"405 70 LINE",
+"218 664 LINE SMOOTH",
+"216 671 OFFCURVE",
+"209 676 OFFCURVE",
+"201 676 CURVE SMOOTH",
+"192 676 OFFCURVE",
+"185 671 OFFCURVE",
+"183 662 CURVE SMOOTH",
+"44 32 LINE SMOOTH",
+"42 23 OFFCURVE",
+"40 14 OFFCURVE",
+"40 9 CURVE SMOOTH",
+"40 1 OFFCURVE",
+"47 -6 OFFCURVE",
+"58 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 773;
+width = 36;
+}
+);
+};
+};
+width = 839;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{422, 0}";
+},
+{
+name = top;
+position = "{422, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"83 0 OFFCURVE",
+"95 8 OFFCURVE",
+"98 22 CURVE SMOOTH",
+"213 545 LINE",
+"380 19 LINE SMOOTH",
+"383 8 OFFCURVE",
+"394 0 OFFCURVE",
+"406 0 CURVE SMOOTH",
+"418 0 OFFCURVE",
+"429 7 OFFCURVE",
+"433 18 CURVE SMOOTH",
+"626 553 LINE",
+"744 22 LINE SMOOTH",
+"747 9 OFFCURVE",
+"757 0 OFFCURVE",
+"772 0 CURVE SMOOTH",
+"788 0 OFFCURVE",
+"799 12 OFFCURVE",
+"799 24 CURVE SMOOTH",
+"799 31 OFFCURVE",
+"798 40 OFFCURVE",
+"795 52 CURVE SMOOTH",
+"659 659 LINE SMOOTH",
+"656 672 OFFCURVE",
+"647 680 OFFCURVE",
+"634 681 CURVE SMOOTH",
+"621 681 OFFCURVE",
+"610 675 OFFCURVE",
+"606 663 CURVE SMOOTH",
+"408 115 LINE",
+"235 662 LINE SMOOTH",
+"231 673 OFFCURVE",
+"221 681 OFFCURVE",
+"209 681 CURVE SMOOTH",
+"195 681 OFFCURVE",
+"184 673 OFFCURVE",
+"181 659 CURVE SMOOTH",
+"47 49 LINE SMOOTH",
+"45 41 OFFCURVE",
+"43 30 OFFCURVE",
+"43 25 CURVE SMOOTH",
+"43 15 OFFCURVE",
+"52 0 OFFCURVE",
+"70 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"83 -6 OFFCURVE",
+"95 2 OFFCURVE",
+"98 16 CURVE SMOOTH",
+"213 539 LINE",
+"380 13 LINE SMOOTH",
+"384 1 OFFCURVE",
+"395 -6 OFFCURVE",
+"406 -6 CURVE SMOOTH",
+"419 -6 OFFCURVE",
+"429 1 OFFCURVE",
+"433 12 CURVE SMOOTH",
+"626 547 LINE",
+"744 16 LINE SMOOTH",
+"747 3 OFFCURVE",
+"757 -6 OFFCURVE",
+"772 -6 CURVE SMOOTH",
+"788 -6 OFFCURVE",
+"799 6 OFFCURVE",
+"799 18 CURVE SMOOTH",
+"799 26 OFFCURVE",
+"797 37 OFFCURVE",
+"795 46 CURVE SMOOTH",
+"659 653 LINE SMOOTH",
+"656 666 OFFCURVE",
+"647 675 OFFCURVE",
+"634 675 CURVE SMOOTH",
+"622 675 OFFCURVE",
+"610 669 OFFCURVE",
+"606 657 CURVE SMOOTH",
+"408 109 LINE",
+"235 656 LINE SMOOTH",
+"232 666 OFFCURVE",
+"222 675 OFFCURVE",
+"209 675 CURVE SMOOTH",
+"196 675 OFFCURVE",
+"184 667 OFFCURVE",
+"181 653 CURVE SMOOTH",
+"47 43 LINE SMOOTH",
+"45 34 OFFCURVE",
+"43 23 OFFCURVE",
+"43 19 CURVE SMOOTH",
+"43 9 OFFCURVE",
+"52 -6 OFFCURVE",
+"70 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 751;
+width = 55;
+}
+);
+};
+};
+width = 844;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{403, 0}";
+},
+{
+name = top;
+position = "{403, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"102 0 OFFCURVE",
+"119 15 OFFCURVE",
+"124 39 CURVE SMOOTH",
+"212 441 LINE",
+"342 34 LINE SMOOTH",
+"350 10 OFFCURVE",
+"368 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"410 0 OFFCURVE",
+"428 12 OFFCURVE",
+"435 32 CURVE SMOOTH",
+"589 456 LINE",
+"681 38 LINE SMOOTH",
+"686 16 OFFCURVE",
+"703 0 OFFCURVE",
+"729 0 CURVE SMOOTH",
+"758 0 OFFCURVE",
+"778 22 OFFCURVE",
+"778 46 CURVE SMOOTH",
+"778 53 OFFCURVE",
+"776 62 OFFCURVE",
+"773 76 CURVE SMOOTH",
+"646 642 LINE SMOOTH",
+"641 665 OFFCURVE",
+"626 681 OFFCURVE",
+"602 681 CURVE SMOOTH",
+"577 681 OFFCURVE",
+"560 671 OFFCURVE",
+"552 649 CURVE SMOOTH",
+"392 204 LINE",
+"251 647 LINE SMOOTH",
+"244 668 OFFCURVE",
+"229 681 OFFCURVE",
+"205 681 CURVE SMOOTH",
+"181 681 OFFCURVE",
+"161 667 OFFCURVE",
+"156 642 CURVE SMOOTH",
+"32 75 LINE SMOOTH",
+"28 58 OFFCURVE",
+"28 47 OFFCURVE",
+"28 42 CURVE SMOOTH",
+"28 23 OFFCURVE",
+"43 0 OFFCURVE",
+"75 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"101 -6 OFFCURVE",
+"119 9 OFFCURVE",
+"124 33 CURVE SMOOTH",
+"212 435 LINE",
+"342 28 LINE SMOOTH",
+"350 4 OFFCURVE",
+"367 -6 OFFCURVE",
+"388 -6 CURVE SMOOTH",
+"409 -6 OFFCURVE",
+"428 6 OFFCURVE",
+"435 26 CURVE SMOOTH",
+"589 450 LINE",
+"681 32 LINE SMOOTH",
+"686 10 OFFCURVE",
+"702 -6 OFFCURVE",
+"729 -6 CURVE SMOOTH",
+"758 -6 OFFCURVE",
+"778 16 OFFCURVE",
+"778 40 CURVE SMOOTH",
+"778 48 OFFCURVE",
+"776 56 OFFCURVE",
+"773 70 CURVE SMOOTH",
+"646 636 LINE SMOOTH",
+"641 659 OFFCURVE",
+"625 675 OFFCURVE",
+"602 675 CURVE SMOOTH",
+"577 675 OFFCURVE",
+"560 665 OFFCURVE",
+"552 643 CURVE SMOOTH",
+"392 198 LINE",
+"251 641 LINE SMOOTH",
+"244 662 OFFCURVE",
+"230 675 OFFCURVE",
+"205 675 CURVE SMOOTH",
+"179 675 OFFCURVE",
+"161 659 OFFCURVE",
+"156 636 CURVE SMOOTH",
+"32 69 LINE SMOOTH",
+"28 52 OFFCURVE",
+"28 41 OFFCURVE",
+"28 36 CURVE SMOOTH",
+"28 17 OFFCURVE",
+"43 -6 OFFCURVE",
+"75 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 52;
+width = 96;
+},
+{
+position = 705;
+width = 97;
+}
+);
+};
+};
+width = 806;
+}
+);
+leftKerningGroup = M;
+rightKerningGroup = M;
+unicode = 004D;
+},
+{
+color = 4;
+glyphname = N;
+lastChange = "2020-01-31 01:51:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{352, 0}";
+},
+{
+name = top;
+position = "{352, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{352, 0}";
+},
+{
+name = top;
+position = "{352, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"147 8 OFFCURVE",
+"147 19 CURVE SMOOTH",
+"148 603 LINE",
+"559 7 LINE SMOOTH",
+"562 2 OFFCURVE",
+"567 0 OFFCURVE",
+"574 0 CURVE SMOOTH",
+"585 0 OFFCURVE",
+"593 8 OFFCURVE",
+"593 19 CURVE SMOOTH",
+"593 664 LINE SMOOTH",
+"593 674 OFFCURVE",
+"585 682 OFFCURVE",
+"574 682 CURVE SMOOTH",
+"564 682 OFFCURVE",
+"556 674 OFFCURVE",
+"556 664 CURVE SMOOTH",
+"556 77 LINE",
+"147 670 LINE SMOOTH",
+"142 678 OFFCURVE",
+"136 681 OFFCURVE",
+"128 681 CURVE SMOOTH",
+"118 681 OFFCURVE",
+"111 673 OFFCURVE",
+"111 662 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"118 0 OFFCURVE",
+"128 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 -6 OFFCURVE",
+"147 2 OFFCURVE",
+"147 13 CURVE SMOOTH",
+"148 597 LINE",
+"559 1 LINE SMOOTH",
+"562 -4 OFFCURVE",
+"567 -6 OFFCURVE",
+"574 -6 CURVE SMOOTH",
+"585 -6 OFFCURVE",
+"593 2 OFFCURVE",
+"593 13 CURVE SMOOTH",
+"593 658 LINE SMOOTH",
+"593 668 OFFCURVE",
+"585 676 OFFCURVE",
+"574 676 CURVE SMOOTH",
+"564 676 OFFCURVE",
+"556 668 OFFCURVE",
+"556 658 CURVE SMOOTH",
+"556 71 LINE",
+"147 664 LINE SMOOTH",
+"142 671 OFFCURVE",
+"137 675 OFFCURVE",
+"128 675 CURVE SMOOTH",
+"119 675 OFFCURVE",
+"111 667 OFFCURVE",
+"111 656 CURVE SMOOTH",
+"110 13 LINE SMOOTH",
+"110 2 OFFCURVE",
+"118 -6 OFFCURVE",
+"128 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 703;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{330, 0}";
+},
+{
+name = top;
+position = "{330, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{330, 0}";
+},
+{
+name = top;
+position = "{330, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"129 0 OFFCURVE",
+"141 12 OFFCURVE",
+"141 28 CURVE SMOOTH",
+"142 563 LINE",
+"523 12 LINE SMOOTH",
+"528 4 OFFCURVE",
+"537 0 OFFCURVE",
+"546 0 CURVE SMOOTH",
+"562 0 OFFCURVE",
+"574 13 OFFCURVE",
+"574 28 CURVE SMOOTH",
+"574 654 LINE SMOOTH",
+"574 669 OFFCURVE",
+"561 682 OFFCURVE",
+"546 682 CURVE SMOOTH",
+"530 682 OFFCURVE",
+"518 669 OFFCURVE",
+"518 654 CURVE SMOOTH",
+"518 117 LINE",
+"137 669 LINE SMOOTH",
+"131 677 OFFCURVE",
+"122 681 OFFCURVE",
+"113 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"86 667 OFFCURVE",
+"86 653 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 13 OFFCURVE",
+"98 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"128 -6 OFFCURVE",
+"141 6 OFFCURVE",
+"141 22 CURVE SMOOTH",
+"142 557 LINE",
+"523 6 LINE SMOOTH",
+"528 -2 OFFCURVE",
+"539 -6 OFFCURVE",
+"546 -6 CURVE SMOOTH",
+"562 -6 OFFCURVE",
+"574 7 OFFCURVE",
+"574 22 CURVE SMOOTH",
+"574 648 LINE SMOOTH",
+"574 663 OFFCURVE",
+"561 676 OFFCURVE",
+"546 676 CURVE SMOOTH",
+"530 676 OFFCURVE",
+"518 663 OFFCURVE",
+"518 648 CURVE SMOOTH",
+"518 111 LINE",
+"137 663 LINE SMOOTH",
+"131 671 OFFCURVE",
+"124 675 OFFCURVE",
+"113 675 CURVE SMOOTH",
+"98 675 OFFCURVE",
+"86 661 OFFCURVE",
+"86 647 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 7 OFFCURVE",
+"98 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 659;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{326, 0}";
+},
+{
+name = top;
+position = "{326, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{326, 0}";
+},
+{
+name = top;
+position = "{326, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"152 0 OFFCURVE",
+"174 21 OFFCURVE",
+"174 49 CURVE SMOOTH",
+"175 473 LINE",
+"487 22 LINE SMOOTH",
+"497 8 OFFCURVE",
+"513 0 OFFCURVE",
+"528 0 CURVE SMOOTH",
+"555 0 OFFCURVE",
+"577 20 OFFCURVE",
+"577 49 CURVE SMOOTH",
+"577 632 LINE SMOOTH",
+"577 659 OFFCURVE",
+"554 682 OFFCURVE",
+"528 682 CURVE SMOOTH",
+"500 682 OFFCURVE",
+"478 659 OFFCURVE",
+"478 632 CURVE SMOOTH",
+"478 207 LINE",
+"165 660 LINE SMOOTH",
+"156 673 OFFCURVE",
+"139 681 OFFCURVE",
+"124 681 CURVE SMOOTH",
+"95 681 OFFCURVE",
+"76 658 OFFCURVE",
+"76 632 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 23 OFFCURVE",
+"98 0 OFFCURVE",
+"124 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"151 -6 OFFCURVE",
+"174 15 OFFCURVE",
+"174 43 CURVE SMOOTH",
+"175 467 LINE",
+"487 16 LINE SMOOTH",
+"497 2 OFFCURVE",
+"513 -6 OFFCURVE",
+"528 -6 CURVE SMOOTH",
+"555 -6 OFFCURVE",
+"577 14 OFFCURVE",
+"577 43 CURVE SMOOTH",
+"577 626 LINE SMOOTH",
+"577 653 OFFCURVE",
+"554 676 OFFCURVE",
+"528 676 CURVE SMOOTH",
+"500 676 OFFCURVE",
+"478 653 OFFCURVE",
+"478 626 CURVE SMOOTH",
+"478 201 LINE",
+"165 654 LINE SMOOTH",
+"156 667 OFFCURVE",
+"139 675 OFFCURVE",
+"124 675 CURVE SMOOTH",
+"96 675 OFFCURVE",
+"76 652 OFFCURVE",
+"76 626 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 17 OFFCURVE",
+"98 -6 OFFCURVE",
+"124 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 004E;
+},
+{
+color = 4;
+glyphname = O;
+lastChange = "2020-03-10 18:39:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{321, 0}";
+},
+{
+name = center;
+position = "{321, 335}";
+},
+{
+name = ogonek;
+position = "{333, 7}";
+},
+{
+name = top;
+position = "{321, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{321, 0}";
+},
+{
+name = center;
+position = "{321, 341}";
+},
+{
+name = ogonek;
+position = "{333, 13}";
+},
+{
+name = top;
+position = "{321, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -2 OFFCURVE",
+"594 167 OFFCURVE",
+"594 368 CURVE SMOOTH",
+"594 540 OFFCURVE",
+"490 682 OFFCURVE",
+"348 682 CURVE SMOOTH",
+"192 682 OFFCURVE",
+"58 513 OFFCURVE",
+"58 312 CURVE SMOOTH",
+"58 142 OFFCURVE",
+"161 -2 OFFCURVE",
+"304 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"184 34 OFFCURVE",
+"98 161 OFFCURVE",
+"98 312 CURVE SMOOTH",
+"98 498 OFFCURVE",
+"216 646 OFFCURVE",
+"342 646 CURVE SMOOTH",
+"468 646 OFFCURVE",
+"554 506 OFFCURVE",
+"554 364 CURVE SMOOTH",
+"554 185 OFFCURVE",
+"433 34 OFFCURVE",
+"304 34 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -6 OFFCURVE",
+"594 163 OFFCURVE",
+"594 363 CURVE SMOOTH",
+"594 534 OFFCURVE",
+"490 676 OFFCURVE",
+"348 676 CURVE SMOOTH",
+"192 676 OFFCURVE",
+"58 507 OFFCURVE",
+"58 307 CURVE SMOOTH",
+"58 138 OFFCURVE",
+"161 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"184 30 OFFCURVE",
+"98 157 OFFCURVE",
+"98 307 CURVE SMOOTH",
+"98 492 OFFCURVE",
+"216 640 OFFCURVE",
+"342 640 CURVE SMOOTH",
+"468 640 OFFCURVE",
+"554 500 OFFCURVE",
+"554 359 CURVE SMOOTH",
+"554 181 OFFCURVE",
+"433 30 OFFCURVE",
+"304 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{322, 0}";
+},
+{
+name = center;
+position = "{322, 335}";
+},
+{
+name = ogonek;
+position = "{324, 17}";
+},
+{
+name = top;
+position = "{322, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{322, 0}";
+},
+{
+name = center;
+position = "{322, 341}";
+},
+{
+name = ogonek;
+position = "{324, 23}";
+},
+{
+name = top;
+position = "{322, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"458 -8 OFFCURVE",
+"594 161 OFFCURVE",
+"594 361 CURVE SMOOTH",
+"594 533 OFFCURVE",
+"488 676 OFFCURVE",
+"343 676 CURVE SMOOTH",
+"186 676 OFFCURVE",
+"50 507 OFFCURVE",
+"50 307 CURVE SMOOTH",
+"50 137 OFFCURVE",
+"155 -8 OFFCURVE",
+"301 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 44 OFFCURVE",
+"109 163 OFFCURVE",
+"109 307 CURVE SMOOTH",
+"109 483 OFFCURVE",
+"215 624 OFFCURVE",
+"336 624 CURVE SMOOTH",
+"453 624 OFFCURVE",
+"535 492 OFFCURVE",
+"535 357 CURVE SMOOTH",
+"535 187 OFFCURVE",
+"422 44 OFFCURVE",
+"301 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 -6 OFFCURVE",
+"594 158 OFFCURVE",
+"594 362 CURVE SMOOTH",
+"594 542 OFFCURVE",
+"494 676 OFFCURVE",
+"344 676 CURVE SMOOTH",
+"184 676 OFFCURVE",
+"50 511 OFFCURVE",
+"50 306 CURVE SMOOTH",
+"50 127 OFFCURVE",
+"151 -6 OFFCURVE",
+"300 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 46 OFFCURVE",
+"109 165 OFFCURVE",
+"109 309 CURVE SMOOTH",
+"109 485 OFFCURVE",
+"216 624 OFFCURVE",
+"339 624 CURVE SMOOTH",
+"454 624 OFFCURVE",
+"535 504 OFFCURVE",
+"535 359 CURVE SMOOTH",
+"535 190 OFFCURVE",
+"428 46 OFFCURVE",
+"305 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 -6 OFFCURVE",
+"594 158 OFFCURVE",
+"594 362 CURVE SMOOTH",
+"594 542 OFFCURVE",
+"494 676 OFFCURVE",
+"344 676 CURVE SMOOTH",
+"184 676 OFFCURVE",
+"50 511 OFFCURVE",
+"50 306 CURVE SMOOTH",
+"50 127 OFFCURVE",
+"151 -6 OFFCURVE",
+"300 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 48 OFFCURVE",
+"109 166 OFFCURVE",
+"109 309 CURVE SMOOTH",
+"109 484 OFFCURVE",
+"216 622 OFFCURVE",
+"339 622 CURVE SMOOTH",
+"454 622 OFFCURVE",
+"535 503 OFFCURVE",
+"535 359 CURVE SMOOTH",
+"535 191 OFFCURVE",
+"428 48 OFFCURVE",
+"305 48 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -6 OFFCURVE",
+"594 158 OFFCURVE",
+"594 362 CURVE SMOOTH",
+"594 542 OFFCURVE",
+"494 676 OFFCURVE",
+"344 676 CURVE SMOOTH",
+"184 676 OFFCURVE",
+"50 511 OFFCURVE",
+"50 306 CURVE SMOOTH",
+"50 127 OFFCURVE",
+"151 -6 OFFCURVE",
+"300 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 49 OFFCURVE",
+"109 151 OFFCURVE",
+"109 309 CURVE SMOOTH",
+"109 483 OFFCURVE",
+"216 621 OFFCURVE",
+"339 621 CURVE SMOOTH",
+"452 621 OFFCURVE",
+"535 513 OFFCURVE",
+"535 359 CURVE SMOOTH",
+"535 192 OFFCURVE",
+"428 49 OFFCURVE",
+"305 49 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{330, 0}";
+},
+{
+name = center;
+position = "{330, 335}";
+},
+{
+name = ogonek;
+position = "{338, 43}";
+},
+{
+name = top;
+position = "{330, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{330, 0}";
+},
+{
+name = center;
+position = "{330, 341}";
+},
+{
+name = ogonek;
+position = "{338, 49}";
+},
+{
+name = top;
+position = "{330, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -2 OFFCURVE",
+"598 156 OFFCURVE",
+"598 365 CURVE SMOOTH",
+"598 548 OFFCURVE",
+"488 682 OFFCURVE",
+"338 682 CURVE SMOOTH",
+"179 682 OFFCURVE",
+"40 524 OFFCURVE",
+"40 315 CURVE SMOOTH",
+"40 134 OFFCURVE",
+"148 -2 OFFCURVE",
+"299 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 93 OFFCURVE",
+"140 168 OFFCURVE",
+"140 315 CURVE SMOOTH",
+"140 475 OFFCURVE",
+"227 587 OFFCURVE",
+"332 587 CURVE SMOOTH",
+"414 587 OFFCURVE",
+"498 508 OFFCURVE",
+"498 361 CURVE SMOOTH",
+"498 201 OFFCURVE",
+"407 93 OFFCURVE",
+"299 93 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -6 OFFCURVE",
+"598 152 OFFCURVE",
+"598 360 CURVE SMOOTH",
+"598 542 OFFCURVE",
+"488 676 OFFCURVE",
+"338 676 CURVE SMOOTH",
+"179 676 OFFCURVE",
+"40 518 OFFCURVE",
+"40 310 CURVE SMOOTH",
+"40 130 OFFCURVE",
+"148 -6 OFFCURVE",
+"299 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 89 OFFCURVE",
+"140 164 OFFCURVE",
+"140 310 CURVE SMOOTH",
+"140 469 OFFCURVE",
+"227 581 OFFCURVE",
+"332 581 CURVE SMOOTH",
+"414 581 OFFCURVE",
+"498 502 OFFCURVE",
+"498 356 CURVE SMOOTH",
+"498 197 OFFCURVE",
+"407 89 OFFCURVE",
+"299 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 004F;
+},
+{
+color = 4;
+glyphname = P;
+lastChange = "2020-02-08 06:14:56 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"139 0 OFFCURVE",
+"147 8 OFFCURVE",
+"147 19 CURVE SMOOTH",
+"147 246 LINE",
+"291 246 OFFCURVE",
+"555 298 OFFCURVE",
+"555 481 CURVE SMOOTH",
+"555 610 OFFCURVE",
+"433 682 OFFCURVE",
+"181 682 CURVE SMOOTH",
+"112 682 OFFCURVE",
+"110 674 OFFCURVE",
+"110 650 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"118 0 OFFCURVE",
+"128 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147 643 LINE",
+"165 645 OFFCURVE",
+"185 645 OFFCURVE",
+"198 645 CURVE SMOOTH",
+"402 645 OFFCURVE",
+"518 586 OFFCURVE",
+"518 481 CURVE SMOOTH",
+"518 312 OFFCURVE",
+"241 283 OFFCURVE",
+"147 283 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 -6 OFFCURVE",
+"147 2 OFFCURVE",
+"147 13 CURVE SMOOTH",
+"147 240 LINE",
+"291 240 OFFCURVE",
+"555 292 OFFCURVE",
+"555 475 CURVE SMOOTH",
+"555 604 OFFCURVE",
+"433 676 OFFCURVE",
+"181 676 CURVE SMOOTH",
+"112 676 OFFCURVE",
+"110 668 OFFCURVE",
+"110 644 CURVE SMOOTH",
+"110 13 LINE SMOOTH",
+"110 2 OFFCURVE",
+"118 -6 OFFCURVE",
+"128 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147 637 LINE",
+"165 639 OFFCURVE",
+"185 639 OFFCURVE",
+"198 639 CURVE SMOOTH",
+"402 639 OFFCURVE",
+"518 580 OFFCURVE",
+"518 475 CURVE SMOOTH",
+"518 306 OFFCURVE",
+"241 277 OFFCURVE",
+"147 277 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 246;
+width = 37;
+},
+{
+position = 645;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 476;
+width = 37;
+}
+);
+};
+};
+width = 572;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"129 0 OFFCURVE",
+"141 12 OFFCURVE",
+"141 28 CURVE SMOOTH",
+"141 239 LINE",
+"281 239 OFFCURVE",
+"537 291 OFFCURVE",
+"537 477 CURVE SMOOTH",
+"537 608 OFFCURVE",
+"416 682 OFFCURVE",
+"164 682 CURVE SMOOTH",
+"87 682 OFFCURVE",
+"85 671 OFFCURVE",
+"85 641 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 12 OFFCURVE",
+"98 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 625 LINE",
+"150 626 OFFCURVE",
+"168 626 OFFCURVE",
+"181 626 CURVE SMOOTH",
+"373 626 OFFCURVE",
+"481 573 OFFCURVE",
+"481 477 CURVE SMOOTH",
+"481 322 OFFCURVE",
+"227 295 OFFCURVE",
+"141 295 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"129 -6 OFFCURVE",
+"141 6 OFFCURVE",
+"141 22 CURVE SMOOTH",
+"141 233 LINE",
+"281 233 OFFCURVE",
+"537 285 OFFCURVE",
+"537 471 CURVE SMOOTH",
+"537 602 OFFCURVE",
+"416 676 OFFCURVE",
+"164 676 CURVE SMOOTH",
+"87 676 OFFCURVE",
+"85 665 OFFCURVE",
+"85 635 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 6 OFFCURVE",
+"98 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 619 LINE",
+"150 620 OFFCURVE",
+"168 620 OFFCURVE",
+"181 620 CURVE SMOOTH",
+"373 620 OFFCURVE",
+"481 567 OFFCURVE",
+"481 471 CURVE SMOOTH",
+"481 316 OFFCURVE",
+"227 289 OFFCURVE",
+"141 289 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 239;
+width = 56;
+},
+{
+position = 626;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 461;
+width = 56;
+}
+);
+};
+};
+width = 561;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"153 0 OFFCURVE",
+"174 21 OFFCURVE",
+"174 49 CURVE SMOOTH",
+"174 223 LINE",
+"316 228 OFFCURVE",
+"543 286 OFFCURVE",
+"543 468 CURVE SMOOTH",
+"543 605 OFFCURVE",
+"423 682 OFFCURVE",
+"172 682 CURVE SMOOTH",
+"88 682 OFFCURVE",
+"75 674 OFFCURVE",
+"75 620 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 21 OFFCURVE",
+"99 0 OFFCURVE",
+"125 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 583 LINE",
+"179 583 OFFCURVE",
+"183 583 OFFCURVE",
+"188 583 CURVE SMOOTH",
+"352 583 OFFCURVE",
+"444 542 OFFCURVE",
+"444 468 CURVE SMOOTH",
+"444 355 OFFCURVE",
+"263 326 OFFCURVE",
+"174 321 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"153 -6 OFFCURVE",
+"174 15 OFFCURVE",
+"174 43 CURVE SMOOTH",
+"174 217 LINE",
+"316 222 OFFCURVE",
+"543 280 OFFCURVE",
+"543 462 CURVE SMOOTH",
+"543 599 OFFCURVE",
+"423 676 OFFCURVE",
+"172 676 CURVE SMOOTH",
+"88 676 OFFCURVE",
+"75 668 OFFCURVE",
+"75 614 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 15 OFFCURVE",
+"99 -6 OFFCURVE",
+"125 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 577 LINE",
+"179 577 OFFCURVE",
+"183 577 OFFCURVE",
+"188 577 CURVE SMOOTH",
+"352 577 OFFCURVE",
+"444 536 OFFCURVE",
+"444 462 CURVE SMOOTH",
+"444 349 OFFCURVE",
+"263 320 OFFCURVE",
+"174 315 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 223;
+width = 98;
+},
+{
+position = 583;
+width = 99;
+}
+);
+vhints = (
+{
+position = 60;
+width = 99;
+},
+{
+position = 429;
+width = 99;
+}
+);
+};
+};
+width = 553;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = P;
+unicode = 0050;
+},
+{
+color = 4;
+glyphname = Q;
+lastChange = "2020-02-08 06:14:48 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"659 -25 OFFCURVE",
+"669 -19 OFFCURVE",
+"669 -7 CURVE SMOOTH",
+"669 -1 OFFCURVE",
+"667 5 OFFCURVE",
+"661 9 CURVE SMOOTH",
+"546 83 LINE",
+"620 158 OFFCURVE",
+"667 261 OFFCURVE",
+"667 367 CURVE SMOOTH",
+"667 537 OFFCURVE",
+"549 680 OFFCURVE",
+"387 680 CURVE SMOOTH",
+"211 680 OFFCURVE",
+"58 512 OFFCURVE",
+"58 310 CURVE SMOOTH",
+"58 141 OFFCURVE",
+"176 -2 OFFCURVE",
+"339 -2 CURVE SMOOTH",
+"399 -2 OFFCURVE",
+"461 21 OFFCURVE",
+"516 60 CURVE",
+"639 -22 LINE SMOOTH",
+"644 -25 OFFCURVE",
+"647 -25 OFFCURVE",
+"650 -25 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 33 OFFCURVE",
+"100 157 OFFCURVE",
+"100 314 CURVE SMOOTH",
+"100 498 OFFCURVE",
+"233 645 OFFCURVE",
+"379 645 CURVE SMOOTH",
+"522 645 OFFCURVE",
+"625 507 OFFCURVE",
+"625 364 CURVE SMOOTH",
+"625 264 OFFCURVE",
+"579 169 OFFCURVE",
+"514 105 CURVE",
+"410 174 LINE SMOOTH",
+"407 176 OFFCURVE",
+"402 177 OFFCURVE",
+"398 177 CURVE SMOOTH",
+"389 177 OFFCURVE",
+"381 169 OFFCURVE",
+"381 159 CURVE SMOOTH",
+"381 152 OFFCURVE",
+"384 146 OFFCURVE",
+"389 143 CURVE SMOOTH",
+"483 81 LINE",
+"433 50 OFFCURVE",
+"384 33 OFFCURVE",
+"339 33 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"659 -29 OFFCURVE",
+"669 -23 OFFCURVE",
+"669 -11 CURVE SMOOTH",
+"669 -5 OFFCURVE",
+"667 1 OFFCURVE",
+"661 5 CURVE SMOOTH",
+"546 79 LINE",
+"620 154 OFFCURVE",
+"667 257 OFFCURVE",
+"667 363 CURVE SMOOTH",
+"667 533 OFFCURVE",
+"549 676 OFFCURVE",
+"387 676 CURVE SMOOTH",
+"211 676 OFFCURVE",
+"58 508 OFFCURVE",
+"58 306 CURVE SMOOTH",
+"58 137 OFFCURVE",
+"176 -6 OFFCURVE",
+"339 -6 CURVE SMOOTH",
+"399 -6 OFFCURVE",
+"461 17 OFFCURVE",
+"516 56 CURVE",
+"639 -26 LINE SMOOTH",
+"644 -29 OFFCURVE",
+"647 -29 OFFCURVE",
+"650 -29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 29 OFFCURVE",
+"100 153 OFFCURVE",
+"100 310 CURVE SMOOTH",
+"100 494 OFFCURVE",
+"233 641 OFFCURVE",
+"379 641 CURVE SMOOTH",
+"522 641 OFFCURVE",
+"625 503 OFFCURVE",
+"625 360 CURVE SMOOTH",
+"625 260 OFFCURVE",
+"579 165 OFFCURVE",
+"514 101 CURVE",
+"410 170 LINE SMOOTH",
+"407 172 OFFCURVE",
+"401 173 OFFCURVE",
+"398 173 CURVE SMOOTH",
+"389 173 OFFCURVE",
+"381 165 OFFCURVE",
+"381 155 CURVE SMOOTH",
+"381 149 OFFCURVE",
+"384 142 OFFCURVE",
+"389 139 CURVE SMOOTH",
+"483 77 LINE",
+"433 46 OFFCURVE",
+"384 29 OFFCURVE",
+"339 29 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 645;
+width = 35;
+}
+);
+vhints = (
+{
+position = 52;
+width = 42;
+},
+{
+position = 619;
+width = 42;
+}
+);
+};
+};
+width = 725;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"648 -24 OFFCURVE",
+"662 -14 OFFCURVE",
+"662 3 CURVE SMOOTH",
+"662 12 OFFCURVE",
+"659 21 OFFCURVE",
+"650 27 CURVE SMOOTH",
+"549 93 LINE",
+"617 161 OFFCURVE",
+"661 260 OFFCURVE",
+"661 366 CURVE SMOOTH",
+"661 536 OFFCURVE",
+"542 680 OFFCURVE",
+"379 680 CURVE SMOOTH",
+"203 680 OFFCURVE",
+"50 512 OFFCURVE",
+"50 311 CURVE SMOOTH",
+"50 142 OFFCURVE",
+"168 -2 OFFCURVE",
+"332 -2 CURVE SMOOTH",
+"394 -2 OFFCURVE",
+"454 19 OFFCURVE",
+"505 56 CURVE",
+"619 -20 LINE SMOOTH",
+"624 -23 OFFCURVE",
+"629 -24 OFFCURVE",
+"634 -24 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 52 OFFCURVE",
+"110 168 OFFCURVE",
+"110 315 CURVE SMOOTH",
+"110 487 OFFCURVE",
+"234 626 OFFCURVE",
+"371 626 CURVE SMOOTH",
+"504 626 OFFCURVE",
+"600 497 OFFCURVE",
+"600 363 CURVE SMOOTH",
+"600 269 OFFCURVE",
+"559 182 OFFCURVE",
+"501 125 CURVE",
+"406 188 LINE SMOOTH",
+"401 191 OFFCURVE",
+"396 192 OFFCURVE",
+"390 192 CURVE SMOOTH",
+"376 192 OFFCURVE",
+"363 180 OFFCURVE",
+"363 164 CURVE SMOOTH",
+"363 155 OFFCURVE",
+"368 146 OFFCURVE",
+"376 141 CURVE SMOOTH",
+"455 89 LINE",
+"417 65 OFFCURVE",
+"375 52 OFFCURVE",
+"332 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"648 -30 OFFCURVE",
+"662 -20 OFFCURVE",
+"662 -3 CURVE SMOOTH",
+"662 6 OFFCURVE",
+"659 15 OFFCURVE",
+"650 21 CURVE SMOOTH",
+"549 87 LINE",
+"617 155 OFFCURVE",
+"661 254 OFFCURVE",
+"661 360 CURVE SMOOTH",
+"661 530 OFFCURVE",
+"542 674 OFFCURVE",
+"379 674 CURVE SMOOTH",
+"203 674 OFFCURVE",
+"50 506 OFFCURVE",
+"50 305 CURVE SMOOTH",
+"50 136 OFFCURVE",
+"168 -8 OFFCURVE",
+"332 -8 CURVE SMOOTH",
+"394 -8 OFFCURVE",
+"454 13 OFFCURVE",
+"505 50 CURVE",
+"619 -26 LINE SMOOTH",
+"624 -29 OFFCURVE",
+"627 -30 OFFCURVE",
+"634 -30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 46 OFFCURVE",
+"110 162 OFFCURVE",
+"110 309 CURVE SMOOTH",
+"110 481 OFFCURVE",
+"234 620 OFFCURVE",
+"371 620 CURVE SMOOTH",
+"504 620 OFFCURVE",
+"600 491 OFFCURVE",
+"600 357 CURVE SMOOTH",
+"600 263 OFFCURVE",
+"559 176 OFFCURVE",
+"501 119 CURVE",
+"406 182 LINE SMOOTH",
+"401 185 OFFCURVE",
+"398 186 OFFCURVE",
+"390 186 CURVE SMOOTH",
+"376 186 OFFCURVE",
+"363 174 OFFCURVE",
+"363 158 CURVE SMOOTH",
+"363 150 OFFCURVE",
+"368 140 OFFCURVE",
+"376 135 CURVE SMOOTH",
+"455 83 LINE",
+"417 59 OFFCURVE",
+"375 46 OFFCURVE",
+"332 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 626;
+width = 54;
+}
+);
+vhints = (
+{
+position = 51;
+width = 60;
+},
+{
+position = 601;
+width = 61;
+}
+);
+};
+};
+width = 711;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"632 -22 OFFCURVE",
+"657 -5 OFFCURVE",
+"657 26 CURVE SMOOTH",
+"657 42 OFFCURVE",
+"652 58 OFFCURVE",
+"636 68 CURVE SMOOTH",
+"564 114 LINE",
+"623 180 OFFCURVE",
+"656 266 OFFCURVE",
+"656 364 CURVE SMOOTH",
+"656 536 OFFCURVE",
+"535 680 OFFCURVE",
+"370 680 CURVE SMOOTH",
+"194 680 OFFCURVE",
+"40 513 OFFCURVE",
+"40 313 CURVE SMOOTH",
+"40 143 OFFCURVE",
+"160 -2 OFFCURVE",
+"326 -2 CURVE SMOOTH",
+"384 -2 OFFCURVE",
+"439 16 OFFCURVE",
+"488 48 CURVE",
+"581 -15 LINE SMOOTH",
+"589 -20 OFFCURVE",
+"598 -22 OFFCURVE",
+"608 -22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"220 95 OFFCURVE",
+"143 193 OFFCURVE",
+"143 317 CURVE SMOOTH",
+"143 464 OFFCURVE",
+"247 583 OFFCURVE",
+"363 583 CURVE SMOOTH",
+"473 583 OFFCURVE",
+"553 474 OFFCURVE",
+"553 361 CURVE SMOOTH",
+"553 288 OFFCURVE",
+"523 219 OFFCURVE",
+"480 170 CURVE",
+"412 215 LINE SMOOTH",
+"402 222 OFFCURVE",
+"391 225 OFFCURVE",
+"380 225 CURVE SMOOTH",
+"355 225 OFFCURVE",
+"332 204 OFFCURVE",
+"332 176 CURVE SMOOTH",
+"332 160 OFFCURVE",
+"335 148 OFFCURVE",
+"354 135 CURVE SMOOTH",
+"394 108 LINE",
+"373 100 OFFCURVE",
+"350 95 OFFCURVE",
+"326 95 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"632 -26 OFFCURVE",
+"657 -9 OFFCURVE",
+"657 22 CURVE SMOOTH",
+"657 37 OFFCURVE",
+"652 54 OFFCURVE",
+"636 64 CURVE SMOOTH",
+"564 110 LINE",
+"623 176 OFFCURVE",
+"656 262 OFFCURVE",
+"656 360 CURVE SMOOTH",
+"656 532 OFFCURVE",
+"535 676 OFFCURVE",
+"370 676 CURVE SMOOTH",
+"194 676 OFFCURVE",
+"40 509 OFFCURVE",
+"40 309 CURVE SMOOTH",
+"40 139 OFFCURVE",
+"160 -6 OFFCURVE",
+"326 -6 CURVE SMOOTH",
+"384 -6 OFFCURVE",
+"439 12 OFFCURVE",
+"488 44 CURVE",
+"581 -19 LINE SMOOTH",
+"589 -24 OFFCURVE",
+"597 -26 OFFCURVE",
+"608 -26 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"220 91 OFFCURVE",
+"143 189 OFFCURVE",
+"143 313 CURVE SMOOTH",
+"143 460 OFFCURVE",
+"247 579 OFFCURVE",
+"363 579 CURVE SMOOTH",
+"473 579 OFFCURVE",
+"553 470 OFFCURVE",
+"553 357 CURVE SMOOTH",
+"553 284 OFFCURVE",
+"523 215 OFFCURVE",
+"480 166 CURVE",
+"412 211 LINE SMOOTH",
+"402 218 OFFCURVE",
+"389 221 OFFCURVE",
+"380 221 CURVE SMOOTH",
+"355 221 OFFCURVE",
+"332 200 OFFCURVE",
+"332 172 CURVE SMOOTH",
+"332 156 OFFCURVE",
+"335 144 OFFCURVE",
+"354 131 CURVE SMOOTH",
+"394 104 LINE",
+"373 96 OFFCURVE",
+"350 91 OFFCURVE",
+"326 91 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 49;
+width = 103;
+},
+{
+position = 562;
+width = 103;
+}
+);
+};
+};
+width = 695;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 0051;
+},
+{
+color = 4;
+glyphname = R;
+lastChange = "2020-02-08 06:14:54 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{312, 0}";
+},
+{
+name = top;
+position = "{312, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{312, 0}";
+},
+{
+name = top;
+position = "{312, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"147 8 OFFCURVE",
+"147 19 CURVE SMOOTH",
+"147 247 LINE",
+"186 253 OFFCURVE",
+"235 258 OFFCURVE",
+"256 258 CURVE SMOOTH",
+"301 258 OFFCURVE",
+"414 241 OFFCURVE",
+"550 11 CURVE SMOOTH",
+"554 5 OFFCURVE",
+"559 0 OFFCURVE",
+"566 0 CURVE SMOOTH",
+"579 0 OFFCURVE",
+"585 9 OFFCURVE",
+"585 19 CURVE SMOOTH",
+"585 22 OFFCURVE",
+"584 24 OFFCURVE",
+"583 27 CURVE SMOOTH",
+"515 161 OFFCURVE",
+"401 246 OFFCURVE",
+"351 276 CURVE",
+"455 311 OFFCURVE",
+"559 373 OFFCURVE",
+"559 482 CURVE SMOOTH",
+"559 613 OFFCURVE",
+"433 688 OFFCURVE",
+"208 688 CURVE SMOOTH",
+"203 688 OFFCURVE",
+"198 688 OFFCURVE",
+"176 688 CURVE SMOOTH",
+"119 688 OFFCURVE",
+"110 683 OFFCURVE",
+"110 657 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"118 0 OFFCURVE",
+"128 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147 649 LINE",
+"162 650 OFFCURVE",
+"194 651 OFFCURVE",
+"204 651 CURVE SMOOTH",
+"404 651 OFFCURVE",
+"522 594 OFFCURVE",
+"522 482 CURVE SMOOTH",
+"522 342 OFFCURVE",
+"303 288 OFFCURVE",
+"147 285 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"147 8 OFFCURVE",
+"147 19 CURVE SMOOTH",
+"147 247 LINE",
+"186 253 OFFCURVE",
+"235 258 OFFCURVE",
+"256 258 CURVE SMOOTH",
+"301 258 OFFCURVE",
+"414 241 OFFCURVE",
+"550 11 CURVE SMOOTH",
+"554 5 OFFCURVE",
+"559 0 OFFCURVE",
+"566 0 CURVE SMOOTH",
+"579 0 OFFCURVE",
+"585 9 OFFCURVE",
+"585 19 CURVE SMOOTH",
+"585 22 OFFCURVE",
+"584 24 OFFCURVE",
+"583 27 CURVE SMOOTH",
+"515 161 OFFCURVE",
+"401 246 OFFCURVE",
+"351 276 CURVE",
+"455 311 OFFCURVE",
+"559 373 OFFCURVE",
+"559 482 CURVE SMOOTH",
+"559 613 OFFCURVE",
+"433 688 OFFCURVE",
+"208 688 CURVE SMOOTH",
+"203 688 OFFCURVE",
+"198 688 OFFCURVE",
+"176 688 CURVE SMOOTH",
+"119 688 OFFCURVE",
+"110 683 OFFCURVE",
+"110 657 CURVE SMOOTH",
+"110 19 LINE SMOOTH",
+"110 8 OFFCURVE",
+"118 0 OFFCURVE",
+"128 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147 649 LINE",
+"162 650 OFFCURVE",
+"194 651 OFFCURVE",
+"204 651 CURVE SMOOTH",
+"404 651 OFFCURVE",
+"522 594 OFFCURVE",
+"522 482 CURVE SMOOTH",
+"522 342 OFFCURVE",
+"303 288 OFFCURVE",
+"147 285 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 480;
+width = 37;
+}
+);
+};
+};
+width = 623;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{298, 0}";
+},
+{
+name = top;
+position = "{298, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{298, 0}";
+},
+{
+name = top;
+position = "{298, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"141 12 OFFCURVE",
+"141 28 CURVE SMOOTH",
+"141 241 LINE",
+"175 246 OFFCURVE",
+"218 250 OFFCURVE",
+"237 250 CURVE SMOOTH",
+"280 250 OFFCURVE",
+"382 242 OFFCURVE",
+"513 16 CURVE SMOOTH",
+"519 6 OFFCURVE",
+"528 0 OFFCURVE",
+"538 0 CURVE SMOOTH",
+"555 0 OFFCURVE",
+"566 14 OFFCURVE",
+"566 28 CURVE SMOOTH",
+"566 32 OFFCURVE",
+"565 37 OFFCURVE",
+"563 41 CURVE SMOOTH",
+"496 173 OFFCURVE",
+"397 250 OFFCURVE",
+"353 276 CURVE",
+"447 308 OFFCURVE",
+"541 366 OFFCURVE",
+"541 478 CURVE SMOOTH",
+"541 611 OFFCURVE",
+"415 688 OFFCURVE",
+"190 688 CURVE SMOOTH",
+"186 688 OFFCURVE",
+"182 688 OFFCURVE",
+"163 688 CURVE SMOOTH",
+"95 688 OFFCURVE",
+"85 682 OFFCURVE",
+"85 648 CURVE SMOOTH",
+"85 28 LINE SMOOTH",
+"85 12 OFFCURVE",
+"97 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 631 LINE",
+"156 632 OFFCURVE",
+"177 632 OFFCURVE",
+"187 632 CURVE SMOOTH",
+"375 632 OFFCURVE",
+"485 580 OFFCURVE",
+"485 478 CURVE SMOOTH",
+"485 349 OFFCURVE",
+"285 300 OFFCURVE",
+"141 297 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"128 -6 OFFCURVE",
+"141 6 OFFCURVE",
+"141 22 CURVE SMOOTH",
+"141 236 LINE",
+"175 241 OFFCURVE",
+"218 245 OFFCURVE",
+"237 245 CURVE SMOOTH",
+"280 245 OFFCURVE",
+"378 235 OFFCURVE",
+"513 10 CURVE SMOOTH",
+"519 0 OFFCURVE",
+"528 -6 OFFCURVE",
+"538 -6 CURVE SMOOTH",
+"555 -6 OFFCURVE",
+"566 8 OFFCURVE",
+"566 22 CURVE SMOOTH",
+"566 26 OFFCURVE",
+"565 31 OFFCURVE",
+"563 35 CURVE SMOOTH",
+"497 167 OFFCURVE",
+"397 245 OFFCURVE",
+"353 271 CURVE",
+"447 303 OFFCURVE",
+"541 359 OFFCURVE",
+"541 468 CURVE SMOOTH",
+"541 599 OFFCURVE",
+"415 674 OFFCURVE",
+"190 674 CURVE SMOOTH",
+"186 674 OFFCURVE",
+"182 674 OFFCURVE",
+"163 674 CURVE SMOOTH",
+"95 674 OFFCURVE",
+"85 668 OFFCURVE",
+"85 634 CURVE SMOOTH",
+"85 22 LINE SMOOTH",
+"85 6 OFFCURVE",
+"97 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 617 LINE",
+"156 618 OFFCURVE",
+"177 618 OFFCURVE",
+"187 618 CURVE SMOOTH",
+"375 618 OFFCURVE",
+"485 568 OFFCURVE",
+"485 468 CURVE SMOOTH",
+"485 343 OFFCURVE",
+"285 295 OFFCURVE",
+"141 292 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 465;
+width = 56;
+}
+);
+};
+};
+width = 598;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{292, 0}";
+},
+{
+name = top;
+position = "{292, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{292, 0}";
+},
+{
+name = top;
+position = "{292, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"150 0 OFFCURVE",
+"173 21 OFFCURVE",
+"173 49 CURVE SMOOTH",
+"173 227 LINE",
+"197 231 OFFCURVE",
+"221 233 OFFCURVE",
+"240 233 CURVE SMOOTH",
+"275 233 OFFCURVE",
+"359 225 OFFCURVE",
+"476 26 CURVE SMOOTH",
+"486 10 OFFCURVE",
+"501 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"550 0 OFFCURVE",
+"569 24 OFFCURVE",
+"569 49 CURVE SMOOTH",
+"569 56 OFFCURVE",
+"568 64 OFFCURVE",
+"564 72 CURVE SMOOTH",
+"513 171 OFFCURVE",
+"445 238 OFFCURVE",
+"398 275 CURVE",
+"477 310 OFFCURVE",
+"546 368 OFFCURVE",
+"546 469 CURVE SMOOTH",
+"546 607 OFFCURVE",
+"420 687 OFFCURVE",
+"196 687 CURVE SMOOTH",
+"180 687 OFFCURVE",
+"174 687 OFFCURVE",
+"155 687 CURVE SMOOTH",
+"86 687 OFFCURVE",
+"75 678 OFFCURVE",
+"75 627 CURVE SMOOTH",
+"75 49 LINE SMOOTH",
+"75 21 OFFCURVE",
+"96 0 OFFCURVE",
+"124 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 589 LINE",
+"180 589 OFFCURVE",
+"186 589 OFFCURVE",
+"193 589 CURVE SMOOTH",
+"353 589 OFFCURVE",
+"447 548 OFFCURVE",
+"447 469 CURVE SMOOTH",
+"447 374 OFFCURVE",
+"295 332 OFFCURVE",
+"173 324 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -6 OFFCURVE",
+"173 15 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"173 224 LINE",
+"197 228 OFFCURVE",
+"221 230 OFFCURVE",
+"240 230 CURVE SMOOTH",
+"275 230 OFFCURVE",
+"352 218 OFFCURVE",
+"476 20 CURVE SMOOTH",
+"486 4 OFFCURVE",
+"501 -6 OFFCURVE",
+"520 -6 CURVE SMOOTH",
+"550 -6 OFFCURVE",
+"569 18 OFFCURVE",
+"569 43 CURVE SMOOTH",
+"569 50 OFFCURVE",
+"568 58 OFFCURVE",
+"564 66 CURVE SMOOTH",
+"514 166 OFFCURVE",
+"445 232 OFFCURVE",
+"398 269 CURVE",
+"477 304 OFFCURVE",
+"546 362 OFFCURVE",
+"546 463 CURVE SMOOTH",
+"546 598 OFFCURVE",
+"420 676 OFFCURVE",
+"196 676 CURVE SMOOTH",
+"180 676 OFFCURVE",
+"174 676 OFFCURVE",
+"155 676 CURVE SMOOTH",
+"86 676 OFFCURVE",
+"75 667 OFFCURVE",
+"75 616 CURVE SMOOTH",
+"75 43 LINE SMOOTH",
+"75 15 OFFCURVE",
+"96 -6 OFFCURVE",
+"124 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 580 LINE",
+"180 580 OFFCURVE",
+"186 580 OFFCURVE",
+"193 580 CURVE SMOOTH",
+"353 580 OFFCURVE",
+"447 540 OFFCURVE",
+"447 463 CURVE SMOOTH",
+"447 367 OFFCURVE",
+"295 324 OFFCURVE",
+"173 316 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 98;
+},
+{
+position = 433;
+width = 99;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = R;
+unicode = 0052;
+},
+{
+color = 4;
+glyphname = S;
+lastChange = "2020-02-08 06:26:54 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{279, 0}";
+},
+{
+name = top;
+position = "{294, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{279, 0}";
+},
+{
+name = top;
+position = "{294, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"369 -6 OFFCURVE",
+"496 55 OFFCURVE",
+"496 182 CURVE SMOOTH",
+"496 272 OFFCURVE",
+"424 332 OFFCURVE",
+"278 373 CURVE SMOOTH",
+"165 404 OFFCURVE",
+"103 449 OFFCURVE",
+"103 514 CURVE SMOOTH",
+"103 613 OFFCURVE",
+"193 644 OFFCURVE",
+"287 644 CURVE SMOOTH",
+"366 644 OFFCURVE",
+"450 613 OFFCURVE",
+"458 543 CURVE SMOOTH",
+"459 535 OFFCURVE",
+"465 528 OFFCURVE",
+"476 528 CURVE SMOOTH",
+"486 528 OFFCURVE",
+"494 537 OFFCURVE",
+"493 547 CURVE SMOOTH",
+"483 653 OFFCURVE",
+"359 676 OFFCURVE",
+"290 676 CURVE SMOOTH",
+"178 676 OFFCURVE",
+"63 636 OFFCURVE",
+"63 509 CURVE SMOOTH",
+"63 413 OFFCURVE",
+"174 361 OFFCURVE",
+"271 335 CURVE SMOOTH",
+"441 289 OFFCURVE",
+"453 221 OFFCURVE",
+"453 182 CURVE SMOOTH",
+"453 71 OFFCURVE",
+"347 28 OFFCURVE",
+"266 28 CURVE SMOOTH",
+"190 28 OFFCURVE",
+"95 70 OFFCURVE",
+"67 150 CURVE SMOOTH",
+"64 159 OFFCURVE",
+"58 165 OFFCURVE",
+"47 165 CURVE SMOOTH",
+"36 165 OFFCURVE",
+"26 156 OFFCURVE",
+"26 145 CURVE SMOOTH",
+"26 141 OFFCURVE",
+"28 135 OFFCURVE",
+"29 132 CURVE SMOOTH",
+"63 50 OFFCURVE",
+"154 -6 OFFCURVE",
+"267 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 335 OFFCURVE",
+"291 344 OFFCURVE",
+"291 354 CURVE SMOOTH",
+"291 364 OFFCURVE",
+"282 373 OFFCURVE",
+"272 373 CURVE SMOOTH",
+"262 373 OFFCURVE",
+"253 364 OFFCURVE",
+"253 354 CURVE SMOOTH",
+"253 344 OFFCURVE",
+"262 335 OFFCURVE",
+"272 335 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 -6 OFFCURVE",
+"494 73 OFFCURVE",
+"494 182 CURVE SMOOTH",
+"494 272 OFFCURVE",
+"431 327 OFFCURVE",
+"295 368 CURVE SMOOTH",
+"159 409 OFFCURVE",
+"103 449 OFFCURVE",
+"103 522 CURVE SMOOTH",
+"103 591 OFFCURVE",
+"166 644 OFFCURVE",
+"287 644 CURVE SMOOTH",
+"397 644 OFFCURVE",
+"452 595 OFFCURVE",
+"458 543 CURVE SMOOTH",
+"459 535 OFFCURVE",
+"465 528 OFFCURVE",
+"476 528 CURVE SMOOTH",
+"486 528 OFFCURVE",
+"494 537 OFFCURVE",
+"493 547 CURVE SMOOTH",
+"486 622 OFFCURVE",
+"416 676 OFFCURVE",
+"283 676 CURVE SMOOTH",
+"154 676 OFFCURVE",
+"65 612 OFFCURVE",
+"65 518 CURVE SMOOTH",
+"65 413 OFFCURVE",
+"171 363 OFFCURVE",
+"285 331 CURVE SMOOTH",
+"407 297 OFFCURVE",
+"456 245 OFFCURVE",
+"456 179 CURVE SMOOTH",
+"456 88 OFFCURVE",
+"374 28 OFFCURVE",
+"273 28 CURVE SMOOTH",
+"190 28 OFFCURVE",
+"95 70 OFFCURVE",
+"67 150 CURVE SMOOTH",
+"64 159 OFFCURVE",
+"58 165 OFFCURVE",
+"47 165 CURVE SMOOTH",
+"36 165 OFFCURVE",
+"26 156 OFFCURVE",
+"26 145 CURVE SMOOTH",
+"26 141 OFFCURVE",
+"28 135 OFFCURVE",
+"31 127 CURVE SMOOTH",
+"63 50 OFFCURVE",
+"154 -6 OFFCURVE",
+"267 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{277, 0}";
+},
+{
+name = top;
+position = "{292, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{277, 0}";
+},
+{
+name = top;
+position = "{292, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -6 OFFCURVE",
+"507 54 OFFCURVE",
+"507 185 CURVE SMOOTH",
+"507 277 OFFCURVE",
+"435 341 OFFCURVE",
+"288 382 CURVE SMOOTH",
+"183 411 OFFCURVE",
+"129 450 OFFCURVE",
+"129 500 CURVE SMOOTH",
+"129 596 OFFCURVE",
+"207 626 OFFCURVE",
+"294 626 CURVE SMOOTH",
+"366 626 OFFCURVE",
+"443 598 OFFCURVE",
+"450 536 CURVE SMOOTH",
+"451 523 OFFCURVE",
+"463 512 OFFCURVE",
+"477 512 CURVE SMOOTH",
+"492 512 OFFCURVE",
+"504 524 OFFCURVE",
+"504 540 CURVE SMOOTH",
+"504 656 OFFCURVE",
+"366 676 OFFCURVE",
+"297 676 CURVE SMOOTH",
+"183 676 OFFCURVE",
+"65 634 OFFCURVE",
+"65 503 CURVE SMOOTH",
+"65 403 OFFCURVE",
+"178 351 OFFCURVE",
+"275 325 CURVE SMOOTH",
+"433 282 OFFCURVE",
+"444 222 OFFCURVE",
+"444 192 CURVE SMOOTH",
+"444 87 OFFCURVE",
+"348 47 OFFCURVE",
+"273 47 CURVE SMOOTH",
+"202 47 OFFCURVE",
+"116 81 OFFCURVE",
+"90 157 CURVE SMOOTH",
+"85 171 OFFCURVE",
+"75 180 OFFCURVE",
+"60 180 CURVE SMOOTH",
+"43 180 OFFCURVE",
+"30 167 OFFCURVE",
+"30 151 CURVE SMOOTH",
+"30 146 OFFCURVE",
+"32 138 OFFCURVE",
+"34 134 CURVE SMOOTH",
+"67 52 OFFCURVE",
+"161 -6 OFFCURVE",
+"274 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 324 OFFCURVE",
+"310 337 OFFCURVE",
+"310 354 CURVE SMOOTH",
+"310 370 OFFCURVE",
+"297 383 OFFCURVE",
+"281 383 CURVE SMOOTH",
+"264 383 OFFCURVE",
+"251 370 OFFCURVE",
+"251 354 CURVE SMOOTH",
+"251 337 OFFCURVE",
+"264 324 OFFCURVE",
+"281 324 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"395 -6 OFFCURVE",
+"505 74 OFFCURVE",
+"505 185 CURVE SMOOTH",
+"505 277 OFFCURVE",
+"434 341 OFFCURVE",
+"288 382 CURVE SMOOTH",
+"181 412 OFFCURVE",
+"126 450 OFFCURVE",
+"126 512 CURVE SMOOTH",
+"126 583 OFFCURVE",
+"186 626 OFFCURVE",
+"294 626 CURVE SMOOTH",
+"384 626 OFFCURVE",
+"444 588 OFFCURVE",
+"450 536 CURVE SMOOTH",
+"451 523 OFFCURVE",
+"463 512 OFFCURVE",
+"477 512 CURVE SMOOTH",
+"492 512 OFFCURVE",
+"504 524 OFFCURVE",
+"504 540 CURVE SMOOTH",
+"504 621 OFFCURVE",
+"431 676 OFFCURVE",
+"297 676 CURVE SMOOTH",
+"154 676 OFFCURVE",
+"68 605 OFFCURVE",
+"68 510 CURVE SMOOTH",
+"68 403 OFFCURVE",
+"179 351 OFFCURVE",
+"275 325 CURVE SMOOTH",
+"406 290 OFFCURVE",
+"447 242 OFFCURVE",
+"447 180 CURVE SMOOTH",
+"447 105 OFFCURVE",
+"376 47 OFFCURVE",
+"273 47 CURVE SMOOTH",
+"185 47 OFFCURVE",
+"112 94 OFFCURVE",
+"90 157 CURVE SMOOTH",
+"85 171 OFFCURVE",
+"75 180 OFFCURVE",
+"60 180 CURVE SMOOTH",
+"43 180 OFFCURVE",
+"30 167 OFFCURVE",
+"30 151 CURVE SMOOTH",
+"30 146 OFFCURVE",
+"32 138 OFFCURVE",
+"34 134 CURVE SMOOTH",
+"67 52 OFFCURVE",
+"151 -6 OFFCURVE",
+"274 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 553;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{283, 0}";
+},
+{
+name = top;
+position = "{288, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{283, 0}";
+},
+{
+name = top;
+position = "{288, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -6 OFFCURVE",
+"511 57 OFFCURVE",
+"511 195 CURVE SMOOTH",
+"511 293 OFFCURVE",
+"438 360 OFFCURVE",
+"290 401 CURVE SMOOTH",
+"203 425 OFFCURVE",
+"159 454 OFFCURVE",
+"159 498 CURVE SMOOTH",
+"159 560 OFFCURVE",
+"220 583 OFFCURVE",
+"289 583 CURVE SMOOTH",
+"344 583 OFFCURVE",
+"404 561 OFFCURVE",
+"411 519 CURVE SMOOTH",
+"415 496 OFFCURVE",
+"434 477 OFFCURVE",
+"459 477 CURVE SMOOTH",
+"487 477 OFFCURVE",
+"508 499 OFFCURVE",
+"508 529 CURVE SMOOTH",
+"508 649 OFFCURVE",
+"369 676 OFFCURVE",
+"292 676 CURVE SMOOTH",
+"174 676 OFFCURVE",
+"52 634 OFFCURVE",
+"52 494 CURVE SMOOTH",
+"52 381 OFFCURVE",
+"166 329 OFFCURVE",
+"265 303 CURVE SMOOTH",
+"396 269 OFFCURVE",
+"405 223 OFFCURVE",
+"405 190 CURVE SMOOTH",
+"405 121 OFFCURVE",
+"329 90 OFFCURVE",
+"269 90 CURVE SMOOTH",
+"212 90 OFFCURVE",
+"143 117 OFFCURVE",
+"121 177 CURVE SMOOTH",
+"113 199 OFFCURVE",
+"96 214 OFFCURVE",
+"71 214 CURVE SMOOTH",
+"42 214 OFFCURVE",
+"20 191 OFFCURVE",
+"20 164 CURVE SMOOTH",
+"20 156 OFFCURVE",
+"22 146 OFFCURVE",
+"25 139 CURVE SMOOTH",
+"61 56 OFFCURVE",
+"158 -6 OFFCURVE",
+"270 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 303 OFFCURVE",
+"325 325 OFFCURVE",
+"325 353 CURVE SMOOTH",
+"325 381 OFFCURVE",
+"303 403 OFFCURVE",
+"275 403 CURVE SMOOTH",
+"247 403 OFFCURVE",
+"225 381 OFFCURVE",
+"225 353 CURVE SMOOTH",
+"225 325 OFFCURVE",
+"247 303 OFFCURVE",
+"275 303 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"400 -6 OFFCURVE",
+"511 80 OFFCURVE",
+"511 195 CURVE SMOOTH",
+"511 293 OFFCURVE",
+"438 356 OFFCURVE",
+"306 394 CURVE SMOOTH",
+"198 425 OFFCURVE",
+"152 454 OFFCURVE",
+"152 501 CURVE SMOOTH",
+"152 551 OFFCURVE",
+"198 584 OFFCURVE",
+"289 584 CURVE SMOOTH",
+"363 584 OFFCURVE",
+"408 555 OFFCURVE",
+"413 519 CURVE SMOOTH",
+"416 496 OFFCURVE",
+"435 477 OFFCURVE",
+"459 477 CURVE SMOOTH",
+"487 477 OFFCURVE",
+"508 499 OFFCURVE",
+"508 529 CURVE SMOOTH",
+"508 617 OFFCURVE",
+"427 676 OFFCURVE",
+"289 676 CURVE SMOOTH",
+"144 676 OFFCURVE",
+"55 601 OFFCURVE",
+"55 494 CURVE SMOOTH",
+"55 380 OFFCURVE",
+"158 331 OFFCURVE",
+"272 299 CURVE SMOOTH",
+"382 268 OFFCURVE",
+"415 231 OFFCURVE",
+"415 190 CURVE SMOOTH",
+"415 133 OFFCURVE",
+"356 88 OFFCURVE",
+"272 88 CURVE SMOOTH",
+"212 88 OFFCURVE",
+"143 116 OFFCURVE",
+"121 177 CURVE SMOOTH",
+"113 199 OFFCURVE",
+"96 214 OFFCURVE",
+"71 214 CURVE SMOOTH",
+"42 214 OFFCURVE",
+"20 191 OFFCURVE",
+"20 164 CURVE SMOOTH",
+"20 153 OFFCURVE",
+"24 140 OFFCURVE",
+"31 125 CURVE SMOOTH",
+"63 57 OFFCURVE",
+"148 -6 OFFCURVE",
+"270 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 0053;
+},
+{
+color = 4;
+glyphname = T;
+lastChange = "2020-02-08 06:22:15 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{246, 0}";
+},
+{
+name = center;
+position = "{251, 335}";
+},
+{
+name = top;
+position = "{251, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{246, 0}";
+},
+{
+name = center;
+position = "{251, 341}";
+},
+{
+name = top;
+position = "{251, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"254 0 OFFCURVE",
+"262 8 OFFCURVE",
+"262 19 CURVE SMOOTH",
+"262 644 LINE",
+"481 644 LINE SMOOTH",
+"491 644 OFFCURVE",
+"500 652 OFFCURVE",
+"500 662 CURVE SMOOTH",
+"500 673 OFFCURVE",
+"491 681 OFFCURVE",
+"481 681 CURVE SMOOTH",
+"21 681 LINE SMOOTH",
+"11 681 OFFCURVE",
+"2 673 OFFCURVE",
+"2 662 CURVE SMOOTH",
+"2 652 OFFCURVE",
+"11 644 OFFCURVE",
+"21 644 CURVE SMOOTH",
+"225 644 LINE",
+"225 19 LINE SMOOTH",
+"225 8 OFFCURVE",
+"233 0 OFFCURVE",
+"244 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -6 OFFCURVE",
+"270 2 OFFCURVE",
+"270 13 CURVE SMOOTH",
+"270 633 LINE",
+"481 633 LINE SMOOTH",
+"491 633 OFFCURVE",
+"500 641 OFFCURVE",
+"500 651 CURVE SMOOTH",
+"500 662 OFFCURVE",
+"491 670 OFFCURVE",
+"481 670 CURVE SMOOTH",
+"21 670 LINE SMOOTH",
+"11 670 OFFCURVE",
+"2 662 OFFCURVE",
+"2 651 CURVE SMOOTH",
+"2 641 OFFCURVE",
+"11 633 OFFCURVE",
+"21 633 CURVE SMOOTH",
+"233 633 LINE",
+"233 13 LINE SMOOTH",
+"233 2 OFFCURVE",
+"241 -6 OFFCURVE",
+"252 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 234;
+width = 37;
+}
+);
+};
+};
+width = 502;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{255, 0}";
+},
+{
+name = center;
+position = "{261, 335}";
+},
+{
+name = top;
+position = "{261, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{255, 0}";
+},
+{
+name = center;
+position = "{261, 341}";
+},
+{
+name = top;
+position = "{261, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"270 0 OFFCURVE",
+"282 13 OFFCURVE",
+"282 28 CURVE SMOOTH",
+"282 625 LINE",
+"484 625 LINE SMOOTH",
+"500 625 OFFCURVE",
+"512 638 OFFCURVE",
+"512 653 CURVE SMOOTH",
+"512 669 OFFCURVE",
+"500 681 OFFCURVE",
+"484 681 CURVE SMOOTH",
+"38 681 LINE SMOOTH",
+"23 681 OFFCURVE",
+"10 669 OFFCURVE",
+"10 653 CURVE SMOOTH",
+"10 638 OFFCURVE",
+"23 625 OFFCURVE",
+"38 625 CURVE SMOOTH",
+"226 625 LINE",
+"226 28 LINE SMOOTH",
+"226 13 OFFCURVE",
+"239 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"277 -6 OFFCURVE",
+"289 7 OFFCURVE",
+"289 22 CURVE SMOOTH",
+"289 614 LINE",
+"484 614 LINE SMOOTH",
+"500 614 OFFCURVE",
+"512 627 OFFCURVE",
+"512 642 CURVE SMOOTH",
+"512 658 OFFCURVE",
+"500 670 OFFCURVE",
+"484 670 CURVE SMOOTH",
+"38 670 LINE SMOOTH",
+"23 670 OFFCURVE",
+"10 658 OFFCURVE",
+"10 642 CURVE SMOOTH",
+"10 627 OFFCURVE",
+"23 614 OFFCURVE",
+"38 614 CURVE SMOOTH",
+"233 614 LINE",
+"233 22 LINE SMOOTH",
+"233 7 OFFCURVE",
+"246 -6 OFFCURVE",
+"261 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 226;
+width = 56;
+}
+);
+};
+};
+width = 522;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{259, 0}";
+},
+{
+name = center;
+position = "{262, 335}";
+},
+{
+name = top;
+position = "{262, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{259, 0}";
+},
+{
+name = center;
+position = "{262, 341}";
+},
+{
+name = top;
+position = "{262, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"283 0 OFFCURVE",
+"305 23 OFFCURVE",
+"305 49 CURVE SMOOTH",
+"305 582 LINE",
+"469 582 LINE SMOOTH",
+"497 582 OFFCURVE",
+"518 605 OFFCURVE",
+"518 632 CURVE SMOOTH",
+"518 660 OFFCURVE",
+"497 681 OFFCURVE",
+"469 681 CURVE SMOOTH",
+"55 681 LINE SMOOTH",
+"29 681 OFFCURVE",
+"6 660 OFFCURVE",
+"6 632 CURVE SMOOTH",
+"6 605 OFFCURVE",
+"29 582 OFFCURVE",
+"55 582 CURVE SMOOTH",
+"206 582 LINE",
+"206 49 LINE SMOOTH",
+"206 23 OFFCURVE",
+"229 0 OFFCURVE",
+"256 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -6 OFFCURVE",
+"311 17 OFFCURVE",
+"311 43 CURVE SMOOTH",
+"311 570 LINE",
+"469 570 LINE SMOOTH",
+"497 570 OFFCURVE",
+"518 593 OFFCURVE",
+"518 620 CURVE SMOOTH",
+"518 648 OFFCURVE",
+"497 669 OFFCURVE",
+"469 669 CURVE SMOOTH",
+"55 669 LINE SMOOTH",
+"29 669 OFFCURVE",
+"6 648 OFFCURVE",
+"6 620 CURVE SMOOTH",
+"6 593 OFFCURVE",
+"29 570 OFFCURVE",
+"55 570 CURVE SMOOTH",
+"212 570 LINE",
+"212 43 LINE SMOOTH",
+"212 17 OFFCURVE",
+"235 -6 OFFCURVE",
+"262 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 209;
+width = 99;
+}
+);
+};
+};
+width = 524;
+}
+);
+leftKerningGroup = T;
+vertWidthMetricsKey = t;
+rightKerningGroup = T;
+unicode = 0054;
+},
+{
+color = 4;
+glyphname = U;
+lastChange = "2020-01-31 01:51:12 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{360, 0}";
+},
+{
+name = ogonek;
+position = "{381, 9}";
+},
+{
+name = top;
+position = "{360, 670}";
+},
+{
+name = topright;
+position = "{676, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{360, 0}";
+},
+{
+name = ogonek;
+position = "{381, 15}";
+},
+{
+name = top;
+position = "{360, 682}";
+},
+{
+name = topright;
+position = "{676, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"525 0 OFFCURVE",
+"608 110 OFFCURVE",
+"629 270 CURVE SMOOTH",
+"638 340 OFFCURVE",
+"641 409 OFFCURVE",
+"641 477 CURVE SMOOTH",
+"641 536 OFFCURVE",
+"639 595 OFFCURVE",
+"637 653 CURVE SMOOTH",
+"637 668 OFFCURVE",
+"634 681 OFFCURVE",
+"619 681 CURVE SMOOTH",
+"601 681 OFFCURVE",
+"600 667 OFFCURVE",
+"600 651 CURVE SMOOTH",
+"600 587 OFFCURVE",
+"601 526 OFFCURVE",
+"601 467 CURVE SMOOTH",
+"601 402 OFFCURVE",
+"600 339 OFFCURVE",
+"593 277 CURVE SMOOTH",
+"577 139 OFFCURVE",
+"513 31 OFFCURVE",
+"353 31 CURVE SMOOTH",
+"168 31 OFFCURVE",
+"133 236 OFFCURVE",
+"128 381 CURVE SMOOTH",
+"127 415 OFFCURVE",
+"126 449 OFFCURVE",
+"126 483 CURVE SMOOTH",
+"126 541 OFFCURVE",
+"128 598 OFFCURVE",
+"129 654 CURVE SMOOTH",
+"129 670 OFFCURVE",
+"126 681 OFFCURVE",
+"111 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"91 671 OFFCURVE",
+"91 655 CURVE SMOOTH",
+"90 609 OFFCURVE",
+"90 559 OFFCURVE",
+"90 506 CURVE SMOOTH",
+"90 462 OFFCURVE",
+"90 415 OFFCURVE",
+"92 367 CURVE SMOOTH",
+"101 125 OFFCURVE",
+"194 0 OFFCURVE",
+"352 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 -6 OFFCURVE",
+"608 104 OFFCURVE",
+"629 264 CURVE SMOOTH",
+"638 334 OFFCURVE",
+"641 403 OFFCURVE",
+"641 471 CURVE SMOOTH",
+"641 545 OFFCURVE",
+"637 643 OFFCURVE",
+"637 647 CURVE SMOOTH",
+"637 662 OFFCURVE",
+"634 675 OFFCURVE",
+"619 675 CURVE SMOOTH",
+"601 675 OFFCURVE",
+"600 661 OFFCURVE",
+"600 645 CURVE SMOOTH",
+"600 581 OFFCURVE",
+"601 520 OFFCURVE",
+"601 461 CURVE SMOOTH",
+"601 396 OFFCURVE",
+"600 333 OFFCURVE",
+"593 271 CURVE SMOOTH",
+"577 133 OFFCURVE",
+"513 25 OFFCURVE",
+"353 25 CURVE SMOOTH",
+"168 25 OFFCURVE",
+"133 230 OFFCURVE",
+"128 375 CURVE SMOOTH",
+"127 409 OFFCURVE",
+"126 443 OFFCURVE",
+"126 477 CURVE SMOOTH",
+"126 535 OFFCURVE",
+"129 592 OFFCURVE",
+"129 648 CURVE SMOOTH",
+"129 664 OFFCURVE",
+"126 675 OFFCURVE",
+"111 675 CURVE SMOOTH",
+"97 675 OFFCURVE",
+"91 665 OFFCURVE",
+"91 649 CURVE SMOOTH",
+"91 603 OFFCURVE",
+"90 553 OFFCURVE",
+"90 500 CURVE SMOOTH",
+"90 455 OFFCURVE",
+"90 417 OFFCURVE",
+"92 361 CURVE SMOOTH",
+"101 119 OFFCURVE",
+"194 -6 OFFCURVE",
+"352 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{347, 0}";
+},
+{
+name = ogonek;
+position = "{368, 14}";
+},
+{
+name = top;
+position = "{347, 670}";
+},
+{
+name = topright;
+position = "{668, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{347, 0}";
+},
+{
+name = ogonek;
+position = "{368, 20}";
+},
+{
+name = top;
+position = "{347, 682}";
+},
+{
+name = topright;
+position = "{668, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"515 0 OFFCURVE",
+"592 110 OFFCURVE",
+"613 270 CURVE SMOOTH",
+"622 340 OFFCURVE",
+"625 409 OFFCURVE",
+"625 477 CURVE SMOOTH",
+"625 536 OFFCURVE",
+"623 595 OFFCURVE",
+"621 653 CURVE SMOOTH",
+"621 668 OFFCURVE",
+"608 681 OFFCURVE",
+"593 681 CURVE SMOOTH",
+"575 681 OFFCURVE",
+"565 667 OFFCURVE",
+"565 651 CURVE SMOOTH",
+"565 593 OFFCURVE",
+"566 538 OFFCURVE",
+"566 483 CURVE SMOOTH",
+"566 413 OFFCURVE",
+"564 345 OFFCURVE",
+"557 277 CURVE SMOOTH",
+"541 139 OFFCURVE",
+"475 49 OFFCURVE",
+"340 49 CURVE SMOOTH",
+"164 49 OFFCURVE",
+"133 236 OFFCURVE",
+"128 381 CURVE SMOOTH",
+"127 423 OFFCURVE",
+"126 464 OFFCURVE",
+"126 505 CURVE SMOOTH",
+"126 555 OFFCURVE",
+"127 604 OFFCURVE",
+"128 653 CURVE SMOOTH",
+"128 669 OFFCURVE",
+"115 681 OFFCURVE",
+"100 681 CURVE SMOOTH",
+"86 681 OFFCURVE",
+"72 670 OFFCURVE",
+"72 654 CURVE SMOOTH",
+"71 601 OFFCURVE",
+"70 544 OFFCURVE",
+"70 483 CURVE SMOOTH",
+"70 446 OFFCURVE",
+"70 407 OFFCURVE",
+"72 367 CURVE SMOOTH",
+"81 125 OFFCURVE",
+"170 0 OFFCURVE",
+"338 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"515 -6 OFFCURVE",
+"592 104 OFFCURVE",
+"613 264 CURVE SMOOTH",
+"622 334 OFFCURVE",
+"625 403 OFFCURVE",
+"625 471 CURVE SMOOTH",
+"625 545 OFFCURVE",
+"621 643 OFFCURVE",
+"621 647 CURVE SMOOTH",
+"621 662 OFFCURVE",
+"608 675 OFFCURVE",
+"593 675 CURVE SMOOTH",
+"575 675 OFFCURVE",
+"565 661 OFFCURVE",
+"565 645 CURVE SMOOTH",
+"565 587 OFFCURVE",
+"566 532 OFFCURVE",
+"566 477 CURVE SMOOTH",
+"566 405 OFFCURVE",
+"564 339 OFFCURVE",
+"557 272 CURVE SMOOTH",
+"541 133 OFFCURVE",
+"476 43 OFFCURVE",
+"340 43 CURVE SMOOTH",
+"164 43 OFFCURVE",
+"133 230 OFFCURVE",
+"128 375 CURVE SMOOTH",
+"127 407 OFFCURVE",
+"126 458 OFFCURVE",
+"126 499 CURVE SMOOTH",
+"126 549 OFFCURVE",
+"128 598 OFFCURVE",
+"128 647 CURVE SMOOTH",
+"128 663 OFFCURVE",
+"115 675 OFFCURVE",
+"100 675 CURVE SMOOTH",
+"86 675 OFFCURVE",
+"72 664 OFFCURVE",
+"72 648 CURVE SMOOTH",
+"72 595 OFFCURVE",
+"70 538 OFFCURVE",
+"70 477 CURVE SMOOTH",
+"70 435 OFFCURVE",
+"70 412 OFFCURVE",
+"72 361 CURVE SMOOTH",
+"81 119 OFFCURVE",
+"170 -6 OFFCURVE",
+"338 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{346, 0}";
+},
+{
+name = ogonek;
+position = "{371, 44}";
+},
+{
+name = top;
+position = "{346, 670}";
+},
+{
+name = topright;
+position = "{680, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{346, 0}";
+},
+{
+name = ogonek;
+position = "{371, 50}";
+},
+{
+name = top;
+position = "{346, 682}";
+},
+{
+name = topright;
+position = "{680, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"502 0 OFFCURVE",
+"584 110 OFFCURVE",
+"605 270 CURVE SMOOTH",
+"614 340 OFFCURVE",
+"617 403 OFFCURVE",
+"617 466 CURVE SMOOTH",
+"617 520 OFFCURVE",
+"615 575 OFFCURVE",
+"613 633 CURVE SMOOTH",
+"613 648 OFFCURVE",
+"607 681 OFFCURVE",
+"564 681 CURVE SMOOTH",
+"521 681 OFFCURVE",
+"514 647 OFFCURVE",
+"514 631 CURVE SMOOTH",
+"514 573 OFFCURVE",
+"515 521 OFFCURVE",
+"515 471 CURVE SMOOTH",
+"515 407 OFFCURVE",
+"513 345 OFFCURVE",
+"506 277 CURVE SMOOTH",
+"490 139 OFFCURVE",
+"410 92 OFFCURVE",
+"327 92 CURVE SMOOTH",
+"196 92 OFFCURVE",
+"159 236 OFFCURVE",
+"154 381 CURVE SMOOTH",
+"153 423 OFFCURVE",
+"152 460 OFFCURVE",
+"152 497 CURVE SMOOTH",
+"152 541 OFFCURVE",
+"153 584 OFFCURVE",
+"154 633 CURVE SMOOTH",
+"154 649 OFFCURVE",
+"146 681 OFFCURVE",
+"106 681 CURVE SMOOTH",
+"65 681 OFFCURVE",
+"54 650 OFFCURVE",
+"54 634 CURVE SMOOTH",
+"53 582 OFFCURVE",
+"52 534 OFFCURVE",
+"52 481 CURVE SMOOTH",
+"52 446 OFFCURVE",
+"53 409 OFFCURVE",
+"54 367 CURVE SMOOTH",
+"61 151 OFFCURVE",
+"156 0 OFFCURVE",
+"325 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"502 -6 OFFCURVE",
+"584 104 OFFCURVE",
+"605 264 CURVE SMOOTH",
+"614 334 OFFCURVE",
+"617 397 OFFCURVE",
+"617 460 CURVE SMOOTH",
+"617 527 OFFCURVE",
+"613 615 OFFCURVE",
+"613 627 CURVE SMOOTH",
+"613 642 OFFCURVE",
+"607 675 OFFCURVE",
+"564 675 CURVE SMOOTH",
+"521 675 OFFCURVE",
+"514 641 OFFCURVE",
+"514 625 CURVE SMOOTH",
+"514 567 OFFCURVE",
+"515 515 OFFCURVE",
+"515 465 CURVE SMOOTH",
+"515 399 OFFCURVE",
+"513 339 OFFCURVE",
+"506 272 CURVE SMOOTH",
+"490 133 OFFCURVE",
+"411 86 OFFCURVE",
+"327 86 CURVE SMOOTH",
+"196 86 OFFCURVE",
+"159 230 OFFCURVE",
+"154 375 CURVE SMOOTH",
+"153 417 OFFCURVE",
+"152 454 OFFCURVE",
+"152 491 CURVE SMOOTH",
+"152 535 OFFCURVE",
+"154 578 OFFCURVE",
+"154 627 CURVE SMOOTH",
+"154 643 OFFCURVE",
+"146 675 OFFCURVE",
+"106 675 CURVE SMOOTH",
+"65 675 OFFCURVE",
+"54 644 OFFCURVE",
+"54 628 CURVE SMOOTH",
+"54 576 OFFCURVE",
+"52 528 OFFCURVE",
+"52 475 CURVE SMOOTH",
+"52 440 OFFCURVE",
+"53 403 OFFCURVE",
+"54 361 CURVE SMOOTH",
+"61 145 OFFCURVE",
+"156 -6 OFFCURVE",
+"325 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 0055;
+},
+{
+color = 4;
+glyphname = V;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"260 0 OFFCURVE",
+"266 4 OFFCURVE",
+"269 12 CURVE SMOOTH",
+"522 652 LINE SMOOTH",
+"523 655 OFFCURVE",
+"524 658 OFFCURVE",
+"524 664 CURVE SMOOTH",
+"524 674 OFFCURVE",
+"514 680 OFFCURVE",
+"504 680 CURVE SMOOTH",
+"496 680 OFFCURVE",
+"490 676 OFFCURVE",
+"487 669 CURVE SMOOTH",
+"254 74 LINE",
+"53 668 LINE SMOOTH",
+"50 676 OFFCURVE",
+"44 680 OFFCURVE",
+"35 680 CURVE SMOOTH",
+"23 680 OFFCURVE",
+"16 672 OFFCURVE",
+"16 662 CURVE SMOOTH",
+"16 658 OFFCURVE",
+"17 654 OFFCURVE",
+"19 648 CURVE SMOOTH",
+"233 12 LINE SMOOTH",
+"236 3 OFFCURVE",
+"244 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -6 OFFCURVE",
+"266 -2 OFFCURVE",
+"269 6 CURVE SMOOTH",
+"522 646 LINE SMOOTH",
+"523 649 OFFCURVE",
+"524 651 OFFCURVE",
+"524 658 CURVE SMOOTH",
+"524 668 OFFCURVE",
+"514 674 OFFCURVE",
+"504 674 CURVE SMOOTH",
+"496 674 OFFCURVE",
+"490 670 OFFCURVE",
+"487 663 CURVE SMOOTH",
+"254 68 LINE",
+"53 662 LINE SMOOTH",
+"50 670 OFFCURVE",
+"44 674 OFFCURVE",
+"35 674 CURVE SMOOTH",
+"23 674 OFFCURVE",
+"16 666 OFFCURVE",
+"16 656 CURVE SMOOTH",
+"16 652 OFFCURVE",
+"17 648 OFFCURVE",
+"19 642 CURVE SMOOTH",
+"233 6 LINE SMOOTH",
+"236 -3 OFFCURVE",
+"245 -6 OFFCURVE",
+"252 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 13;
+width = 37;
+},
+{
+position = 484;
+width = 37;
+}
+);
+};
+};
+width = 534;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"264 0 OFFCURVE",
+"274 7 OFFCURVE",
+"279 18 CURVE SMOOTH",
+"525 642 LINE SMOOTH",
+"526 646 OFFCURVE",
+"527 649 OFFCURVE",
+"527 653 CURVE SMOOTH",
+"527 667 OFFCURVE",
+"516 680 OFFCURVE",
+"500 680 CURVE SMOOTH",
+"488 680 OFFCURVE",
+"478 674 OFFCURVE",
+"473 663 CURVE SMOOTH",
+"255 110 LINE",
+"69 661 LINE SMOOTH",
+"65 673 OFFCURVE",
+"54 680 OFFCURVE",
+"42 680 CURVE SMOOTH",
+"24 680 OFFCURVE",
+"14 668 OFFCURVE",
+"14 653 CURVE SMOOTH",
+"14 650 OFFCURVE",
+"15 643 OFFCURVE",
+"17 638 CURVE SMOOTH",
+"226 19 LINE SMOOTH",
+"230 8 OFFCURVE",
+"241 0 OFFCURVE",
+"253 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -6 OFFCURVE",
+"274 -1 OFFCURVE",
+"279 12 CURVE SMOOTH",
+"525 636 LINE SMOOTH",
+"527 641 OFFCURVE",
+"527 644 OFFCURVE",
+"527 647 CURVE SMOOTH",
+"527 661 OFFCURVE",
+"516 674 OFFCURVE",
+"500 674 CURVE SMOOTH",
+"489 674 OFFCURVE",
+"478 669 OFFCURVE",
+"473 657 CURVE SMOOTH",
+"255 104 LINE",
+"69 655 LINE SMOOTH",
+"65 667 OFFCURVE",
+"53 674 OFFCURVE",
+"42 674 CURVE SMOOTH",
+"24 674 OFFCURVE",
+"14 662 OFFCURVE",
+"14 647 CURVE SMOOTH",
+"14 644 OFFCURVE",
+"15 637 OFFCURVE",
+"17 632 CURVE SMOOTH",
+"226 13 LINE SMOOTH",
+"230 2 OFFCURVE",
+"241 -6 OFFCURVE",
+"253 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 470;
+width = 54;
+}
+);
+};
+};
+width = 535;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"274 0 OFFCURVE",
+"291 8 OFFCURVE",
+"300 31 CURVE SMOOTH",
+"529 613 LINE SMOOTH",
+"532 620 OFFCURVE",
+"533 627 OFFCURVE",
+"533 632 CURVE SMOOTH",
+"533 657 OFFCURVE",
+"513 680 OFFCURVE",
+"484 680 CURVE SMOOTH",
+"464 680 OFFCURVE",
+"447 669 OFFCURVE",
+"438 649 CURVE",
+"258 193 LINE",
+"105 646 LINE SMOOTH",
+"97 669 OFFCURVE",
+"78 680 OFFCURVE",
+"59 680 CURVE SMOOTH",
+"28 680 OFFCURVE",
+"8 660 OFFCURVE",
+"8 633 CURVE SMOOTH",
+"8 628 OFFCURVE",
+"9 619 OFFCURVE",
+"12 610 CURVE SMOOTH",
+"207 33 LINE SMOOTH",
+"214 11 OFFCURVE",
+"233 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"273 -6 OFFCURVE",
+"291 2 OFFCURVE",
+"300 25 CURVE SMOOTH",
+"529 607 LINE SMOOTH",
+"532 614 OFFCURVE",
+"533 621 OFFCURVE",
+"533 626 CURVE SMOOTH",
+"533 651 OFFCURVE",
+"513 674 OFFCURVE",
+"484 674 CURVE SMOOTH",
+"464 674 OFFCURVE",
+"447 663 OFFCURVE",
+"438 643 CURVE",
+"258 187 LINE",
+"105 640 LINE SMOOTH",
+"97 663 OFFCURVE",
+"79 674 OFFCURVE",
+"59 674 CURVE SMOOTH",
+"28 674 OFFCURVE",
+"8 654 OFFCURVE",
+"8 627 CURVE SMOOTH",
+"8 621 OFFCURVE",
+"9 613 OFFCURVE",
+"12 604 CURVE SMOOTH",
+"207 27 LINE SMOOTH",
+"214 5 OFFCURVE",
+"233 -6 OFFCURVE",
+"254 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 439;
+width = 95;
+}
+);
+};
+};
+width = 538;
+}
+);
+leftKerningGroup = V;
+rightKerningGroup = V;
+unicode = 0056;
+},
+{
+color = 4;
+glyphname = W;
+lastChange = "2020-02-08 06:26:02 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{437, 0}";
+},
+{
+name = top;
+position = "{437, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"237 0 OFFCURVE",
+"243 3 OFFCURVE",
+"246 12 CURVE SMOOTH",
+"435 601 LINE",
+"597 12 LINE SMOOTH",
+"599 4 OFFCURVE",
+"605 0 OFFCURVE",
+"615 0 CURVE SMOOTH",
+"624 0 OFFCURVE",
+"630 5 OFFCURVE",
+"632 11 CURVE SMOOTH",
+"863 653 LINE SMOOTH",
+"864 656 OFFCURVE",
+"865 660 OFFCURVE",
+"865 665 CURVE SMOOTH",
+"865 672 OFFCURVE",
+"859 681 OFFCURVE",
+"847 681 CURVE SMOOTH",
+"838 681 OFFCURVE",
+"832 677 OFFCURVE",
+"828 667 CURVE SMOOTH",
+"616 79 LINE",
+"454 668 LINE SMOOTH",
+"452 676 OFFCURVE",
+"446 681 OFFCURVE",
+"438 681 CURVE SMOOTH",
+"430 681 OFFCURVE",
+"423 677 OFFCURVE",
+"420 669 CURVE SMOOTH",
+"229 78 LINE",
+"50 668 LINE SMOOTH",
+"48 676 OFFCURVE",
+"42 681 OFFCURVE",
+"33 681 CURVE SMOOTH",
+"23 681 OFFCURVE",
+"15 674 OFFCURVE",
+"15 664 CURVE SMOOTH",
+"15 661 OFFCURVE",
+"16 657 OFFCURVE",
+"20 644 CURVE SMOOTH",
+"212 12 LINE SMOOTH",
+"214 4 OFFCURVE",
+"221 0 OFFCURVE",
+"228 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"237 -6 OFFCURVE",
+"243 -3 OFFCURVE",
+"246 6 CURVE SMOOTH",
+"435 595 LINE",
+"597 6 LINE SMOOTH",
+"599 -2 OFFCURVE",
+"605 -6 OFFCURVE",
+"615 -6 CURVE SMOOTH",
+"623 -6 OFFCURVE",
+"630 -1 OFFCURVE",
+"632 5 CURVE SMOOTH",
+"863 647 LINE SMOOTH",
+"864 650 OFFCURVE",
+"865 654 OFFCURVE",
+"865 659 CURVE SMOOTH",
+"865 666 OFFCURVE",
+"859 675 OFFCURVE",
+"847 675 CURVE SMOOTH",
+"838 675 OFFCURVE",
+"832 671 OFFCURVE",
+"828 661 CURVE SMOOTH",
+"616 73 LINE",
+"454 662 LINE SMOOTH",
+"452 670 OFFCURVE",
+"445 675 OFFCURVE",
+"438 675 CURVE SMOOTH",
+"430 675 OFFCURVE",
+"423 671 OFFCURVE",
+"420 663 CURVE SMOOTH",
+"229 72 LINE",
+"50 662 LINE SMOOTH",
+"48 670 OFFCURVE",
+"41 675 OFFCURVE",
+"33 675 CURVE SMOOTH",
+"23 675 OFFCURVE",
+"15 668 OFFCURVE",
+"15 658 CURVE SMOOTH",
+"15 655 OFFCURVE",
+"16 651 OFFCURVE",
+"20 638 CURVE SMOOTH",
+"212 6 LINE SMOOTH",
+"214 -2 OFFCURVE",
+"222 -6 OFFCURVE",
+"228 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 35;
+},
+{
+position = 823;
+width = 37;
+}
+);
+};
+};
+width = 873;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{436, 0}";
+},
+{
+name = top;
+position = "{436, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"246 0 OFFCURVE",
+"256 6 OFFCURVE",
+"260 19 CURVE SMOOTH",
+"433 556 LINE",
+"581 20 LINE SMOOTH",
+"584 7 OFFCURVE",
+"594 0 OFFCURVE",
+"608 0 CURVE SMOOTH",
+"620 0 OFFCURVE",
+"630 7 OFFCURVE",
+"634 18 CURVE SMOOTH",
+"859 644 LINE SMOOTH",
+"860 647 OFFCURVE",
+"861 651 OFFCURVE",
+"861 655 CURVE SMOOTH",
+"861 667 OFFCURVE",
+"849 681 OFFCURVE",
+"833 681 CURVE SMOOTH",
+"822 681 OFFCURVE",
+"811 674 OFFCURVE",
+"807 663 CURVE SMOOTH",
+"611 120 LINE",
+"462 661 LINE SMOOTH",
+"459 673 OFFCURVE",
+"448 681 OFFCURVE",
+"436 681 CURVE SMOOTH",
+"423 681 OFFCURVE",
+"413 675 OFFCURVE",
+"409 662 CURVE SMOOTH",
+"234 121 LINE",
+"70 661 LINE SMOOTH",
+"66 673 OFFCURVE",
+"56 681 OFFCURVE",
+"43 681 CURVE SMOOTH",
+"28 681 OFFCURVE",
+"16 670 OFFCURVE",
+"16 654 CURVE SMOOTH",
+"16 651 OFFCURVE",
+"17 645 OFFCURVE",
+"21 632 CURVE SMOOTH",
+"207 19 LINE SMOOTH",
+"210 8 OFFCURVE",
+"221 0 OFFCURVE",
+"233 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"246 -6 OFFCURVE",
+"256 0 OFFCURVE",
+"260 13 CURVE SMOOTH",
+"433 550 LINE",
+"581 14 LINE SMOOTH",
+"585 0 OFFCURVE",
+"595 -6 OFFCURVE",
+"608 -6 CURVE SMOOTH",
+"620 -6 OFFCURVE",
+"630 1 OFFCURVE",
+"634 12 CURVE SMOOTH",
+"859 638 LINE SMOOTH",
+"860 641 OFFCURVE",
+"861 645 OFFCURVE",
+"861 649 CURVE SMOOTH",
+"861 661 OFFCURVE",
+"849 675 OFFCURVE",
+"833 675 CURVE SMOOTH",
+"822 675 OFFCURVE",
+"811 668 OFFCURVE",
+"807 657 CURVE SMOOTH",
+"611 114 LINE",
+"462 655 LINE SMOOTH",
+"459 667 OFFCURVE",
+"447 675 OFFCURVE",
+"436 675 CURVE SMOOTH",
+"424 675 OFFCURVE",
+"413 669 OFFCURVE",
+"409 656 CURVE SMOOTH",
+"234 115 LINE",
+"70 655 LINE SMOOTH",
+"66 667 OFFCURVE",
+"56 675 OFFCURVE",
+"43 675 CURVE SMOOTH",
+"28 675 OFFCURVE",
+"16 664 OFFCURVE",
+"16 648 CURVE SMOOTH",
+"16 645 OFFCURVE",
+"17 639 OFFCURVE",
+"21 626 CURVE SMOOTH",
+"207 13 LINE SMOOTH",
+"210 2 OFFCURVE",
+"222 -6 OFFCURVE",
+"233 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 11;
+width = 54;
+},
+{
+position = 802;
+width = 54;
+}
+);
+};
+};
+width = 871;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{424, 0}";
+},
+{
+name = top;
+position = "{424, 670}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"256 0 OFFCURVE",
+"272 7 OFFCURVE",
+"281 34 CURVE SMOOTH",
+"418 458 LINE",
+"535 36 LINE SMOOTH",
+"541 13 OFFCURVE",
+"557 0 OFFCURVE",
+"583 0 CURVE SMOOTH",
+"604 0 OFFCURVE",
+"621 12 OFFCURVE",
+"628 32 CURVE SMOOTH",
+"839 616 LINE SMOOTH",
+"844 631 OFFCURVE",
+"844 640 OFFCURVE",
+"844 648 CURVE SMOOTH",
+"844 673 OFFCURVE",
+"823 692 OFFCURVE",
+"796 692 CURVE SMOOTH",
+"772 692 OFFCURVE",
+"756 679 OFFCURVE",
+"748 657 CURVE SMOOTH",
+"588 214 LINE",
+"469 646 LINE SMOOTH",
+"462 670 OFFCURVE",
+"445 681 OFFCURVE",
+"423 681 CURVE SMOOTH",
+"400 681 OFFCURVE",
+"383 671 OFFCURVE",
+"375 647 CURVE SMOOTH",
+"235 215 LINE",
+"104 646 LINE SMOOTH",
+"97 668 OFFCURVE",
+"80 681 OFFCURVE",
+"56 681 CURVE SMOOTH",
+"29 681 OFFCURVE",
+"8 662 OFFCURVE",
+"8 637 CURVE SMOOTH",
+"8 629 OFFCURVE",
+"8 623 OFFCURVE",
+"13 605 CURVE SMOOTH",
+"187 34 LINE SMOOTH",
+"194 12 OFFCURVE",
+"208 0 OFFCURVE",
+"233 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"256 -6 OFFCURVE",
+"272 1 OFFCURVE",
+"281 28 CURVE SMOOTH",
+"418 452 LINE",
+"535 30 LINE SMOOTH",
+"541 7 OFFCURVE",
+"557 -6 OFFCURVE",
+"583 -6 CURVE SMOOTH",
+"604 -6 OFFCURVE",
+"621 6 OFFCURVE",
+"628 26 CURVE SMOOTH",
+"839 610 LINE SMOOTH",
+"844 625 OFFCURVE",
+"844 634 OFFCURVE",
+"844 642 CURVE SMOOTH",
+"844 667 OFFCURVE",
+"823 686 OFFCURVE",
+"796 686 CURVE SMOOTH",
+"772 686 OFFCURVE",
+"756 673 OFFCURVE",
+"748 651 CURVE SMOOTH",
+"588 208 LINE",
+"469 640 LINE SMOOTH",
+"462 664 OFFCURVE",
+"445 675 OFFCURVE",
+"423 675 CURVE SMOOTH",
+"400 675 OFFCURVE",
+"383 665 OFFCURVE",
+"375 641 CURVE SMOOTH",
+"235 209 LINE",
+"104 640 LINE SMOOTH",
+"97 662 OFFCURVE",
+"81 675 OFFCURVE",
+"56 675 CURVE SMOOTH",
+"29 675 OFFCURVE",
+"8 656 OFFCURVE",
+"8 631 CURVE SMOOTH",
+"8 623 OFFCURVE",
+"8 617 OFFCURVE",
+"13 599 CURVE SMOOTH",
+"187 28 LINE SMOOTH",
+"194 6 OFFCURVE",
+"208 -6 OFFCURVE",
+"233 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 15;
+width = 96;
+}
+);
+};
+};
+width = 847;
+}
+);
+leftKerningGroup = W;
+rightKerningGroup = W;
+unicode = 0057;
+},
+{
+color = 4;
+glyphname = X;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"76 0 OFFCURVE",
+"82 2 OFFCURVE",
+"85 6 CURVE SMOOTH",
+"344 316 LINE",
+"592 6 LINE SMOOTH",
+"596 1 OFFCURVE",
+"601 0 OFFCURVE",
+"606 0 CURVE SMOOTH",
+"615 0 OFFCURVE",
+"623 8 OFFCURVE",
+"623 19 CURVE SMOOTH",
+"623 23 OFFCURVE",
+"622 27 OFFCURVE",
+"620 30 CURVE SMOOTH",
+"369 345 LINE",
+"625 650 LINE SMOOTH",
+"629 655 OFFCURVE",
+"630 659 OFFCURVE",
+"630 664 CURVE SMOOTH",
+"630 673 OFFCURVE",
+"621 681 OFFCURVE",
+"611 681 CURVE SMOOTH",
+"606 681 OFFCURVE",
+"601 680 OFFCURVE",
+"597 675 CURVE SMOOTH",
+"345 375 LINE",
+"107 675 LINE SMOOTH",
+"103 680 OFFCURVE",
+"98 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"83 681 OFFCURVE",
+"73 673 OFFCURVE",
+"73 664 CURVE SMOOTH",
+"73 659 OFFCURVE",
+"76 654 OFFCURVE",
+"78 651 CURVE SMOOTH",
+"322 346 LINE",
+"57 31 LINE SMOOTH",
+"54 28 OFFCURVE",
+"52 23 OFFCURVE",
+"52 19 CURVE SMOOTH",
+"52 9 OFFCURVE",
+"60 0 OFFCURVE",
+"71 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76 -6 OFFCURVE",
+"83 -3 OFFCURVE",
+"85 0 CURVE SMOOTH",
+"344 310 LINE",
+"592 0 LINE SMOOTH",
+"596 -5 OFFCURVE",
+"601 -6 OFFCURVE",
+"606 -6 CURVE SMOOTH",
+"615 -6 OFFCURVE",
+"623 2 OFFCURVE",
+"623 13 CURVE SMOOTH",
+"623 19 OFFCURVE",
+"622 21 OFFCURVE",
+"620 24 CURVE SMOOTH",
+"369 339 LINE",
+"625 644 LINE SMOOTH",
+"629 649 OFFCURVE",
+"630 653 OFFCURVE",
+"630 658 CURVE SMOOTH",
+"630 667 OFFCURVE",
+"621 675 OFFCURVE",
+"611 675 CURVE SMOOTH",
+"606 675 OFFCURVE",
+"600 673 OFFCURVE",
+"597 669 CURVE SMOOTH",
+"345 369 LINE",
+"107 669 LINE SMOOTH",
+"103 674 OFFCURVE",
+"99 675 OFFCURVE",
+"93 675 CURVE SMOOTH",
+"83 675 OFFCURVE",
+"73 667 OFFCURVE",
+"73 658 CURVE SMOOTH",
+"73 653 OFFCURVE",
+"76 648 OFFCURVE",
+"78 645 CURVE SMOOTH",
+"322 340 LINE",
+"57 25 LINE SMOOTH",
+"54 21 OFFCURVE",
+"52 17 OFFCURVE",
+"52 13 CURVE SMOOTH",
+"52 3 OFFCURVE",
+"60 -6 OFFCURVE",
+"71 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 671;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"87 0 OFFCURVE",
+"95 3 OFFCURVE",
+"100 10 CURVE SMOOTH",
+"344 301 LINE",
+"576 10 LINE SMOOTH",
+"582 3 OFFCURVE",
+"590 0 OFFCURVE",
+"598 0 CURVE SMOOTH",
+"613 0 OFFCURVE",
+"625 13 OFFCURVE",
+"625 28 CURVE SMOOTH",
+"625 34 OFFCURVE",
+"624 40 OFFCURVE",
+"620 45 CURVE SMOOTH",
+"381 345 LINE",
+"624 635 LINE SMOOTH",
+"628 640 OFFCURVE",
+"631 647 OFFCURVE",
+"631 654 CURVE SMOOTH",
+"631 668 OFFCURVE",
+"618 681 OFFCURVE",
+"603 681 CURVE SMOOTH",
+"595 681 OFFCURVE",
+"587 678 OFFCURVE",
+"581 671 CURVE SMOOTH",
+"345 390 LINE",
+"122 671 LINE SMOOTH",
+"116 678 OFFCURVE",
+"108 681 OFFCURVE",
+"100 681 CURVE SMOOTH",
+"85 681 OFFCURVE",
+"71 669 OFFCURVE",
+"71 654 CURVE SMOOTH",
+"71 647 OFFCURVE",
+"74 641 OFFCURVE",
+"78 636 CURVE SMOOTH",
+"309 346 LINE",
+"57 46 LINE SMOOTH",
+"53 41 OFFCURVE",
+"50 34 OFFCURVE",
+"50 28 CURVE SMOOTH",
+"50 14 OFFCURVE",
+"62 0 OFFCURVE",
+"79 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"88 -6 OFFCURVE",
+"95 -2 OFFCURVE",
+"100 4 CURVE SMOOTH",
+"344 295 LINE",
+"576 4 LINE SMOOTH",
+"582 -3 OFFCURVE",
+"589 -6 OFFCURVE",
+"598 -6 CURVE SMOOTH",
+"613 -6 OFFCURVE",
+"625 7 OFFCURVE",
+"625 22 CURVE SMOOTH",
+"625 27 OFFCURVE",
+"624 34 OFFCURVE",
+"620 39 CURVE SMOOTH",
+"381 339 LINE",
+"624 629 LINE SMOOTH",
+"628 634 OFFCURVE",
+"631 641 OFFCURVE",
+"631 648 CURVE SMOOTH",
+"631 662 OFFCURVE",
+"618 675 OFFCURVE",
+"603 675 CURVE SMOOTH",
+"595 675 OFFCURVE",
+"587 672 OFFCURVE",
+"581 665 CURVE SMOOTH",
+"345 384 LINE",
+"122 665 LINE SMOOTH",
+"116 672 OFFCURVE",
+"110 675 OFFCURVE",
+"100 675 CURVE SMOOTH",
+"85 675 OFFCURVE",
+"71 663 OFFCURVE",
+"71 648 CURVE SMOOTH",
+"71 641 OFFCURVE",
+"74 635 OFFCURVE",
+"78 630 CURVE SMOOTH",
+"309 340 LINE",
+"57 40 LINE SMOOTH",
+"53 35 OFFCURVE",
+"50 28 OFFCURVE",
+"50 22 CURVE SMOOTH",
+"50 8 OFFCURVE",
+"62 -6 OFFCURVE",
+"79 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 681;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 0 OFFCURVE",
+"123 4 OFFCURVE",
+"135 18 CURVE SMOOTH",
+"344 266 LINE",
+"543 18 LINE SMOOTH",
+"553 6 OFFCURVE",
+"567 0 OFFCURVE",
+"582 0 CURVE SMOOTH",
+"609 0 OFFCURVE",
+"630 23 OFFCURVE",
+"630 49 CURVE SMOOTH",
+"630 60 OFFCURVE",
+"629 69 OFFCURVE",
+"621 79 CURVE SMOOTH",
+"410 345 LINE",
+"624 600 LINE SMOOTH",
+"630 608 OFFCURVE",
+"636 620 OFFCURVE",
+"636 632 CURVE SMOOTH",
+"636 658 OFFCURVE",
+"612 681 OFFCURVE",
+"586 681 CURVE SMOOTH",
+"572 681 OFFCURVE",
+"558 675 OFFCURVE",
+"548 663 CURVE SMOOTH",
+"347 424 LINE",
+"156 663 LINE SMOOTH",
+"146 675 OFFCURVE",
+"132 681 OFFCURVE",
+"118 681 CURVE SMOOTH",
+"92 681 OFFCURVE",
+"67 660 OFFCURVE",
+"67 632 CURVE SMOOTH",
+"67 619 OFFCURVE",
+"73 609 OFFCURVE",
+"79 601 CURVE SMOOTH",
+"282 346 LINE",
+"59 81 LINE SMOOTH",
+"53 74 OFFCURVE",
+"48 61 OFFCURVE",
+"48 49 CURVE SMOOTH",
+"48 24 OFFCURVE",
+"68 0 OFFCURVE",
+"98 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -6 OFFCURVE",
+"123 -2 OFFCURVE",
+"135 12 CURVE SMOOTH",
+"344 260 LINE",
+"543 12 LINE SMOOTH",
+"553 0 OFFCURVE",
+"567 -6 OFFCURVE",
+"582 -6 CURVE SMOOTH",
+"609 -6 OFFCURVE",
+"630 17 OFFCURVE",
+"630 43 CURVE SMOOTH",
+"630 53 OFFCURVE",
+"629 63 OFFCURVE",
+"621 73 CURVE SMOOTH",
+"410 339 LINE",
+"624 594 LINE SMOOTH",
+"631 603 OFFCURVE",
+"636 614 OFFCURVE",
+"636 626 CURVE SMOOTH",
+"636 652 OFFCURVE",
+"612 675 OFFCURVE",
+"586 675 CURVE SMOOTH",
+"573 675 OFFCURVE",
+"558 669 OFFCURVE",
+"548 657 CURVE SMOOTH",
+"347 418 LINE",
+"156 657 LINE SMOOTH",
+"146 669 OFFCURVE",
+"132 675 OFFCURVE",
+"118 675 CURVE SMOOTH",
+"92 675 OFFCURVE",
+"67 654 OFFCURVE",
+"67 626 CURVE SMOOTH",
+"67 613 OFFCURVE",
+"73 603 OFFCURVE",
+"79 595 CURVE SMOOTH",
+"282 340 LINE",
+"59 75 LINE SMOOTH",
+"53 68 OFFCURVE",
+"48 54 OFFCURVE",
+"48 43 CURVE SMOOTH",
+"48 18 OFFCURVE",
+"68 -6 OFFCURVE",
+"98 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 707;
+}
+);
+leftKerningGroup = X;
+rightKerningGroup = X;
+unicode = 0058;
+},
+{
+color = 4;
+glyphname = Y;
+lastChange = "2020-01-31 01:51:08 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{282, 0}";
+},
+{
+name = top;
+position = "{282, 670}";
+},
+{
+name = topleft;
+position = "{20, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{282, 0}";
+},
+{
+name = top;
+position = "{282, 682}";
+},
+{
+name = topleft;
+position = "{20, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"173 0 OFFCURVE",
+"178 2 OFFCURVE",
+"182 9 CURVE SMOOTH",
+"560 646 LINE SMOOTH",
+"566 656 OFFCURVE",
+"567 660 OFFCURVE",
+"567 664 CURVE SMOOTH",
+"567 674 OFFCURVE",
+"558 681 OFFCURVE",
+"548 681 CURVE SMOOTH",
+"542 681 OFFCURVE",
+"536 678 OFFCURVE",
+"533 672 CURVE SMOOTH",
+"281 246 LINE",
+"32 672 LINE SMOOTH",
+"29 678 OFFCURVE",
+"23 681 OFFCURVE",
+"18 681 CURVE SMOOTH",
+"8 681 OFFCURVE",
+"-2 675 OFFCURVE",
+"-2 664 CURVE SMOOTH",
+"-2 659 OFFCURVE",
+"1 653 OFFCURVE",
+"3 649 CURVE SMOOTH",
+"259 210 LINE",
+"153 32 LINE SMOOTH",
+"150 27 OFFCURVE",
+"148 23 OFFCURVE",
+"148 17 CURVE SMOOTH",
+"148 9 OFFCURVE",
+"156 0 OFFCURVE",
+"168 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"172 -6 OFFCURVE",
+"178 -4 OFFCURVE",
+"182 3 CURVE SMOOTH",
+"560 640 LINE SMOOTH",
+"566 650 OFFCURVE",
+"567 655 OFFCURVE",
+"567 658 CURVE SMOOTH",
+"567 668 OFFCURVE",
+"558 675 OFFCURVE",
+"548 675 CURVE SMOOTH",
+"541 675 OFFCURVE",
+"536 671 OFFCURVE",
+"533 666 CURVE SMOOTH",
+"281 240 LINE",
+"32 666 LINE SMOOTH",
+"29 672 OFFCURVE",
+"23 675 OFFCURVE",
+"18 675 CURVE SMOOTH",
+"8 675 OFFCURVE",
+"-2 669 OFFCURVE",
+"-2 658 CURVE SMOOTH",
+"-2 652 OFFCURVE",
+"1 647 OFFCURVE",
+"3 643 CURVE SMOOTH",
+"259 204 LINE",
+"153 26 LINE SMOOTH",
+"150 21 OFFCURVE",
+"148 16 OFFCURVE",
+"148 11 CURVE SMOOTH",
+"148 3 OFFCURVE",
+"156 -6 OFFCURVE",
+"168 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 563;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{298, 0}";
+},
+{
+name = top;
+position = "{298, 670}";
+},
+{
+name = topleft;
+position = "{20, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{298, 0}";
+},
+{
+name = top;
+position = "{298, 682}";
+},
+{
+name = topleft;
+position = "{20, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"197 0 OFFCURVE",
+"206 5 OFFCURVE",
+"211 14 CURVE SMOOTH",
+"578 632 LINE SMOOTH",
+"585 644 OFFCURVE",
+"586 648 OFFCURVE",
+"586 653 CURVE SMOOTH",
+"586 669 OFFCURVE",
+"572 681 OFFCURVE",
+"558 681 CURVE SMOOTH",
+"548 681 OFFCURVE",
+"539 676 OFFCURVE",
+"534 667 CURVE SMOOTH",
+"298 269 LINE",
+"66 667 LINE SMOOTH",
+"61 676 OFFCURVE",
+"52 681 OFFCURVE",
+"43 681 CURVE SMOOTH",
+"27 681 OFFCURVE",
+"14 668 OFFCURVE",
+"14 653 CURVE SMOOTH",
+"14 648 OFFCURVE",
+"16 642 OFFCURVE",
+"20 635 CURVE SMOOTH",
+"265 214 LINE",
+"165 46 LINE SMOOTH",
+"162 41 OFFCURVE",
+"159 34 OFFCURVE",
+"159 28 CURVE SMOOTH",
+"159 14 OFFCURVE",
+"171 0 OFFCURVE",
+"187 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"196 -6 OFFCURVE",
+"206 -1 OFFCURVE",
+"211 8 CURVE SMOOTH",
+"578 626 LINE SMOOTH",
+"585 638 OFFCURVE",
+"586 642 OFFCURVE",
+"586 647 CURVE SMOOTH",
+"586 663 OFFCURVE",
+"572 675 OFFCURVE",
+"558 675 CURVE SMOOTH",
+"549 675 OFFCURVE",
+"539 670 OFFCURVE",
+"534 661 CURVE SMOOTH",
+"298 263 LINE",
+"66 661 LINE SMOOTH",
+"61 670 OFFCURVE",
+"51 675 OFFCURVE",
+"43 675 CURVE SMOOTH",
+"27 675 OFFCURVE",
+"14 662 OFFCURVE",
+"14 647 CURVE SMOOTH",
+"14 642 OFFCURVE",
+"16 636 OFFCURVE",
+"20 629 CURVE SMOOTH",
+"265 208 LINE",
+"165 40 LINE SMOOTH",
+"162 35 OFFCURVE",
+"159 27 OFFCURVE",
+"159 22 CURVE SMOOTH",
+"159 8 OFFCURVE",
+"171 -6 OFFCURVE",
+"187 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 596;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{291, 0}";
+},
+{
+name = top;
+position = "{291, 670}";
+},
+{
+name = topleft;
+position = "{20, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{291, 0}";
+},
+{
+name = top;
+position = "{291, 682}";
+},
+{
+name = topleft;
+position = "{20, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"206 0 OFFCURVE",
+"222 9 OFFCURVE",
+"231 25 CURVE SMOOTH",
+"573 600 LINE SMOOTH",
+"582 615 OFFCURVE",
+"583 621 OFFCURVE",
+"583 632 CURVE SMOOTH",
+"583 660 OFFCURVE",
+"558 681 OFFCURVE",
+"534 681 CURVE SMOOTH",
+"516 681 OFFCURVE",
+"500 673 OFFCURVE",
+"491 657 CURVE SMOOTH",
+"292 321 LINE",
+"96 656 LINE SMOOTH",
+"87 672 OFFCURVE",
+"71 681 OFFCURVE",
+"54 681 CURVE SMOOTH",
+"26 681 OFFCURVE",
+"4 658 OFFCURVE",
+"4 632 CURVE SMOOTH",
+"4 623 OFFCURVE",
+"6 614 OFFCURVE",
+"12 603 CURVE SMOOTH",
+"234 223 LINE",
+"147 77 LINE SMOOTH",
+"140 64 OFFCURVE",
+"139 59 OFFCURVE",
+"139 49 CURVE SMOOTH",
+"139 24 OFFCURVE",
+"160 0 OFFCURVE",
+"188 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"205 -6 OFFCURVE",
+"222 3 OFFCURVE",
+"231 19 CURVE SMOOTH",
+"573 594 LINE SMOOTH",
+"582 609 OFFCURVE",
+"583 615 OFFCURVE",
+"583 626 CURVE SMOOTH",
+"583 654 OFFCURVE",
+"558 675 OFFCURVE",
+"534 675 CURVE SMOOTH",
+"517 675 OFFCURVE",
+"500 667 OFFCURVE",
+"491 651 CURVE SMOOTH",
+"292 315 LINE",
+"96 650 LINE SMOOTH",
+"87 666 OFFCURVE",
+"70 675 OFFCURVE",
+"54 675 CURVE SMOOTH",
+"26 675 OFFCURVE",
+"4 652 OFFCURVE",
+"4 626 CURVE SMOOTH",
+"4 616 OFFCURVE",
+"6 608 OFFCURVE",
+"12 597 CURVE SMOOTH",
+"234 217 LINE",
+"147 71 LINE SMOOTH",
+"139 58 OFFCURVE",
+"139 52 OFFCURVE",
+"139 43 CURVE SMOOTH",
+"139 18 OFFCURVE",
+"160 -6 OFFCURVE",
+"188 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = Y;
+rightKerningGroup = Y;
+unicode = 0059;
+},
+{
+color = 4;
+glyphname = Z;
+lastChange = "2020-01-31 01:51:04 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{283, 0}";
+},
+{
+name = top;
+position = "{283, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{283, 0}";
+},
+{
+name = top;
+position = "{283, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"514 0 LINE SMOOTH",
+"524 0 OFFCURVE",
+"533 9 OFFCURVE",
+"533 20 CURVE SMOOTH",
+"533 30 OFFCURVE",
+"524 38 OFFCURVE",
+"514 38 CURVE SMOOTH",
+"65 38 LINE",
+"545 641 LINE SMOOTH",
+"548 645 OFFCURVE",
+"551 652 OFFCURVE",
+"551 657 CURVE SMOOTH",
+"551 670 OFFCURVE",
+"540 680 OFFCURVE",
+"527 680 CURVE SMOOTH",
+"51 680 LINE SMOOTH",
+"41 680 OFFCURVE",
+"31 671 OFFCURVE",
+"31 661 CURVE SMOOTH",
+"31 649 OFFCURVE",
+"41 642 OFFCURVE",
+"51 642 CURVE SMOOTH",
+"498 642 LINE",
+"20 40 LINE SMOOTH",
+"16 35 OFFCURVE",
+"14 28 OFFCURVE",
+"14 22 CURVE SMOOTH",
+"15 8 OFFCURVE",
+"25 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"504 0 LINE SMOOTH",
+"514 0 OFFCURVE",
+"523 9 OFFCURVE",
+"523 20 CURVE SMOOTH",
+"523 30 OFFCURVE",
+"514 38 OFFCURVE",
+"504 38 CURVE SMOOTH",
+"75 38 LINE",
+"535 631 LINE SMOOTH",
+"538 635 OFFCURVE",
+"541 642 OFFCURVE",
+"541 647 CURVE SMOOTH",
+"541 660 OFFCURVE",
+"530 670 OFFCURVE",
+"517 670 CURVE SMOOTH",
+"61 670 LINE SMOOTH",
+"51 670 OFFCURVE",
+"41 661 OFFCURVE",
+"41 651 CURVE SMOOTH",
+"41 639 OFFCURVE",
+"51 632 OFFCURVE",
+"61 632 CURVE SMOOTH",
+"488 632 LINE",
+"30 40 LINE SMOOTH",
+"26 35 OFFCURVE",
+"24 27 OFFCURVE",
+"24 22 CURVE SMOOTH",
+"24 8 OFFCURVE",
+"35 0 OFFCURVE",
+"48 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 565;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{292, 0}";
+},
+{
+name = top;
+position = "{292, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{292, 0}";
+},
+{
+name = top;
+position = "{292, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"515 0 LINE SMOOTH",
+"531 0 OFFCURVE",
+"544 13 OFFCURVE",
+"544 28 CURVE SMOOTH",
+"544 44 OFFCURVE",
+"531 56 OFFCURVE",
+"515 56 CURVE SMOOTH",
+"98 56 LINE",
+"553 626 LINE SMOOTH",
+"557 632 OFFCURVE",
+"561 639 OFFCURVE",
+"561 648 CURVE SMOOTH",
+"561 666 OFFCURVE",
+"546 680 OFFCURVE",
+"528 680 CURVE SMOOTH",
+"66 680 LINE SMOOTH",
+"50 680 OFFCURVE",
+"37 667 OFFCURVE",
+"37 653 CURVE SMOOTH",
+"37 638 OFFCURVE",
+"50 625 OFFCURVE",
+"66 625 CURVE SMOOTH",
+"483 625 LINE",
+"28 55 LINE SMOOTH",
+"23 48 OFFCURVE",
+"20 40 OFFCURVE",
+"20 30 CURVE SMOOTH",
+"21 12 OFFCURVE",
+"36 0 OFFCURVE",
+"53 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"515 0 LINE SMOOTH",
+"531 0 OFFCURVE",
+"544 13 OFFCURVE",
+"544 28 CURVE SMOOTH",
+"544 44 OFFCURVE",
+"531 56 OFFCURVE",
+"515 56 CURVE SMOOTH",
+"100 56 LINE",
+"546 616 LINE SMOOTH",
+"550 621 OFFCURVE",
+"554 628 OFFCURVE",
+"554 638 CURVE SMOOTH",
+"554 656 OFFCURVE",
+"539 670 OFFCURVE",
+"521 670 CURVE SMOOTH",
+"66 670 LINE SMOOTH",
+"50 670 OFFCURVE",
+"37 657 OFFCURVE",
+"37 643 CURVE SMOOTH",
+"37 628 OFFCURVE",
+"50 615 OFFCURVE",
+"66 615 CURVE SMOOTH",
+"476 615 LINE",
+"30 55 LINE SMOOTH",
+"25 49 OFFCURVE",
+"22 41 OFFCURVE",
+"22 30 CURVE SMOOTH",
+"22 12 OFFCURVE",
+"38 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 583;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{288, 0}";
+},
+{
+name = top;
+position = "{308, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{288, 0}";
+},
+{
+name = top;
+position = "{308, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"497 0 LINE SMOOTH",
+"525 0 OFFCURVE",
+"547 24 OFFCURVE",
+"547 51 CURVE SMOOTH",
+"547 80 OFFCURVE",
+"525 102 OFFCURVE",
+"497 102 CURVE SMOOTH",
+"157 102 LINE",
+"554 596 LINE SMOOTH",
+"561 605 OFFCURVE",
+"563 611 OFFCURVE",
+"563 627 CURVE SMOOTH",
+"563 657 OFFCURVE",
+"539 680 OFFCURVE",
+"509 680 CURVE SMOOTH",
+"78 680 LINE SMOOTH",
+"51 680 OFFCURVE",
+"28 656 OFFCURVE",
+"28 629 CURVE SMOOTH",
+"28 600 OFFCURVE",
+"51 577 OFFCURVE",
+"78 577 CURVE SMOOTH",
+"418 577 LINE",
+"24 88 LINE SMOOTH",
+"16 78 OFFCURVE",
+"12 65 OFFCURVE",
+"12 56 CURVE SMOOTH",
+"12 23 OFFCURVE",
+"29 0 OFFCURVE",
+"66 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"497 -6 LINE SMOOTH",
+"525 -6 OFFCURVE",
+"547 18 OFFCURVE",
+"547 45 CURVE SMOOTH",
+"547 74 OFFCURVE",
+"525 96 OFFCURVE",
+"497 96 CURVE SMOOTH",
+"157 96 LINE",
+"554 590 LINE SMOOTH",
+"561 599 OFFCURVE",
+"563 605 OFFCURVE",
+"563 621 CURVE SMOOTH",
+"563 651 OFFCURVE",
+"539 674 OFFCURVE",
+"509 674 CURVE SMOOTH",
+"78 674 LINE SMOOTH",
+"51 674 OFFCURVE",
+"28 650 OFFCURVE",
+"28 623 CURVE SMOOTH",
+"28 594 OFFCURVE",
+"51 571 OFFCURVE",
+"78 571 CURVE SMOOTH",
+"418 571 LINE",
+"24 82 LINE SMOOTH",
+"16 72 OFFCURVE",
+"12 60 OFFCURVE",
+"12 50 CURVE SMOOTH",
+"12 17 OFFCURVE",
+"29 -6 OFFCURVE",
+"66 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 575;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 005A;
+},
+{
+glyphname = bracketleft;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"216 -129 LINE SMOOTH",
+"226 -129 OFFCURVE",
+"234 -121 OFFCURVE",
+"234 -110 CURVE SMOOTH",
+"234 -100 OFFCURVE",
+"226 -92 OFFCURVE",
+"216 -92 CURVE SMOOTH",
+"108 -92 LINE",
+"108 782 LINE",
+"232 782 LINE SMOOTH",
+"243 782 OFFCURVE",
+"251 790 OFFCURVE",
+"251 800 CURVE SMOOTH",
+"251 811 OFFCURVE",
+"243 819 OFFCURVE",
+"232 819 CURVE SMOOTH",
+"90 819 LINE SMOOTH",
+"79 819 OFFCURVE",
+"71 811 OFFCURVE",
+"71 800 CURVE SMOOTH",
+"71 -110 LINE SMOOTH",
+"71 -121 OFFCURVE",
+"79 -129 OFFCURVE",
+"90 -129 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 -135 LINE SMOOTH",
+"226 -135 OFFCURVE",
+"234 -127 OFFCURVE",
+"234 -116 CURVE SMOOTH",
+"234 -106 OFFCURVE",
+"226 -98 OFFCURVE",
+"216 -98 CURVE SMOOTH",
+"108 -98 LINE",
+"108 776 LINE",
+"232 776 LINE SMOOTH",
+"243 776 OFFCURVE",
+"251 784 OFFCURVE",
+"251 794 CURVE SMOOTH",
+"251 805 OFFCURVE",
+"243 813 OFFCURVE",
+"232 813 CURVE SMOOTH",
+"90 813 LINE SMOOTH",
+"79 813 OFFCURVE",
+"71 805 OFFCURVE",
+"71 794 CURVE SMOOTH",
+"71 -116 LINE SMOOTH",
+"71 -127 OFFCURVE",
+"79 -135 OFFCURVE",
+"90 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+vhints = (
+{
+position = 71;
+width = 37;
+}
+);
+};
+};
+width = 305;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"215 -124 LINE SMOOTH",
+"230 -124 OFFCURVE",
+"243 -112 OFFCURVE",
+"243 -96 CURVE SMOOTH",
+"243 -81 OFFCURVE",
+"230 -68 OFFCURVE",
+"215 -68 CURVE SMOOTH",
+"122 -68 LINE",
+"122 750 LINE",
+"231 750 LINE SMOOTH",
+"246 750 OFFCURVE",
+"259 762 OFFCURVE",
+"259 778 CURVE SMOOTH",
+"259 793 OFFCURVE",
+"246 806 OFFCURVE",
+"231 806 CURVE SMOOTH",
+"94 806 LINE SMOOTH",
+"78 806 OFFCURVE",
+"66 793 OFFCURVE",
+"66 778 CURVE SMOOTH",
+"66 -96 LINE SMOOTH",
+"66 -112 OFFCURVE",
+"78 -124 OFFCURVE",
+"94 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"215 -130 LINE SMOOTH",
+"230 -130 OFFCURVE",
+"243 -118 OFFCURVE",
+"243 -102 CURVE SMOOTH",
+"243 -87 OFFCURVE",
+"230 -74 OFFCURVE",
+"215 -74 CURVE SMOOTH",
+"122 -74 LINE",
+"122 744 LINE",
+"231 744 LINE SMOOTH",
+"246 744 OFFCURVE",
+"259 756 OFFCURVE",
+"259 772 CURVE SMOOTH",
+"259 787 OFFCURVE",
+"246 800 OFFCURVE",
+"231 800 CURVE SMOOTH",
+"94 800 LINE SMOOTH",
+"78 800 OFFCURVE",
+"66 787 OFFCURVE",
+"66 772 CURVE SMOOTH",
+"66 -102 LINE SMOOTH",
+"66 -118 OFFCURVE",
+"78 -130 OFFCURVE",
+"94 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+}
+);
+};
+};
+width = 315;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -113 LINE SMOOTH",
+"263 -113 OFFCURVE",
+"286 -92 OFFCURVE",
+"286 -64 CURVE SMOOTH",
+"286 -39 OFFCURVE",
+"263 -16 OFFCURVE",
+"238 -16 CURVE SMOOTH",
+"176 -16 LINE",
+"176 681 LINE",
+"252 681 LINE SMOOTH",
+"278 681 OFFCURVE",
+"300 702 OFFCURVE",
+"300 729 CURVE SMOOTH",
+"300 755 OFFCURVE",
+"278 778 OFFCURVE",
+"252 778 CURVE SMOOTH",
+"128 778 LINE SMOOTH",
+"101 778 OFFCURVE",
+"80 755 OFFCURVE",
+"80 729 CURVE SMOOTH",
+"80 -64 LINE SMOOTH",
+"80 -92 OFFCURVE",
+"101 -113 OFFCURVE",
+"128 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -119 LINE SMOOTH",
+"263 -119 OFFCURVE",
+"286 -98 OFFCURVE",
+"286 -70 CURVE SMOOTH",
+"286 -45 OFFCURVE",
+"263 -22 OFFCURVE",
+"238 -22 CURVE SMOOTH",
+"176 -22 LINE",
+"176 675 LINE",
+"252 675 LINE SMOOTH",
+"278 675 OFFCURVE",
+"300 696 OFFCURVE",
+"300 723 CURVE SMOOTH",
+"300 749 OFFCURVE",
+"278 772 OFFCURVE",
+"252 772 CURVE SMOOTH",
+"128 772 LINE SMOOTH",
+"101 772 OFFCURVE",
+"80 749 OFFCURVE",
+"80 723 CURVE SMOOTH",
+"80 -70 LINE SMOOTH",
+"80 -98 OFFCURVE",
+"101 -119 OFFCURVE",
+"128 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+vhints = (
+{
+position = 58;
+width = 220;
+},
+{
+position = 58;
+width = 96;
+}
+);
+};
+};
+width = 335;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = backslash;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"466 -2 OFFCURVE",
+"476 6 OFFCURVE",
+"476 17 CURVE SMOOTH",
+"476 19 OFFCURVE",
+"475 24 OFFCURVE",
+"472 29 CURVE SMOOTH",
+"105 692 LINE SMOOTH",
+"102 698 OFFCURVE",
+"96 700 OFFCURVE",
+"90 700 CURVE SMOOTH",
+"78 700 OFFCURVE",
+"71 692 OFFCURVE",
+"71 680 CURVE SMOOTH",
+"71 677 OFFCURVE",
+"72 674 OFFCURVE",
+"73 672 CURVE SMOOTH",
+"442 6 LINE SMOOTH",
+"446 -1 OFFCURVE",
+"451 -2 OFFCURVE",
+"457 -2 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"466 -8 OFFCURVE",
+"476 0 OFFCURVE",
+"476 11 CURVE SMOOTH",
+"476 13 OFFCURVE",
+"475 18 OFFCURVE",
+"472 23 CURVE SMOOTH",
+"105 686 LINE SMOOTH",
+"102 692 OFFCURVE",
+"95 694 OFFCURVE",
+"90 694 CURVE SMOOTH",
+"78 694 OFFCURVE",
+"71 686 OFFCURVE",
+"71 674 CURVE SMOOTH",
+"71 671 OFFCURVE",
+"72 668 OFFCURVE",
+"73 666 CURVE SMOOTH",
+"442 0 LINE SMOOTH",
+"446 -7 OFFCURVE",
+"451 -8 OFFCURVE",
+"457 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 535;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"465 -1 OFFCURVE",
+"476 12 OFFCURVE",
+"476 27 CURVE SMOOTH",
+"476 32 OFFCURVE",
+"475 37 OFFCURVE",
+"473 41 CURVE SMOOTH",
+"120 678 LINE SMOOTH",
+"115 687 OFFCURVE",
+"105 692 OFFCURVE",
+"95 692 CURVE SMOOTH",
+"79 692 OFFCURVE",
+"67 679 OFFCURVE",
+"67 666 CURVE SMOOTH",
+"67 657 OFFCURVE",
+"72 648 OFFCURVE",
+"76 641 CURVE SMOOTH",
+"424 13 LINE SMOOTH",
+"429 4 OFFCURVE",
+"438 -1 OFFCURVE",
+"448 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"465 -7 OFFCURVE",
+"476 6 OFFCURVE",
+"476 21 CURVE SMOOTH",
+"476 28 OFFCURVE",
+"475 31 OFFCURVE",
+"473 35 CURVE SMOOTH",
+"120 672 LINE SMOOTH",
+"115 681 OFFCURVE",
+"106 686 OFFCURVE",
+"95 686 CURVE SMOOTH",
+"79 686 OFFCURVE",
+"67 673 OFFCURVE",
+"67 660 CURVE SMOOTH",
+"67 651 OFFCURVE",
+"72 642 OFFCURVE",
+"76 635 CURVE SMOOTH",
+"424 7 LINE SMOOTH",
+"429 -2 OFFCURVE",
+"437 -7 OFFCURVE",
+"448 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 545;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"462 -1 OFFCURVE",
+"482 22 OFFCURVE",
+"482 47 CURVE SMOOTH",
+"482 55 OFFCURVE",
+"480 63 OFFCURVE",
+"476 70 CURVE SMOOTH",
+"155 650 LINE SMOOTH",
+"145 668 OFFCURVE",
+"129 674 OFFCURVE",
+"113 674 CURVE SMOOTH",
+"85 674 OFFCURVE",
+"65 650 OFFCURVE",
+"65 628 CURVE SMOOTH",
+"65 615 OFFCURVE",
+"71 602 OFFCURVE",
+"75 594 CURVE SMOOTH",
+"392 24 LINE SMOOTH",
+"401 8 OFFCURVE",
+"416 -1 OFFCURVE",
+"433 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"462 -7 OFFCURVE",
+"482 16 OFFCURVE",
+"482 41 CURVE SMOOTH",
+"482 48 OFFCURVE",
+"480 57 OFFCURVE",
+"476 64 CURVE SMOOTH",
+"155 644 LINE SMOOTH",
+"145 662 OFFCURVE",
+"130 668 OFFCURVE",
+"113 668 CURVE SMOOTH",
+"85 668 OFFCURVE",
+"65 644 OFFCURVE",
+"65 622 CURVE SMOOTH",
+"65 608 OFFCURVE",
+"71 596 OFFCURVE",
+"75 588 CURVE SMOOTH",
+"392 18 LINE SMOOTH",
+"401 2 OFFCURVE",
+"415 -7 OFFCURVE",
+"433 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = bracketright;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"227 -129 LINE SMOOTH",
+"238 -129 OFFCURVE",
+"246 -121 OFFCURVE",
+"246 -110 CURVE SMOOTH",
+"246 800 LINE SMOOTH",
+"246 811 OFFCURVE",
+"238 819 OFFCURVE",
+"227 819 CURVE SMOOTH",
+"101 819 LINE SMOOTH",
+"91 819 OFFCURVE",
+"82 811 OFFCURVE",
+"82 800 CURVE SMOOTH",
+"82 790 OFFCURVE",
+"91 782 OFFCURVE",
+"101 782 CURVE SMOOTH",
+"208 782 LINE",
+"208 -92 LINE",
+"84 -92 LINE SMOOTH",
+"74 -92 OFFCURVE",
+"66 -100 OFFCURVE",
+"66 -110 CURVE SMOOTH",
+"66 -121 OFFCURVE",
+"74 -129 OFFCURVE",
+"84 -129 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227 -135 LINE SMOOTH",
+"238 -135 OFFCURVE",
+"246 -127 OFFCURVE",
+"246 -116 CURVE SMOOTH",
+"246 794 LINE SMOOTH",
+"246 805 OFFCURVE",
+"238 813 OFFCURVE",
+"227 813 CURVE SMOOTH",
+"101 813 LINE SMOOTH",
+"91 813 OFFCURVE",
+"82 805 OFFCURVE",
+"82 794 CURVE SMOOTH",
+"82 784 OFFCURVE",
+"91 776 OFFCURVE",
+"101 776 CURVE SMOOTH",
+"208 776 LINE",
+"208 -98 LINE",
+"84 -98 LINE SMOOTH",
+"74 -98 OFFCURVE",
+"66 -106 OFFCURVE",
+"66 -116 CURVE SMOOTH",
+"66 -127 OFFCURVE",
+"74 -135 OFFCURVE",
+"84 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+vhints = (
+{
+position = 208;
+width = 38;
+}
+);
+};
+};
+width = 305;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"226 -124 LINE SMOOTH",
+"242 -124 OFFCURVE",
+"254 -111 OFFCURVE",
+"254 -96 CURVE SMOOTH",
+"254 778 LINE SMOOTH",
+"254 794 OFFCURVE",
+"242 806 OFFCURVE",
+"226 806 CURVE SMOOTH",
+"105 806 LINE SMOOTH",
+"90 806 OFFCURVE",
+"77 794 OFFCURVE",
+"77 778 CURVE SMOOTH",
+"77 763 OFFCURVE",
+"90 750 OFFCURVE",
+"105 750 CURVE SMOOTH",
+"198 750 LINE",
+"198 -68 LINE",
+"89 -68 LINE SMOOTH",
+"74 -68 OFFCURVE",
+"61 -80 OFFCURVE",
+"61 -96 CURVE SMOOTH",
+"61 -111 OFFCURVE",
+"74 -124 OFFCURVE",
+"89 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"226 -130 LINE SMOOTH",
+"242 -130 OFFCURVE",
+"254 -117 OFFCURVE",
+"254 -102 CURVE SMOOTH",
+"254 772 LINE SMOOTH",
+"254 788 OFFCURVE",
+"242 800 OFFCURVE",
+"226 800 CURVE SMOOTH",
+"105 800 LINE SMOOTH",
+"90 800 OFFCURVE",
+"77 788 OFFCURVE",
+"77 772 CURVE SMOOTH",
+"77 757 OFFCURVE",
+"90 744 OFFCURVE",
+"105 744 CURVE SMOOTH",
+"198 744 LINE",
+"198 -74 LINE",
+"89 -74 LINE SMOOTH",
+"74 -74 OFFCURVE",
+"61 -86 OFFCURVE",
+"61 -102 CURVE SMOOTH",
+"61 -117 OFFCURVE",
+"74 -130 OFFCURVE",
+"89 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+vhints = (
+{
+position = 198;
+width = 56;
+}
+);
+};
+};
+width = 315;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"207 -113 LINE SMOOTH",
+"234 -113 OFFCURVE",
+"255 -90 OFFCURVE",
+"255 -64 CURVE SMOOTH",
+"255 729 LINE SMOOTH",
+"255 757 OFFCURVE",
+"234 778 OFFCURVE",
+"207 778 CURVE SMOOTH",
+"97 778 LINE SMOOTH",
+"72 778 OFFCURVE",
+"49 757 OFFCURVE",
+"49 729 CURVE SMOOTH",
+"49 704 OFFCURVE",
+"72 681 OFFCURVE",
+"97 681 CURVE SMOOTH",
+"159 681 LINE",
+"159 -16 LINE",
+"83 -16 LINE SMOOTH",
+"57 -16 OFFCURVE",
+"35 -37 OFFCURVE",
+"35 -64 CURVE SMOOTH",
+"35 -90 OFFCURVE",
+"57 -113 OFFCURVE",
+"83 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"207 -119 LINE SMOOTH",
+"234 -119 OFFCURVE",
+"255 -96 OFFCURVE",
+"255 -70 CURVE SMOOTH",
+"255 723 LINE SMOOTH",
+"255 751 OFFCURVE",
+"234 772 OFFCURVE",
+"207 772 CURVE SMOOTH",
+"97 772 LINE SMOOTH",
+"72 772 OFFCURVE",
+"49 751 OFFCURVE",
+"49 723 CURVE SMOOTH",
+"49 698 OFFCURVE",
+"72 675 OFFCURVE",
+"97 675 CURVE SMOOTH",
+"159 675 LINE",
+"159 -22 LINE",
+"83 -22 LINE SMOOTH",
+"57 -22 OFFCURVE",
+"35 -43 OFFCURVE",
+"35 -70 CURVE SMOOTH",
+"35 -96 OFFCURVE",
+"57 -119 OFFCURVE",
+"83 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+vhints = (
+{
+position = 54;
+width = 220;
+},
+{
+position = 178;
+width = 96;
+}
+);
+};
+};
+width = 335;
+}
+);
+unicode = 005D;
+},
+{
+color = 4;
+glyphname = asciicircum;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"125 412 OFFCURVE",
+"130 414 OFFCURVE",
+"133 419 CURVE SMOOTH",
+"256 617 LINE",
+"357 420 LINE SMOOTH",
+"360 414 OFFCURVE",
+"365 412 OFFCURVE",
+"372 412 CURVE SMOOTH",
+"382 412 OFFCURVE",
+"390 420 OFFCURVE",
+"390 429 CURVE SMOOTH",
+"390 432 OFFCURVE",
+"390 435 OFFCURVE",
+"387 441 CURVE SMOOTH",
+"280 652 LINE SMOOTH",
+"274 664 OFFCURVE",
+"266 670 OFFCURVE",
+"257 670 CURVE SMOOTH",
+"246 670 OFFCURVE",
+"238 664 OFFCURVE",
+"232 654 CURVE SMOOTH",
+"104 441 LINE SMOOTH",
+"101 436 OFFCURVE",
+"100 432 OFFCURVE",
+"100 429 CURVE SMOOTH",
+"100 420 OFFCURVE",
+"109 412 OFFCURVE",
+"119 412 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 406 OFFCURVE",
+"130 408 OFFCURVE",
+"133 413 CURVE SMOOTH",
+"256 611 LINE",
+"357 414 LINE SMOOTH",
+"360 408 OFFCURVE",
+"366 406 OFFCURVE",
+"372 406 CURVE SMOOTH",
+"382 406 OFFCURVE",
+"390 414 OFFCURVE",
+"390 423 CURVE SMOOTH",
+"390 426 OFFCURVE",
+"390 429 OFFCURVE",
+"387 435 CURVE SMOOTH",
+"280 646 LINE SMOOTH",
+"274 658 OFFCURVE",
+"265 664 OFFCURVE",
+"257 664 CURVE SMOOTH",
+"247 664 OFFCURVE",
+"238 658 OFFCURVE",
+"232 648 CURVE SMOOTH",
+"104 435 LINE SMOOTH",
+"101 430 OFFCURVE",
+"100 426 OFFCURVE",
+"100 423 CURVE SMOOTH",
+"100 414 OFFCURVE",
+"109 406 OFFCURVE",
+"119 406 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 412;
+width = 258;
+}
+);
+vhints = (
+{
+position = 362;
+width = 33;
+}
+);
+};
+};
+width = 490;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"138 395 OFFCURVE",
+"147 402 OFFCURVE",
+"155 415 CURVE SMOOTH",
+"259 582 LINE",
+"348 409 LINE SMOOTH",
+"352 401 OFFCURVE",
+"362 395 OFFCURVE",
+"372 395 CURVE SMOOTH",
+"387 395 OFFCURVE",
+"399 407 OFFCURVE",
+"399 422 CURVE SMOOTH",
+"399 426 OFFCURVE",
+"398 432 OFFCURVE",
+"395 438 CURVE SMOOTH",
+"292 641 LINE SMOOTH",
+"285 654 OFFCURVE",
+"274 663 OFFCURVE",
+"260 663 CURVE SMOOTH",
+"246 663 OFFCURVE",
+"235 654 OFFCURVE",
+"228 643 CURVE SMOOTH",
+"104 436 LINE SMOOTH",
+"101 432 OFFCURVE",
+"100 427 OFFCURVE",
+"100 422 CURVE SMOOTH",
+"100 407 OFFCURVE",
+"112 395 OFFCURVE",
+"127 395 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"137 389 OFFCURVE",
+"147 396 OFFCURVE",
+"155 409 CURVE SMOOTH",
+"259 576 LINE",
+"348 403 LINE SMOOTH",
+"352 395 OFFCURVE",
+"363 389 OFFCURVE",
+"372 389 CURVE SMOOTH",
+"387 389 OFFCURVE",
+"399 401 OFFCURVE",
+"399 416 CURVE SMOOTH",
+"399 420 OFFCURVE",
+"398 426 OFFCURVE",
+"395 432 CURVE SMOOTH",
+"292 635 LINE SMOOTH",
+"285 648 OFFCURVE",
+"274 657 OFFCURVE",
+"260 657 CURVE SMOOTH",
+"245 657 OFFCURVE",
+"235 648 OFFCURVE",
+"228 637 CURVE SMOOTH",
+"104 430 LINE SMOOTH",
+"101 425 OFFCURVE",
+"100 420 OFFCURVE",
+"100 416 CURVE SMOOTH",
+"100 401 OFFCURVE",
+"112 389 OFFCURVE",
+"127 389 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 395;
+width = 268;
+}
+);
+vhints = (
+{
+position = 348;
+width = 51;
+}
+);
+};
+};
+width = 500;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"158 359 OFFCURVE",
+"173 366 OFFCURVE",
+"182 384 CURVE SMOOTH",
+"259 541 LINE",
+"321 384 LINE SMOOTH",
+"329 364 OFFCURVE",
+"345 359 OFFCURVE",
+"362 359 CURVE SMOOTH",
+"389 359 OFFCURVE",
+"410 380 OFFCURVE",
+"410 406 CURVE SMOOTH",
+"410 412 OFFCURVE",
+"408 421 OFFCURVE",
+"403 431 CURVE SMOOTH",
+"310 615 LINE SMOOTH",
+"297 640 OFFCURVE",
+"282 648 OFFCURVE",
+"261 648 CURVE SMOOTH",
+"239 648 OFFCURVE",
+"222 636 OFFCURVE",
+"212 619 CURVE SMOOTH",
+"100 431 LINE SMOOTH",
+"95 422 OFFCURVE",
+"93 414 OFFCURVE",
+"93 406 CURVE SMOOTH",
+"93 380 OFFCURVE",
+"113 359 OFFCURVE",
+"140 359 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"158 353 OFFCURVE",
+"173 360 OFFCURVE",
+"182 378 CURVE SMOOTH",
+"259 535 LINE",
+"321 378 LINE SMOOTH",
+"329 358 OFFCURVE",
+"344 353 OFFCURVE",
+"362 353 CURVE SMOOTH",
+"389 353 OFFCURVE",
+"410 374 OFFCURVE",
+"410 400 CURVE SMOOTH",
+"410 406 OFFCURVE",
+"408 415 OFFCURVE",
+"403 425 CURVE SMOOTH",
+"310 609 LINE SMOOTH",
+"297 634 OFFCURVE",
+"282 642 OFFCURVE",
+"261 642 CURVE SMOOTH",
+"240 642 OFFCURVE",
+"222 630 OFFCURVE",
+"212 613 CURVE SMOOTH",
+"100 425 LINE SMOOTH",
+"95 416 OFFCURVE",
+"93 409 OFFCURVE",
+"93 400 CURVE SMOOTH",
+"93 374 OFFCURVE",
+"113 353 OFFCURVE",
+"140 353 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 359;
+width = 289;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = underscore;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"534 -58 LINE SMOOTH",
+"545 -58 OFFCURVE",
+"553 -50 OFFCURVE",
+"553 -40 CURVE SMOOTH",
+"553 -29 OFFCURVE",
+"545 -21 OFFCURVE",
+"534 -21 CURVE SMOOTH",
+"24 -21 LINE SMOOTH",
+"13 -21 OFFCURVE",
+"5 -29 OFFCURVE",
+"5 -40 CURVE SMOOTH",
+"5 -50 OFFCURVE",
+"13 -58 OFFCURVE",
+"24 -58 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"534 -64 LINE SMOOTH",
+"545 -64 OFFCURVE",
+"553 -56 OFFCURVE",
+"553 -46 CURVE SMOOTH",
+"553 -35 OFFCURVE",
+"545 -27 OFFCURVE",
+"534 -27 CURVE SMOOTH",
+"24 -27 LINE SMOOTH",
+"13 -27 OFFCURVE",
+"5 -35 OFFCURVE",
+"5 -46 CURVE SMOOTH",
+"5 -56 OFFCURVE",
+"13 -64 OFFCURVE",
+"24 -64 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -58;
+width = 37;
+}
+);
+};
+};
+width = 558;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"490 -56 LINE",
+"505 -56 OFFCURVE",
+"518 -44 OFFCURVE",
+"518 -28 CURVE SMOOTH",
+"518 -13 OFFCURVE",
+"505 0 OFFCURVE",
+"490 0 CURVE SMOOTH",
+"0 0 LINE SMOOTH",
+"-16 0 OFFCURVE",
+"-28 -13 OFFCURVE",
+"-28 -28 CURVE SMOOTH",
+"-28 -44 OFFCURVE",
+"-16 -56 OFFCURVE",
+"0 -56 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"490 -62 LINE",
+"505 -62 OFFCURVE",
+"518 -50 OFFCURVE",
+"518 -34 CURVE SMOOTH",
+"518 -19 OFFCURVE",
+"505 -6 OFFCURVE",
+"490 -6 CURVE SMOOTH",
+"0 -6 LINE SMOOTH",
+"-16 -6 OFFCURVE",
+"-28 -19 OFFCURVE",
+"-28 -34 CURVE SMOOTH",
+"-28 -50 OFFCURVE",
+"-16 -62 OFFCURVE",
+"0 -62 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -56;
+width = 56;
+}
+);
+};
+};
+width = 490;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"469 -51 LINE SMOOTH",
+"495 -51 OFFCURVE",
+"517 -30 OFFCURVE",
+"517 -3 CURVE SMOOTH",
+"517 23 OFFCURVE",
+"495 45 OFFCURVE",
+"469 45 CURVE SMOOTH",
+"24 45 LINE SMOOTH",
+"-3 45 OFFCURVE",
+"-24 23 OFFCURVE",
+"-24 -3 CURVE SMOOTH",
+"-24 -30 OFFCURVE",
+"-3 -51 OFFCURVE",
+"24 -51 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"469 -57 LINE SMOOTH",
+"495 -57 OFFCURVE",
+"517 -36 OFFCURVE",
+"517 -9 CURVE SMOOTH",
+"517 17 OFFCURVE",
+"495 39 OFFCURVE",
+"469 39 CURVE SMOOTH",
+"24 39 LINE SMOOTH",
+"-3 39 OFFCURVE",
+"-24 17 OFFCURVE",
+"-24 -9 CURVE SMOOTH",
+"-24 -36 OFFCURVE",
+"-3 -57 OFFCURVE",
+"24 -57 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -51;
+width = 96;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = grave;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"149 585 OFFCURVE",
+"159 590 OFFCURVE",
+"159 600 CURVE SMOOTH",
+"159 604 OFFCURVE",
+"157 608 OFFCURVE",
+"153 613 CURVE SMOOTH",
+"47 745 LINE SMOOTH",
+"41 753 OFFCURVE",
+"34 755 OFFCURVE",
+"27 755 CURVE SMOOTH",
+"13 755 OFFCURVE",
+"0 745 OFFCURVE",
+"0 731 CURVE SMOOTH",
+"0 724 OFFCURVE",
+"3 719 OFFCURVE",
+"8 713 CURVE SMOOTH",
+"128 590 LINE SMOOTH",
+"131 587 OFFCURVE",
+"136 585 OFFCURVE",
+"140 585 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"149 585 OFFCURVE",
+"159 590 OFFCURVE",
+"159 600 CURVE SMOOTH",
+"159 604 OFFCURVE",
+"157 608 OFFCURVE",
+"153 613 CURVE SMOOTH",
+"47 745 LINE SMOOTH",
+"41 753 OFFCURVE",
+"34 755 OFFCURVE",
+"27 755 CURVE SMOOTH",
+"13 755 OFFCURVE",
+"0 745 OFFCURVE",
+"0 731 CURVE SMOOTH",
+"0 724 OFFCURVE",
+"3 719 OFFCURVE",
+"8 713 CURVE SMOOTH",
+"128 590 LINE SMOOTH",
+"131 587 OFFCURVE",
+"136 585 OFFCURVE",
+"140 585 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 169;
+width = 163;
+}
+);
+};
+};
+width = 159;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"162 558 OFFCURVE",
+"176 569 OFFCURVE",
+"176 584 CURVE SMOOTH",
+"176 590 OFFCURVE",
+"174 595 OFFCURVE",
+"169 602 CURVE SMOOTH",
+"64 732 LINE SMOOTH",
+"57 740 OFFCURVE",
+"46 747 OFFCURVE",
+"35 747 CURVE SMOOTH",
+"17 747 OFFCURVE",
+"0 731 OFFCURVE",
+"0 713 CURVE SMOOTH",
+"0 703 OFFCURVE",
+"4 695 OFFCURVE",
+"11 688 CURVE SMOOTH",
+"129 567 LINE SMOOTH",
+"134 562 OFFCURVE",
+"140 558 OFFCURVE",
+"148 558 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"162 558 OFFCURVE",
+"176 569 OFFCURVE",
+"176 584 CURVE SMOOTH",
+"176 590 OFFCURVE",
+"174 595 OFFCURVE",
+"169 602 CURVE SMOOTH",
+"64 732 LINE SMOOTH",
+"57 740 OFFCURVE",
+"46 747 OFFCURVE",
+"35 747 CURVE SMOOTH",
+"17 747 OFFCURVE",
+"0 731 OFFCURVE",
+"0 713 CURVE SMOOTH",
+"0 703 OFFCURVE",
+"4 695 OFFCURVE",
+"11 688 CURVE SMOOTH",
+"129 567 LINE SMOOTH",
+"134 562 OFFCURVE",
+"140 558 OFFCURVE",
+"148 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 162;
+width = 176;
+}
+);
+};
+};
+width = 176;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"181 528 OFFCURVE",
+"205 548 OFFCURVE",
+"205 575 CURVE SMOOTH",
+"205 585 OFFCURVE",
+"202 593 OFFCURVE",
+"193 605 CURVE SMOOTH",
+"98 724 LINE SMOOTH",
+"88 736 OFFCURVE",
+"72 746 OFFCURVE",
+"54 746 CURVE SMOOTH",
+"26 746 OFFCURVE",
+"0 720 OFFCURVE",
+"0 692 CURVE SMOOTH",
+"0 676 OFFCURVE",
+"6 664 OFFCURVE",
+"16 654 CURVE SMOOTH",
+"123 543 LINE SMOOTH",
+"131 534 OFFCURVE",
+"142 528 OFFCURVE",
+"157 528 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"181 528 OFFCURVE",
+"205 548 OFFCURVE",
+"205 575 CURVE SMOOTH",
+"205 585 OFFCURVE",
+"202 593 OFFCURVE",
+"193 605 CURVE SMOOTH",
+"98 724 LINE SMOOTH",
+"88 736 OFFCURVE",
+"72 746 OFFCURVE",
+"54 746 CURVE SMOOTH",
+"26 746 OFFCURVE",
+"0 720 OFFCURVE",
+"0 692 CURVE SMOOTH",
+"0 676 OFFCURVE",
+"6 664 OFFCURVE",
+"16 654 CURVE SMOOTH",
+"123 543 LINE SMOOTH",
+"131 534 OFFCURVE",
+"142 528 OFFCURVE",
+"157 528 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 149;
+width = 205;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 0060;
+},
+{
+color = 4;
+glyphname = a;
+lastChange = "2020-03-11 00:14:27 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{248, 0}";
+},
+{
+name = ogonek;
+position = "{446, 4}";
+},
+{
+name = top;
+position = "{298, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{248, 0}";
+},
+{
+name = ogonek;
+position = "{446, 10}";
+},
+{
+name = top;
+position = "{298, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-70 -10 OFFCURVE",
+"-62 -1 OFFCURVE",
+"-62 11 CURVE SMOOTH",
+"-62 466 LINE",
+"-87 479 OFFCURVE",
+"-148 505 OFFCURVE",
+"-209 505 CURVE SMOOTH",
+"-383 505 OFFCURVE",
+"-448 317 OFFCURVE",
+"-448 213 CURVE SMOOTH",
+"-448 85 OFFCURVE",
+"-368 -2 OFFCURVE",
+"-262 -2 CURVE SMOOTH",
+"-207 -2 OFFCURVE",
+"-143 29 OFFCURVE",
+"-100 56 CURVE",
+"-100 13 LINE SMOOTH",
+"-100 0 OFFCURVE",
+"-93 -10 OFFCURVE",
+"-81 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-371 35 OFFCURVE",
+"-409 138 OFFCURVE",
+"-409 215 CURVE SMOOTH",
+"-409 306 OFFCURVE",
+"-356 468 OFFCURVE",
+"-206 468 CURVE SMOOTH",
+"-169 468 OFFCURVE",
+"-120 453 OFFCURVE",
+"-98 442 CURVE",
+"-102 100 LINE",
+"-128 83 OFFCURVE",
+"-199 35 OFFCURVE",
+"-264 35 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 -11 OFFCURVE",
+"438 -2 OFFCURVE",
+"438 10 CURVE SMOOTH",
+"438 454 LINE",
+"413 467 OFFCURVE",
+"352 493 OFFCURVE",
+"291 493 CURVE SMOOTH",
+"117 493 OFFCURVE",
+"52 309 OFFCURVE",
+"52 207 CURVE SMOOTH",
+"52 80 OFFCURVE",
+"132 -6 OFFCURVE",
+"238 -6 CURVE SMOOTH",
+"293 -6 OFFCURVE",
+"357 25 OFFCURVE",
+"400 52 CURVE",
+"400 12 LINE SMOOTH",
+"400 -1 OFFCURVE",
+"407 -11 OFFCURVE",
+"419 -11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 31 OFFCURVE",
+"91 133 OFFCURVE",
+"91 209 CURVE SMOOTH",
+"91 298 OFFCURVE",
+"144 456 OFFCURVE",
+"294 456 CURVE SMOOTH",
+"331 456 OFFCURVE",
+"380 441 OFFCURVE",
+"402 430 CURVE",
+"398 96 LINE",
+"372 79 OFFCURVE",
+"301 31 OFFCURVE",
+"236 31 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 -11 OFFCURVE",
+"438 -2 OFFCURVE",
+"438 10 CURVE SMOOTH",
+"438 454 LINE",
+"413 467 OFFCURVE",
+"352 493 OFFCURVE",
+"291 493 CURVE SMOOTH",
+"145 493 OFFCURVE",
+"52 350 OFFCURVE",
+"52 207 CURVE SMOOTH",
+"52 80 OFFCURVE",
+"132 -6 OFFCURVE",
+"238 -6 CURVE SMOOTH",
+"296 -6 OFFCURVE",
+"359 28 OFFCURVE",
+"400 56 CURVE",
+"400 12 LINE SMOOTH",
+"400 -1 OFFCURVE",
+"407 -11 OFFCURVE",
+"419 -11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 31 OFFCURVE",
+"91 90 OFFCURVE",
+"91 209 CURVE SMOOTH",
+"91 323 OFFCURVE",
+"156 456 OFFCURVE",
+"294 456 CURVE SMOOTH",
+"331 456 OFFCURVE",
+"380 441 OFFCURVE",
+"402 430 CURVE",
+"398 96 LINE",
+"372 79 OFFCURVE",
+"301 31 OFFCURVE",
+"236 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 528;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{251, 0}";
+},
+{
+name = ogonek;
+position = "{453, 4}";
+},
+{
+name = top;
+position = "{291, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{251, -4}";
+},
+{
+name = ogonek;
+position = "{453, 6}";
+},
+{
+name = top;
+position = "{291, 496}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -14 OFFCURVE",
+"438 0 OFFCURVE",
+"438 16 CURVE SMOOTH",
+"438 459 LINE",
+"423 467 OFFCURVE",
+"361 500 OFFCURVE",
+"287 500 CURVE SMOOTH",
+"113 500 OFFCURVE",
+"48 314 OFFCURVE",
+"48 210 CURVE SMOOTH",
+"48 81 OFFCURVE",
+"128 -6 OFFCURVE",
+"236 -6 CURVE SMOOTH",
+"291 -6 OFFCURVE",
+"346 19 OFFCURVE",
+"382 41 CURVE",
+"382 18 LINE SMOOTH",
+"382 1 OFFCURVE",
+"391 -14 OFFCURVE",
+"410 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"139 49 OFFCURVE",
+"105 142 OFFCURVE",
+"105 212 CURVE SMOOTH",
+"105 295 OFFCURVE",
+"153 445 OFFCURVE",
+"290 445 CURVE SMOOTH",
+"324 445 OFFCURVE",
+"365 432 OFFCURVE",
+"384 424 CURVE",
+"380 107 LINE",
+"357 91 OFFCURVE",
+"295 49 OFFCURVE",
+"234 49 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 -14 OFFCURVE",
+"438 0 OFFCURVE",
+"438 16 CURVE SMOOTH",
+"438 452 LINE",
+"423 460 OFFCURVE",
+"361 493 OFFCURVE",
+"287 493 CURVE SMOOTH",
+"113 493 OFFCURVE",
+"48 311 OFFCURVE",
+"48 210 CURVE SMOOTH",
+"48 81 OFFCURVE",
+"128 -6 OFFCURVE",
+"236 -6 CURVE SMOOTH",
+"291 -6 OFFCURVE",
+"346 19 OFFCURVE",
+"382 49 CURVE",
+"382 18 LINE SMOOTH",
+"382 1 OFFCURVE",
+"391 -14 OFFCURVE",
+"410 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 46 OFFCURVE",
+"105 111 OFFCURVE",
+"105 212 CURVE SMOOTH",
+"105 293 OFFCURVE",
+"153 440 OFFCURVE",
+"290 440 CURVE SMOOTH",
+"324 440 OFFCURVE",
+"365 427 OFFCURVE",
+"384 419 CURVE",
+"380 107 LINE",
+"357 90 OFFCURVE",
+"295 46 OFFCURVE",
+"234 46 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"426 -14 OFFCURVE",
+"438 0 OFFCURVE",
+"438 16 CURVE SMOOTH",
+"438 452 LINE",
+"423 460 OFFCURVE",
+"361 493 OFFCURVE",
+"287 493 CURVE SMOOTH",
+"131 493 OFFCURVE",
+"48 340 OFFCURVE",
+"48 210 CURVE SMOOTH",
+"48 81 OFFCURVE",
+"128 -6 OFFCURVE",
+"236 -6 CURVE SMOOTH",
+"291 -6 OFFCURVE",
+"346 19 OFFCURVE",
+"382 49 CURVE",
+"382 18 LINE SMOOTH",
+"382 1 OFFCURVE",
+"391 -14 OFFCURVE",
+"410 -14 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 46 OFFCURVE",
+"105 111 OFFCURVE",
+"105 212 CURVE SMOOTH",
+"105 346 OFFCURVE",
+"187 440 OFFCURVE",
+"290 440 CURVE SMOOTH",
+"324 440 OFFCURVE",
+"365 427 OFFCURVE",
+"384 419 CURVE",
+"380 107 LINE",
+"356 84 OFFCURVE",
+"295 46 OFFCURVE",
+"234 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{257, 0}";
+},
+{
+name = ogonek;
+position = "{469, 4}";
+},
+{
+name = top;
+position = "{284, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{257, 0}";
+},
+{
+name = ogonek;
+position = "{469, 10}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"418 -16 OFFCURVE",
+"438 8 OFFCURVE",
+"438 34 CURVE SMOOTH",
+"438 450 LINE",
+"420 459 OFFCURVE",
+"350 496 OFFCURVE",
+"278 496 CURVE SMOOTH",
+"103 496 OFFCURVE",
+"38 313 OFFCURVE",
+"38 210 CURVE SMOOTH",
+"38 79 OFFCURVE",
+"121 -9 OFFCURVE",
+"231 -9 CURVE SMOOTH",
+"271 -9 OFFCURVE",
+"314 4 OFFCURVE",
+"345 32 CURVE",
+"345 24 LINE SMOOTH",
+"345 0 OFFCURVE",
+"363 -16 OFFCURVE",
+"390 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 87 OFFCURVE",
+"135 129 OFFCURVE",
+"135 212 CURVE SMOOTH",
+"135 279 OFFCURVE",
+"173 401 OFFCURVE",
+"280 401 CURVE SMOOTH",
+"301 401 OFFCURVE",
+"326 396 OFFCURVE",
+"343 389 CURVE",
+"340 128 LINE",
+"319 109 OFFCURVE",
+"280 87 OFFCURVE",
+"238 87 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"418 -16 OFFCURVE",
+"438 8 OFFCURVE",
+"438 34 CURVE SMOOTH",
+"438 450 LINE",
+"412 462 OFFCURVE",
+"350 493 OFFCURVE",
+"278 493 CURVE SMOOTH",
+"130 493 OFFCURVE",
+"38 348 OFFCURVE",
+"38 210 CURVE SMOOTH",
+"38 81 OFFCURVE",
+"121 -6 OFFCURVE",
+"231 -6 CURVE SMOOTH",
+"271 -6 OFFCURVE",
+"314 5 OFFCURVE",
+"345 38 CURVE",
+"345 24 LINE SMOOTH",
+"345 0 OFFCURVE",
+"363 -16 OFFCURVE",
+"390 -16 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 87 OFFCURVE",
+"135 129 OFFCURVE",
+"135 212 CURVE SMOOTH",
+"135 310 OFFCURVE",
+"192 401 OFFCURVE",
+"280 401 CURVE SMOOTH",
+"301 401 OFFCURVE",
+"326 396 OFFCURVE",
+"343 389 CURVE",
+"340 128 LINE",
+"319 109 OFFCURVE",
+"280 87 OFFCURVE",
+"238 87 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 0061;
+},
+{
+color = 4;
+glyphname = b;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 0 OFFCURVE",
+"132 8 OFFCURVE",
+"132 17 CURVE SMOOTH",
+"132 42 LINE",
+"171 26 OFFCURVE",
+"232 7 OFFCURVE",
+"285 7 CURVE SMOOTH",
+"438 7 OFFCURVE",
+"501 126 OFFCURVE",
+"501 272 CURVE SMOOTH",
+"501 374 OFFCURVE",
+"456 491 OFFCURVE",
+"330 491 CURVE SMOOTH",
+"261 491 OFFCURVE",
+"186 451 OFFCURVE",
+"132 388 CURVE",
+"132 683 LINE SMOOTH",
+"132 692 OFFCURVE",
+"124 698 OFFCURVE",
+"114 698 CURVE SMOOTH",
+"104 698 OFFCURVE",
+"95 692 OFFCURVE",
+"95 683 CURVE SMOOTH",
+"95 17 LINE SMOOTH",
+"95 7 OFFCURVE",
+"104 0 OFFCURVE",
+"114 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"216 42 OFFCURVE",
+"153 65 OFFCURVE",
+"132 74 CURVE",
+"132 296 LINE SMOOTH",
+"132 383 OFFCURVE",
+"218 453 OFFCURVE",
+"334 453 CURVE SMOOTH",
+"437 453 OFFCURVE",
+"466 348 OFFCURVE",
+"466 272 CURVE SMOOTH",
+"466 133 OFFCURVE",
+"415 42 OFFCURVE",
+"277 42 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"132 2 OFFCURVE",
+"132 11 CURVE SMOOTH",
+"132 36 LINE",
+"171 20 OFFCURVE",
+"232 1 OFFCURVE",
+"285 1 CURVE SMOOTH",
+"438 1 OFFCURVE",
+"501 120 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"501 368 OFFCURVE",
+"456 485 OFFCURVE",
+"330 485 CURVE SMOOTH",
+"261 485 OFFCURVE",
+"186 445 OFFCURVE",
+"132 382 CURVE",
+"132 677 LINE SMOOTH",
+"132 686 OFFCURVE",
+"124 692 OFFCURVE",
+"114 692 CURVE SMOOTH",
+"104 692 OFFCURVE",
+"95 686 OFFCURVE",
+"95 677 CURVE SMOOTH",
+"95 11 LINE SMOOTH",
+"95 1 OFFCURVE",
+"104 -6 OFFCURVE",
+"114 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"216 36 OFFCURVE",
+"153 59 OFFCURVE",
+"132 68 CURVE",
+"132 290 LINE SMOOTH",
+"132 377 OFFCURVE",
+"218 447 OFFCURVE",
+"334 447 CURVE SMOOTH",
+"437 447 OFFCURVE",
+"466 342 OFFCURVE",
+"466 266 CURVE SMOOTH",
+"466 127 OFFCURVE",
+"415 36 OFFCURVE",
+"277 36 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 35;
+},
+{
+position = 453;
+width = 38;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 438;
+width = 35;
+}
+);
+};
+};
+width = 556;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"135 13 OFFCURVE",
+"135 26 CURVE SMOOTH",
+"135 35 LINE",
+"166 22 OFFCURVE",
+"220 7 OFFCURVE",
+"272 7 CURVE SMOOTH",
+"426 7 OFFCURVE",
+"489 125 OFFCURVE",
+"489 271 CURVE SMOOTH",
+"489 405 OFFCURVE",
+"421 491 OFFCURVE",
+"315 491 CURVE SMOOTH",
+"246 491 OFFCURVE",
+"178 460 OFFCURVE",
+"135 410 CURVE",
+"135 665 LINE SMOOTH",
+"135 680 OFFCURVE",
+"122 690 OFFCURVE",
+"108 690 CURVE SMOOTH",
+"93 690 OFFCURVE",
+"80 680 OFFCURVE",
+"80 665 CURVE SMOOTH",
+"80 26 LINE SMOOTH",
+"80 12 OFFCURVE",
+"93 0 OFFCURVE",
+"108 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 60 OFFCURVE",
+"152 79 OFFCURVE",
+"135 87 CURVE",
+"135 294 LINE SMOOTH",
+"135 372 OFFCURVE",
+"214 435 OFFCURVE",
+"315 435 CURVE SMOOTH",
+"387 435 OFFCURVE",
+"436 375 OFFCURVE",
+"436 271 CURVE SMOOTH",
+"436 144 OFFCURVE",
+"390 60 OFFCURVE",
+"264 60 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"135 7 OFFCURVE",
+"135 20 CURVE SMOOTH",
+"135 29 LINE",
+"166 16 OFFCURVE",
+"220 1 OFFCURVE",
+"272 1 CURVE SMOOTH",
+"426 1 OFFCURVE",
+"489 119 OFFCURVE",
+"489 265 CURVE SMOOTH",
+"489 399 OFFCURVE",
+"421 485 OFFCURVE",
+"315 485 CURVE SMOOTH",
+"246 485 OFFCURVE",
+"178 454 OFFCURVE",
+"135 404 CURVE",
+"135 659 LINE SMOOTH",
+"135 674 OFFCURVE",
+"122 684 OFFCURVE",
+"108 684 CURVE SMOOTH",
+"93 684 OFFCURVE",
+"80 674 OFFCURVE",
+"80 659 CURVE SMOOTH",
+"80 20 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 54 OFFCURVE",
+"152 73 OFFCURVE",
+"135 81 CURVE",
+"135 288 LINE SMOOTH",
+"135 366 OFFCURVE",
+"214 429 OFFCURVE",
+"315 429 CURVE SMOOTH",
+"387 429 OFFCURVE",
+"436 369 OFFCURVE",
+"436 265 CURVE SMOOTH",
+"436 138 OFFCURVE",
+"390 54 OFFCURVE",
+"264 54 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 53;
+},
+{
+position = 435;
+width = 56;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 55;
+},
+{
+position = 421;
+width = 53;
+}
+);
+};
+};
+width = 537;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"142 1 OFFCURVE",
+"159 19 OFFCURVE",
+"159 31 CURVE SMOOTH",
+"159 37 LINE",
+"181 21 OFFCURVE",
+"229 6 OFFCURVE",
+"267 6 CURVE SMOOTH",
+"399 6 OFFCURVE",
+"487 94 OFFCURVE",
+"487 269 CURVE SMOOTH",
+"487 416 OFFCURVE",
+"403 491 OFFCURVE",
+"306 491 CURVE SMOOTH",
+"253 491 OFFCURVE",
+"206 476 OFFCURVE",
+"165 431 CURVE",
+"165 627 LINE SMOOTH",
+"165 654 OFFCURVE",
+"142 672 OFFCURVE",
+"118 672 CURVE SMOOTH",
+"92 672 OFFCURVE",
+"70 654 OFFCURVE",
+"70 627 CURVE SMOOTH",
+"70 46 LINE SMOOTH",
+"70 20 OFFCURVE",
+"90 1 OFFCURVE",
+"116 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 100 OFFCURVE",
+"186 110 OFFCURVE",
+"165 117 CURVE",
+"165 290 LINE SMOOTH",
+"165 348 OFFCURVE",
+"227 395 OFFCURVE",
+"304 395 CURVE SMOOTH",
+"356 395 OFFCURVE",
+"393 355 OFFCURVE",
+"393 269 CURVE SMOOTH",
+"393 167 OFFCURVE",
+"358 100 OFFCURVE",
+"260 100 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"142 -5 OFFCURVE",
+"159 13 OFFCURVE",
+"159 25 CURVE SMOOTH",
+"159 31 LINE",
+"181 15 OFFCURVE",
+"229 0 OFFCURVE",
+"267 0 CURVE SMOOTH",
+"399 0 OFFCURVE",
+"487 88 OFFCURVE",
+"487 263 CURVE SMOOTH",
+"487 410 OFFCURVE",
+"403 485 OFFCURVE",
+"306 485 CURVE SMOOTH",
+"253 485 OFFCURVE",
+"206 470 OFFCURVE",
+"165 425 CURVE",
+"165 621 LINE SMOOTH",
+"165 648 OFFCURVE",
+"142 666 OFFCURVE",
+"118 666 CURVE SMOOTH",
+"92 666 OFFCURVE",
+"70 648 OFFCURVE",
+"70 621 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 14 OFFCURVE",
+"90 -5 OFFCURVE",
+"116 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 94 OFFCURVE",
+"186 104 OFFCURVE",
+"165 111 CURVE",
+"165 284 LINE SMOOTH",
+"165 342 OFFCURVE",
+"227 389 OFFCURVE",
+"304 389 CURVE SMOOTH",
+"356 389 OFFCURVE",
+"393 349 OFFCURVE",
+"393 263 CURVE SMOOTH",
+"393 161 OFFCURVE",
+"358 94 OFFCURVE",
+"260 94 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 6;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 385;
+width = 94;
+}
+);
+};
+};
+width = 525;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = o;
+unicode = 0062;
+},
+{
+color = 4;
+glyphname = c;
+lastChange = "2020-03-11 02:16:23 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{259, 0}";
+},
+{
+name = top;
+position = "{271, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{259, -6}";
+},
+{
+name = top;
+position = "{271, 494}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"354 -2 OFFCURVE",
+"418 39 OFFCURVE",
+"454 87 CURVE SMOOTH",
+"457 91 OFFCURVE",
+"461 97 OFFCURVE",
+"461 102 CURVE SMOOTH",
+"461 111 OFFCURVE",
+"452 118 OFFCURVE",
+"443 118 CURVE SMOOTH",
+"434 118 OFFCURVE",
+"428 111 OFFCURVE",
+"424 105 CURVE SMOOTH",
+"396 63 OFFCURVE",
+"345 27 OFFCURVE",
+"266 27 CURVE SMOOTH",
+"217 27 OFFCURVE",
+"90 69 OFFCURVE",
+"90 211 CURVE SMOOTH",
+"90 240 OFFCURVE",
+"95 275 OFFCURVE",
+"111 317 CURVE SMOOTH",
+"135 380 OFFCURVE",
+"204 461 OFFCURVE",
+"278 461 CURVE SMOOTH",
+"335 461 OFFCURVE",
+"366 432 OFFCURVE",
+"399 399 CURVE SMOOTH",
+"402 396 OFFCURVE",
+"407 394 OFFCURVE",
+"412 394 CURVE SMOOTH",
+"421 394 OFFCURVE",
+"429 402 OFFCURVE",
+"429 412 CURVE SMOOTH",
+"429 416 OFFCURVE",
+"427 421 OFFCURVE",
+"424 424 CURVE SMOOTH",
+"383 465 OFFCURVE",
+"348 494 OFFCURVE",
+"276 494 CURVE SMOOTH",
+"183 494 OFFCURVE",
+"107 395 OFFCURVE",
+"79 328 CURVE SMOOTH",
+"68 302 OFFCURVE",
+"55 257 OFFCURVE",
+"55 209 CURVE SMOOTH",
+"55 88 OFFCURVE",
+"164 -12 OFFCURVE",
+"280 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -6 OFFCURVE",
+"420 38 OFFCURVE",
+"454 87 CURVE SMOOTH",
+"457 91 OFFCURVE",
+"461 97 OFFCURVE",
+"461 102 CURVE SMOOTH",
+"461 111 OFFCURVE",
+"452 118 OFFCURVE",
+"443 118 CURVE SMOOTH",
+"434 118 OFFCURVE",
+"428 111 OFFCURVE",
+"424 105 CURVE SMOOTH",
+"394 65 OFFCURVE",
+"345 27 OFFCURVE",
+"266 27 CURVE SMOOTH",
+"184 27 OFFCURVE",
+"90 92 OFFCURVE",
+"90 211 CURVE SMOOTH",
+"90 335 OFFCURVE",
+"184 460 OFFCURVE",
+"278 460 CURVE SMOOTH",
+"335 460 OFFCURVE",
+"369 434 OFFCURVE",
+"399 398 CURVE SMOOTH",
+"402 395 OFFCURVE",
+"407 393 OFFCURVE",
+"412 393 CURVE SMOOTH",
+"421 393 OFFCURVE",
+"429 401 OFFCURVE",
+"429 411 CURVE SMOOTH",
+"429 415 OFFCURVE",
+"427 420 OFFCURVE",
+"424 423 CURVE SMOOTH",
+"386 467 OFFCURVE",
+"348 493 OFFCURVE",
+"276 493 CURVE SMOOTH",
+"163 493 OFFCURVE",
+"55 346 OFFCURVE",
+"55 209 CURVE SMOOTH",
+"55 78 OFFCURVE",
+"161 -6 OFFCURVE",
+"268 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 498;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{252, 0}";
+},
+{
+name = top;
+position = "{270, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{252, -6}";
+},
+{
+name = top;
+position = "{270, 494}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"349 -2 OFFCURVE",
+"416 37 OFFCURVE",
+"449 87 CURVE SMOOTH",
+"453 93 OFFCURVE",
+"457 99 OFFCURVE",
+"457 106 CURVE SMOOTH",
+"457 121 OFFCURVE",
+"445 133 OFFCURVE",
+"430 133 CURVE SMOOTH",
+"417 133 OFFCURVE",
+"408 123 OFFCURVE",
+"404 117 CURVE SMOOTH",
+"377 77 OFFCURVE",
+"332 46 OFFCURVE",
+"260 46 CURVE SMOOTH",
+"216 46 OFFCURVE",
+"101 84 OFFCURVE",
+"101 212 CURVE SMOOTH",
+"101 239 OFFCURVE",
+"106 272 OFFCURVE",
+"121 310 CURVE SMOOTH",
+"144 367 OFFCURVE",
+"205 442 OFFCURVE",
+"272 442 CURVE SMOOTH",
+"324 442 OFFCURVE",
+"353 420 OFFCURVE",
+"380 387 CURVE SMOOTH",
+"384 382 OFFCURVE",
+"392 378 OFFCURVE",
+"400 378 CURVE SMOOTH",
+"415 378 OFFCURVE",
+"427 390 OFFCURVE",
+"427 405 CURVE SMOOTH",
+"427 412 OFFCURVE",
+"424 420 OFFCURVE",
+"420 424 CURVE SMOOTH",
+"379 465 OFFCURVE",
+"344 494 OFFCURVE",
+"270 494 CURVE SMOOTH",
+"173 494 OFFCURVE",
+"97 395 OFFCURVE",
+"72 329 CURVE SMOOTH",
+"62 303 OFFCURVE",
+"48 259 OFFCURVE",
+"48 210 CURVE SMOOTH",
+"48 88 OFFCURVE",
+"153 -13 OFFCURVE",
+"275 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"349 -6 OFFCURVE",
+"417 40 OFFCURVE",
+"448 85 CURVE SMOOTH",
+"453 93 OFFCURVE",
+"457 99 OFFCURVE",
+"457 106 CURVE SMOOTH",
+"457 121 OFFCURVE",
+"445 133 OFFCURVE",
+"430 133 CURVE SMOOTH",
+"419 133 OFFCURVE",
+"411 127 OFFCURVE",
+"404 117 CURVE SMOOTH",
+"375 75 OFFCURVE",
+"332 45 OFFCURVE",
+"266 45 CURVE SMOOTH",
+"193 45 OFFCURVE",
+"102 103 OFFCURVE",
+"102 212 CURVE SMOOTH",
+"102 328 OFFCURVE",
+"186 441 OFFCURVE",
+"272 441 CURVE SMOOTH",
+"324 441 OFFCURVE",
+"353 419 OFFCURVE",
+"380 386 CURVE SMOOTH",
+"385 381 OFFCURVE",
+"392 377 OFFCURVE",
+"400 377 CURVE SMOOTH",
+"415 377 OFFCURVE",
+"427 389 OFFCURVE",
+"427 404 CURVE SMOOTH",
+"427 411 OFFCURVE",
+"424 419 OFFCURVE",
+"420 423 CURVE SMOOTH",
+"382 467 OFFCURVE",
+"344 493 OFFCURVE",
+"270 493 CURVE SMOOTH",
+"154 493 OFFCURVE",
+"48 349 OFFCURVE",
+"48 210 CURVE SMOOTH",
+"48 87 OFFCURVE",
+"148 -6 OFFCURVE",
+"266 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 484;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{255, 0}";
+},
+{
+name = top;
+position = "{269, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{255, 0}";
+},
+{
+name = top;
+position = "{269, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"340 -6 OFFCURVE",
+"409 41 OFFCURVE",
+"444 88 CURVE SMOOTH",
+"450 96 OFFCURVE",
+"455 106 OFFCURVE",
+"455 118 CURVE SMOOTH",
+"455 145 OFFCURVE",
+"434 166 OFFCURVE",
+"408 166 CURVE SMOOTH",
+"385 166 OFFCURVE",
+"372 150 OFFCURVE",
+"365 141 CURVE SMOOTH",
+"343 111 OFFCURVE",
+"311 87 OFFCURVE",
+"254 87 CURVE SMOOTH",
+"220 87 OFFCURVE",
+"132 116 OFFCURVE",
+"132 215 CURVE SMOOTH",
+"132 236 OFFCURVE",
+"137 268 OFFCURVE",
+"148 295 CURVE SMOOTH",
+"167 341 OFFCURVE",
+"215 401 OFFCURVE",
+"265 401 CURVE SMOOTH",
+"303 401 OFFCURVE",
+"325 383 OFFCURVE",
+"349 355 CURVE SMOOTH",
+"356 347 OFFCURVE",
+"360 343 OFFCURVE",
+"380 343 CURVE SMOOTH",
+"406 343 OFFCURVE",
+"428 364 OFFCURVE",
+"428 390 CURVE SMOOTH",
+"428 402 OFFCURVE",
+"424 413 OFFCURVE",
+"415 424 CURVE SMOOTH",
+"375 470 OFFCURVE",
+"338 494 OFFCURVE",
+"263 494 CURVE SMOOTH",
+"164 494 OFFCURVE",
+"87 395 OFFCURVE",
+"62 329 CURVE SMOOTH",
+"52 304 OFFCURVE",
+"38 260 OFFCURVE",
+"38 213 CURVE SMOOTH",
+"38 85 OFFCURVE",
+"146 -6 OFFCURVE",
+"266 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"340 -6 OFFCURVE",
+"409 41 OFFCURVE",
+"444 88 CURVE SMOOTH",
+"452 98 OFFCURVE",
+"455 109 OFFCURVE",
+"455 122 CURVE SMOOTH",
+"455 145 OFFCURVE",
+"434 166 OFFCURVE",
+"408 166 CURVE SMOOTH",
+"389 166 OFFCURVE",
+"374 153 OFFCURVE",
+"365 141 CURVE SMOOTH",
+"342 110 OFFCURVE",
+"311 85 OFFCURVE",
+"254 85 CURVE SMOOTH",
+"193 85 OFFCURVE",
+"132 132 OFFCURVE",
+"132 215 CURVE SMOOTH",
+"132 310 OFFCURVE",
+"201 402 OFFCURVE",
+"265 402 CURVE SMOOTH",
+"305 402 OFFCURVE",
+"324 383 OFFCURVE",
+"342 363 CURVE SMOOTH",
+"355 347 OFFCURVE",
+"363 343 OFFCURVE",
+"380 343 CURVE SMOOTH",
+"406 343 OFFCURVE",
+"428 363 OFFCURVE",
+"428 389 CURVE SMOOTH",
+"428 401 OFFCURVE",
+"424 412 OFFCURVE",
+"413 424 CURVE SMOOTH",
+"375 469 OFFCURVE",
+"338 493 OFFCURVE",
+"264 493 CURVE SMOOTH",
+"145 493 OFFCURVE",
+"38 350 OFFCURVE",
+"38 213 CURVE SMOOTH",
+"38 91 OFFCURVE",
+"133 -6 OFFCURVE",
+"256 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 470;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 0063;
+},
+{
+color = 4;
+glyphname = d;
+lastChange = "2020-03-11 02:28:52 +0000";
+layers = (
+{
+anchors = (
+{
+name = top_right;
+position = "{520, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = top_right;
+position = "{520, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"440 -6 OFFCURVE",
+"449 1 OFFCURVE",
+"449 12 CURVE",
+"465 679 LINE SMOOTH",
+"465 689 OFFCURVE",
+"457 699 OFFCURVE",
+"446 699 CURVE SMOOTH",
+"437 699 OFFCURVE",
+"426 690 OFFCURVE",
+"426 680 CURVE SMOOTH",
+"421 455 LINE",
+"381 472 OFFCURVE",
+"324 492 OFFCURVE",
+"267 492 CURVE SMOOTH",
+"111 492 OFFCURVE",
+"53 362 OFFCURVE",
+"53 219 CURVE SMOOTH",
+"53 110 OFFCURVE",
+"106 -2 OFFCURVE",
+"223 -2 CURVE SMOOTH",
+"301 -2 OFFCURVE",
+"364 35 OFFCURVE",
+"413 90 CURVE",
+"411 16 LINE SMOOTH",
+"411 3 OFFCURVE",
+"417 -6 OFFCURVE",
+"429 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 28 OFFCURVE",
+"92 142 OFFCURVE",
+"92 222 CURVE SMOOTH",
+"92 317 OFFCURVE",
+"120 457 OFFCURVE",
+"269 457 CURVE SMOOTH",
+"332 457 OFFCURVE",
+"398 424 OFFCURVE",
+"420 413 CURVE",
+"415 151 LINE SMOOTH",
+"414 116 OFFCURVE",
+"337 28 OFFCURVE",
+"223 28 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 -6 OFFCURVE",
+"370 33 OFFCURVE",
+"413 90 CURVE",
+"411 16 LINE SMOOTH",
+"411 2 OFFCURVE",
+"417 -6 OFFCURVE",
+"429 -6 CURVE SMOOTH",
+"440 -6 OFFCURVE",
+"449 1 OFFCURVE",
+"449 16 CURVE SMOOTH",
+"465 679 LINE SMOOTH",
+"465 689 OFFCURVE",
+"457 699 OFFCURVE",
+"446 699 CURVE SMOOTH",
+"437 699 OFFCURVE",
+"426 690 OFFCURVE",
+"426 680 CURVE SMOOTH",
+"421 450 LINE",
+"381 472 OFFCURVE",
+"324 492 OFFCURVE",
+"267 492 CURVE SMOOTH",
+"130 492 OFFCURVE",
+"54 387 OFFCURVE",
+"54 219 CURVE SMOOTH",
+"54 60 OFFCURVE",
+"136 -6 OFFCURVE",
+"230 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 28 OFFCURVE",
+"92 98 OFFCURVE",
+"92 222 CURVE SMOOTH",
+"92 354 OFFCURVE",
+"143 457 OFFCURVE",
+"269 457 CURVE SMOOTH",
+"332 457 OFFCURVE",
+"398 424 OFFCURVE",
+"420 413 CURVE",
+"415 164 LINE SMOOTH",
+"414 114 OFFCURVE",
+"329 28 OFFCURVE",
+"238 28 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 30;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 420;
+width = 44;
+}
+);
+};
+};
+width = 553;
+},
+{
+anchors = (
+{
+name = top_right;
+position = "{504, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = top_right;
+position = "{504, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"434 -6 OFFCURVE",
+"447 5 OFFCURVE",
+"447 21 CURVE",
+"462 661 LINE SMOOTH",
+"462 677 OFFCURVE",
+"449 691 OFFCURVE",
+"434 691 CURVE SMOOTH",
+"419 691 OFFCURVE",
+"405 678 OFFCURVE",
+"405 662 CURVE SMOOTH",
+"400 454 LINE",
+"367 473 OFFCURVE",
+"318 492 OFFCURVE",
+"262 492 CURVE SMOOTH",
+"107 492 OFFCURVE",
+"48 362 OFFCURVE",
+"48 220 CURVE SMOOTH",
+"48 110 OFFCURVE",
+"102 -2 OFFCURVE",
+"220 -2 CURVE SMOOTH",
+"299 -2 OFFCURVE",
+"356 40 OFFCURVE",
+"392 73 CURVE",
+"390 28 LINE SMOOTH",
+"389 11 OFFCURVE",
+"400 -6 OFFCURVE",
+"418 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 47 OFFCURVE",
+"103 150 OFFCURVE",
+"103 223 CURVE SMOOTH",
+"103 310 OFFCURVE",
+"128 438 OFFCURVE",
+"264 438 CURVE SMOOTH",
+"323 438 OFFCURVE",
+"380 410 OFFCURVE",
+"399 400 CURVE",
+"394 155 LINE SMOOTH",
+"393 124 OFFCURVE",
+"324 47 OFFCURVE",
+"220 47 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"299 -6 OFFCURVE",
+"356 38 OFFCURVE",
+"392 73 CURVE",
+"390 28 LINE SMOOTH",
+"389 11 OFFCURVE",
+"400 -6 OFFCURVE",
+"418 -6 CURVE SMOOTH",
+"434 -6 OFFCURVE",
+"447 5 OFFCURVE",
+"447 21 CURVE",
+"462 661 LINE SMOOTH",
+"462 677 OFFCURVE",
+"449 691 OFFCURVE",
+"434 691 CURVE SMOOTH",
+"419 691 OFFCURVE",
+"405 678 OFFCURVE",
+"405 662 CURVE SMOOTH",
+"400 454 LINE",
+"367 473 OFFCURVE",
+"318 492 OFFCURVE",
+"262 492 CURVE SMOOTH",
+"127 492 OFFCURVE",
+"48 391 OFFCURVE",
+"48 220 CURVE SMOOTH",
+"48 79 OFFCURVE",
+"123 -6 OFFCURVE",
+"220 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"149 47 OFFCURVE",
+"103 113 OFFCURVE",
+"103 223 CURVE SMOOTH",
+"103 355 OFFCURVE",
+"156 438 OFFCURVE",
+"264 438 CURVE SMOOTH",
+"323 438 OFFCURVE",
+"380 410 OFFCURVE",
+"399 400 CURVE",
+"394 162 LINE SMOOTH",
+"393 124 OFFCURVE",
+"324 47 OFFCURVE",
+"220 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 49;
+},
+{
+position = 444;
+width = 54;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 395;
+width = 55;
+},
+{
+position = 402;
+width = 63;
+}
+);
+};
+};
+width = 532;
+},
+{
+anchors = (
+{
+name = top_right;
+position = "{489, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = top_right;
+position = "{489, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"424 -6 OFFCURVE",
+"445 14 OFFCURVE",
+"446 40 CURVE",
+"460 622 LINE SMOOTH",
+"461 653 OFFCURVE",
+"438 673 OFFCURVE",
+"413 673 CURVE SMOOTH",
+"386 673 OFFCURVE",
+"364 651 OFFCURVE",
+"363 624 CURVE SMOOTH",
+"358 475 LINE",
+"330 484 OFFCURVE",
+"294 492 OFFCURVE",
+"256 492 CURVE SMOOTH",
+"98 492 OFFCURVE",
+"38 368 OFFCURVE",
+"38 227 CURVE SMOOTH",
+"38 88 OFFCURVE",
+"112 -2 OFFCURVE",
+"217 -2 CURVE SMOOTH",
+"272 -2 OFFCURVE",
+"318 23 OFFCURVE",
+"351 45 CURVE",
+"351 34 LINE SMOOTH",
+"351 9 OFFCURVE",
+"373 -6 OFFCURVE",
+"397 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 88 OFFCURVE",
+"134 130 OFFCURVE",
+"134 230 CURVE SMOOTH",
+"134 300 OFFCURVE",
+"153 397 OFFCURVE",
+"257 397 CURVE SMOOTH",
+"294 397 OFFCURVE",
+"335 381 OFFCURVE",
+"357 371 CURVE",
+"353 174 LINE SMOOTH",
+"352 141 OFFCURVE",
+"298 88 OFFCURVE",
+"217 88 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"272 -5 OFFCURVE",
+"321 24 OFFCURVE",
+"351 52 CURVE",
+"351 34 LINE SMOOTH",
+"351 9 OFFCURVE",
+"373 -6 OFFCURVE",
+"397 -6 CURVE SMOOTH",
+"424 -6 OFFCURVE",
+"445 14 OFFCURVE",
+"446 40 CURVE",
+"460 622 LINE SMOOTH",
+"461 653 OFFCURVE",
+"437 673 OFFCURVE",
+"413 673 CURVE SMOOTH",
+"386 673 OFFCURVE",
+"364 651 OFFCURVE",
+"363 624 CURVE SMOOTH",
+"358 469 LINE",
+"333 479 OFFCURVE",
+"294 492 OFFCURVE",
+"251 492 CURVE SMOOTH",
+"126 492 OFFCURVE",
+"38 396 OFFCURVE",
+"38 221 CURVE SMOOTH",
+"38 74 OFFCURVE",
+"117 -5 OFFCURVE",
+"217 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 85 OFFCURVE",
+"134 124 OFFCURVE",
+"134 224 CURVE SMOOTH",
+"134 340 OFFCURVE",
+"176 402 OFFCURVE",
+"257 402 CURVE SMOOTH",
+"294 402 OFFCURVE",
+"335 386 OFFCURVE",
+"357 371 CURVE",
+"353 174 LINE SMOOTH",
+"352 140 OFFCURVE",
+"298 85 OFFCURVE",
+"225 85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 90;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 48;
+width = 96;
+},
+{
+position = 363;
+width = 93;
+},
+{
+position = 367;
+width = 103;
+}
+);
+};
+};
+width = 522;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = d;
+unicode = 0064;
+},
+{
+color = 4;
+glyphname = e;
+lastChange = "2020-03-11 01:20:23 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{258, 0}";
+},
+{
+name = ogonek;
+position = "{462, 4}";
+},
+{
+name = top;
+position = "{263, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{258, 0}";
+},
+{
+name = ogonek;
+position = "{462, 10}";
+},
+{
+name = top;
+position = "{263, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-235 0 OFFCURVE",
+"-171 34 OFFCURVE",
+"-133 72 CURVE SMOOTH",
+"-130 75 OFFCURVE",
+"-128 79 OFFCURVE",
+"-128 83 CURVE SMOOTH",
+"-128 93 OFFCURVE",
+"-135 100 OFFCURVE",
+"-145 100 CURVE SMOOTH",
+"-149 100 OFFCURVE",
+"-152 98 OFFCURVE",
+"-155 95 CURVE SMOOTH",
+"-187 63 OFFCURVE",
+"-249 33 OFFCURVE",
+"-297 33 CURVE SMOOTH",
+"-385 33 OFFCURVE",
+"-452 74 OFFCURVE",
+"-496 155 CURVE",
+"-155 350 LINE SMOOTH",
+"-143 357 OFFCURVE",
+"-137 365 OFFCURVE",
+"-137 371 CURVE SMOOTH",
+"-137 413 OFFCURVE",
+"-195 499 OFFCURVE",
+"-322 499 CURVE SMOOTH",
+"-457 499 OFFCURVE",
+"-545 376 OFFCURVE",
+"-545 238 CURVE SMOOTH",
+"-545 114 OFFCURVE",
+"-449 0 OFFCURVE",
+"-296 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-513 216 OFFCURVE",
+"-513 225 OFFCURVE",
+"-513 237 CURVE SMOOTH",
+"-513 364 OFFCURVE",
+"-434 465 OFFCURVE",
+"-322 465 CURVE SMOOTH",
+"-240 465 OFFCURVE",
+"-194 432 OFFCURVE",
+"-171 373 CURVE",
+"-507 188 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 -6 OFFCURVE",
+"432 26 OFFCURVE",
+"467 66 CURVE SMOOTH",
+"470 69 OFFCURVE",
+"472 73 OFFCURVE",
+"472 77 CURVE SMOOTH",
+"472 87 OFFCURVE",
+"465 94 OFFCURVE",
+"455 94 CURVE SMOOTH",
+"452 94 OFFCURVE",
+"447 92 OFFCURVE",
+"445 89 CURVE SMOOTH",
+"416 54 OFFCURVE",
+"351 27 OFFCURVE",
+"303 27 CURVE SMOOTH",
+"215 27 OFFCURVE",
+"148 68 OFFCURVE",
+"104 149 CURVE",
+"445 344 LINE SMOOTH",
+"457 351 OFFCURVE",
+"463 359 OFFCURVE",
+"463 365 CURVE SMOOTH",
+"463 407 OFFCURVE",
+"405 493 OFFCURVE",
+"278 493 CURVE SMOOTH",
+"143 493 OFFCURVE",
+"55 370 OFFCURVE",
+"55 232 CURVE SMOOTH",
+"55 108 OFFCURVE",
+"151 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 210 OFFCURVE",
+"87 219 OFFCURVE",
+"87 231 CURVE SMOOTH",
+"87 358 OFFCURVE",
+"166 459 OFFCURVE",
+"278 459 CURVE SMOOTH",
+"360 459 OFFCURVE",
+"406 426 OFFCURVE",
+"429 367 CURVE",
+"93 182 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 -6 OFFCURVE",
+"432 26 OFFCURVE",
+"467 66 CURVE SMOOTH",
+"470 69 OFFCURVE",
+"472 73 OFFCURVE",
+"472 77 CURVE SMOOTH",
+"472 87 OFFCURVE",
+"465 94 OFFCURVE",
+"455 94 CURVE SMOOTH",
+"452 94 OFFCURVE",
+"447 92 OFFCURVE",
+"445 89 CURVE SMOOTH",
+"416 54 OFFCURVE",
+"351 27 OFFCURVE",
+"303 27 CURVE SMOOTH",
+"213 27 OFFCURVE",
+"142 66 OFFCURVE",
+"107 149 CURVE",
+"447 344 LINE SMOOTH",
+"459 351 OFFCURVE",
+"465 359 OFFCURVE",
+"465 365 CURVE SMOOTH",
+"465 407 OFFCURVE",
+"406 493 OFFCURVE",
+"278 493 CURVE SMOOTH",
+"140 493 OFFCURVE",
+"53 375 OFFCURVE",
+"53 232 CURVE SMOOTH",
+"53 100 OFFCURVE",
+"149 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 210 OFFCURVE",
+"90 219 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 358 OFFCURVE",
+"168 459 OFFCURVE",
+"278 459 CURVE SMOOTH",
+"359 459 OFFCURVE",
+"405 426 OFFCURVE",
+"428 366 CURVE",
+"96 182 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 517;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{258, 0}";
+},
+{
+name = ogonek;
+position = "{337, 21}";
+},
+{
+name = top;
+position = "{265, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{258, 0}";
+},
+{
+name = ogonek;
+position = "{337, 27}";
+},
+{
+name = top;
+position = "{265, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"358 0 OFFCURVE",
+"426 32 OFFCURVE",
+"461 72 CURVE SMOOTH",
+"465 76 OFFCURVE",
+"468 83 OFFCURVE",
+"468 90 CURVE SMOOTH",
+"468 105 OFFCURVE",
+"457 116 OFFCURVE",
+"442 116 CURVE SMOOTH",
+"435 116 OFFCURVE",
+"428 113 OFFCURVE",
+"424 108 CURVE SMOOTH",
+"397 77 OFFCURVE",
+"339 52 OFFCURVE",
+"296 52 CURVE SMOOTH",
+"215 52 OFFCURVE",
+"156 86 OFFCURVE",
+"119 155 CURVE",
+"437 337 LINE SMOOTH",
+"453 346 OFFCURVE",
+"459 355 OFFCURVE",
+"459 366 CURVE SMOOTH",
+"459 409 OFFCURVE",
+"401 499 OFFCURVE",
+"272 499 CURVE SMOOTH",
+"136 499 OFFCURVE",
+"48 376 OFFCURVE",
+"48 238 CURVE SMOOTH",
+"48 114 OFFCURVE",
+"144 0 OFFCURVE",
+"297 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 217 OFFCURVE",
+"99 226 OFFCURVE",
+"99 237 CURVE SMOOTH",
+"99 353 OFFCURVE",
+"170 446 OFFCURVE",
+"272 446 CURVE SMOOTH",
+"347 446 OFFCURVE",
+"387 420 OFFCURVE",
+"405 373 CURVE",
+"101 206 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"358 -6 OFFCURVE",
+"426 26 OFFCURVE",
+"461 66 CURVE SMOOTH",
+"465 70 OFFCURVE",
+"468 77 OFFCURVE",
+"468 84 CURVE SMOOTH",
+"468 99 OFFCURVE",
+"457 110 OFFCURVE",
+"442 110 CURVE SMOOTH",
+"435 110 OFFCURVE",
+"428 107 OFFCURVE",
+"424 102 CURVE SMOOTH",
+"397 71 OFFCURVE",
+"339 46 OFFCURVE",
+"296 46 CURVE SMOOTH",
+"215 46 OFFCURVE",
+"156 80 OFFCURVE",
+"119 149 CURVE",
+"437 331 LINE SMOOTH",
+"453 340 OFFCURVE",
+"459 350 OFFCURVE",
+"459 360 CURVE SMOOTH",
+"459 403 OFFCURVE",
+"401 493 OFFCURVE",
+"272 493 CURVE SMOOTH",
+"136 493 OFFCURVE",
+"48 370 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 108 OFFCURVE",
+"144 -6 OFFCURVE",
+"297 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 211 OFFCURVE",
+"99 220 OFFCURVE",
+"99 231 CURVE SMOOTH",
+"99 347 OFFCURVE",
+"170 440 OFFCURVE",
+"272 440 CURVE SMOOTH",
+"347 440 OFFCURVE",
+"387 414 OFFCURVE",
+"405 367 CURVE",
+"101 200 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 503;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{263, 0}";
+},
+{
+name = ogonek;
+position = "{345, 41}";
+},
+{
+name = top;
+position = "{263, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -6 OFFCURVE",
+"414 29 OFFCURVE",
+"453 68 CURVE SMOOTH",
+"460 75 OFFCURVE",
+"465 86 OFFCURVE",
+"465 98 CURVE SMOOTH",
+"465 125 OFFCURVE",
+"445 145 OFFCURVE",
+"418 145 CURVE SMOOTH",
+"405 145 OFFCURVE",
+"394 138 OFFCURVE",
+"385 129 CURVE SMOOTH",
+"362 106 OFFCURVE",
+"319 87 OFFCURVE",
+"286 87 CURVE SMOOTH",
+"229 87 OFFCURVE",
+"186 108 OFFCURVE",
+"157 149 CURVE",
+"425 303 LINE SMOOTH",
+"446 315 OFFCURVE",
+"456 332 OFFCURVE",
+"456 349 CURVE SMOOTH",
+"456 396 OFFCURVE",
+"396 493 OFFCURVE",
+"264 493 CURVE SMOOTH",
+"127 493 OFFCURVE",
+"38 370 OFFCURVE",
+"38 233 CURVE SMOOTH",
+"38 108 OFFCURVE",
+"134 -6 OFFCURVE",
+"286 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 248 OFFCURVE",
+"129 256 OFFCURVE",
+"130 263 CURVE SMOOTH",
+"141 340 OFFCURVE",
+"193 399 OFFCURVE",
+"264 399 CURVE SMOOTH",
+"310 399 OFFCURVE",
+"339 388 OFFCURVE",
+"355 366 CURVE",
+"129 241 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -6 OFFCURVE",
+"417 27 OFFCURVE",
+"453 68 CURVE SMOOTH",
+"461 77 OFFCURVE",
+"465 86 OFFCURVE",
+"465 98 CURVE SMOOTH",
+"465 124 OFFCURVE",
+"445 143 OFFCURVE",
+"418 143 CURVE SMOOTH",
+"405 143 OFFCURVE",
+"394 136 OFFCURVE",
+"385 127 CURVE SMOOTH",
+"363 104 OFFCURVE",
+"330 84 OFFCURVE",
+"286 84 CURVE SMOOTH",
+"229 84 OFFCURVE",
+"176 107 OFFCURVE",
+"157 149 CURVE",
+"425 303 LINE SMOOTH",
+"446 315 OFFCURVE",
+"456 333 OFFCURVE",
+"456 349 CURVE SMOOTH",
+"456 396 OFFCURVE",
+"396 493 OFFCURVE",
+"264 493 CURVE SMOOTH",
+"127 493 OFFCURVE",
+"38 370 OFFCURVE",
+"38 245 CURVE SMOOTH",
+"38 88 OFFCURVE",
+"145 -6 OFFCURVE",
+"286 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 246 OFFCURVE",
+"129 253 OFFCURVE",
+"131 268 CURVE SMOOTH",
+"139 342 OFFCURVE",
+"193 403 OFFCURVE",
+"271 403 CURVE SMOOTH",
+"310 403 OFFCURVE",
+"341 389 OFFCURVE",
+"357 361 CURVE",
+"129 232 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 491;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 0065;
+},
+{
+glyphname = f;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"141 7 OFFCURVE",
+"141 17 CURVE SMOOTH",
+"141 468 LINE",
+"295 468 LINE SMOOTH",
+"304 468 OFFCURVE",
+"311 475 OFFCURVE",
+"311 485 CURVE SMOOTH",
+"311 493 OFFCURVE",
+"303 500 OFFCURVE",
+"295 500 CURVE SMOOTH",
+"141 501 LINE",
+"141 646 OFFCURVE",
+"182 665 OFFCURVE",
+"315 665 CURVE SMOOTH",
+"327 665 OFFCURVE",
+"333 673 OFFCURVE",
+"333 683 CURVE SMOOTH",
+"333 696 OFFCURVE",
+"319 699 OFFCURVE",
+"303 699 CURVE SMOOTH",
+"163 699 OFFCURVE",
+"104 650 OFFCURVE",
+"104 501 CURVE",
+"13 501 LINE SMOOTH",
+"6 501 OFFCURVE",
+"-2 494 OFFCURVE",
+"-2 485 CURVE SMOOTH",
+"-2 475 OFFCURVE",
+"6 468 OFFCURVE",
+"15 468 CURVE SMOOTH",
+"104 468 LINE",
+"104 17 LINE SMOOTH",
+"104 7 OFFCURVE",
+"112 0 OFFCURVE",
+"122 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -6 OFFCURVE",
+"141 1 OFFCURVE",
+"141 11 CURVE SMOOTH",
+"141 462 LINE",
+"295 462 LINE SMOOTH",
+"304 462 OFFCURVE",
+"311 469 OFFCURVE",
+"311 479 CURVE SMOOTH",
+"311 486 OFFCURVE",
+"303 494 OFFCURVE",
+"295 494 CURVE SMOOTH",
+"141 495 LINE",
+"141 640 OFFCURVE",
+"182 659 OFFCURVE",
+"315 659 CURVE SMOOTH",
+"327 659 OFFCURVE",
+"333 667 OFFCURVE",
+"333 677 CURVE SMOOTH",
+"333 690 OFFCURVE",
+"319 693 OFFCURVE",
+"303 693 CURVE SMOOTH",
+"163 693 OFFCURVE",
+"104 644 OFFCURVE",
+"104 495 CURVE",
+"13 495 LINE SMOOTH",
+"6 495 OFFCURVE",
+"-2 488 OFFCURVE",
+"-2 479 CURVE SMOOTH",
+"-2 469 OFFCURVE",
+"6 462 OFFCURVE",
+"15 462 CURVE SMOOTH",
+"104 462 LINE",
+"104 11 LINE SMOOTH",
+"104 1 OFFCURVE",
+"112 -6 OFFCURVE",
+"122 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 468;
+width = 33;
+},
+{
+position = 665;
+width = 34;
+}
+);
+vhints = (
+{
+position = 128;
+width = 37;
+}
+);
+};
+};
+width = 296;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"129 0 OFFCURVE",
+"142 12 OFFCURVE",
+"142 26 CURVE SMOOTH",
+"142 449 LINE",
+"280 449 LINE SMOOTH",
+"294 449 OFFCURVE",
+"305 461 OFFCURVE",
+"305 475 CURVE SMOOTH",
+"305 489 OFFCURVE",
+"291 500 OFFCURVE",
+"280 500 CURVE SMOOTH",
+"142 501 LINE",
+"142 622 OFFCURVE",
+"179 638 OFFCURVE",
+"299 638 CURVE SMOOTH",
+"316 638 OFFCURVE",
+"326 651 OFFCURVE",
+"326 665 CURVE SMOOTH",
+"326 686 OFFCURVE",
+"309 691 OFFCURVE",
+"287 691 CURVE SMOOTH",
+"146 691 OFFCURVE",
+"86 644 OFFCURVE",
+"86 501 CURVE",
+"9 501 LINE SMOOTH",
+"-3 501 OFFCURVE",
+"-15 489 OFFCURVE",
+"-15 475 CURVE SMOOTH",
+"-15 461 OFFCURVE",
+"-3 449 OFFCURVE",
+"11 449 CURVE SMOOTH",
+"86 449 LINE",
+"86 26 LINE SMOOTH",
+"86 12 OFFCURVE",
+"99 0 OFFCURVE",
+"114 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"129 -6 OFFCURVE",
+"142 6 OFFCURVE",
+"142 20 CURVE SMOOTH",
+"142 443 LINE",
+"280 443 LINE SMOOTH",
+"294 443 OFFCURVE",
+"305 455 OFFCURVE",
+"305 469 CURVE SMOOTH",
+"305 482 OFFCURVE",
+"291 494 OFFCURVE",
+"280 494 CURVE SMOOTH",
+"142 495 LINE",
+"142 616 OFFCURVE",
+"179 632 OFFCURVE",
+"299 632 CURVE SMOOTH",
+"316 632 OFFCURVE",
+"326 645 OFFCURVE",
+"326 659 CURVE SMOOTH",
+"326 680 OFFCURVE",
+"309 685 OFFCURVE",
+"287 685 CURVE SMOOTH",
+"146 685 OFFCURVE",
+"86 638 OFFCURVE",
+"86 495 CURVE",
+"9 495 LINE SMOOTH",
+"-3 495 OFFCURVE",
+"-15 483 OFFCURVE",
+"-15 469 CURVE SMOOTH",
+"-15 455 OFFCURVE",
+"-3 443 OFFCURVE",
+"11 443 CURVE SMOOTH",
+"86 443 LINE",
+"86 20 LINE SMOOTH",
+"86 6 OFFCURVE",
+"99 -6 OFFCURVE",
+"114 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 449;
+width = 52;
+},
+{
+position = 638;
+width = 53;
+}
+);
+vhints = (
+{
+position = 121;
+width = 56;
+}
+);
+};
+};
+width = 270;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"161 0 OFFCURVE",
+"184 22 OFFCURVE",
+"184 46 CURVE SMOOTH",
+"184 408 LINE",
+"287 408 LINE SMOOTH",
+"312 408 OFFCURVE",
+"332 430 OFFCURVE",
+"332 454 CURVE SMOOTH",
+"332 480 OFFCURVE",
+"307 500 OFFCURVE",
+"287 500 CURVE SMOOTH",
+"185 501 LINE",
+"191 570 OFFCURVE",
+"221 580 OFFCURVE",
+"304 580 CURVE SMOOTH",
+"334 580 OFFCURVE",
+"351 602 OFFCURVE",
+"351 627 CURVE SMOOTH",
+"351 664 OFFCURVE",
+"326 673 OFFCURVE",
+"293 673 CURVE SMOOTH",
+"156 673 OFFCURVE",
+"95 630 OFFCURVE",
+"89 501 CURVE",
+"41 501 LINE SMOOTH",
+"18 501 OFFCURVE",
+"-4 479 OFFCURVE",
+"-4 454 CURVE SMOOTH",
+"-4 430 OFFCURVE",
+"18 408 OFFCURVE",
+"42 408 CURVE SMOOTH",
+"88 408 LINE",
+"88 46 LINE SMOOTH",
+"88 22 OFFCURVE",
+"111 0 OFFCURVE",
+"136 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"161 -6 OFFCURVE",
+"184 16 OFFCURVE",
+"184 40 CURVE SMOOTH",
+"184 402 LINE",
+"287 402 LINE SMOOTH",
+"312 402 OFFCURVE",
+"332 424 OFFCURVE",
+"332 448 CURVE SMOOTH",
+"332 473 OFFCURVE",
+"307 494 OFFCURVE",
+"287 494 CURVE SMOOTH",
+"185 495 LINE",
+"191 564 OFFCURVE",
+"221 574 OFFCURVE",
+"304 574 CURVE SMOOTH",
+"334 574 OFFCURVE",
+"351 596 OFFCURVE",
+"351 621 CURVE SMOOTH",
+"351 658 OFFCURVE",
+"326 667 OFFCURVE",
+"293 667 CURVE SMOOTH",
+"156 667 OFFCURVE",
+"95 624 OFFCURVE",
+"89 495 CURVE",
+"41 495 LINE SMOOTH",
+"18 495 OFFCURVE",
+"-4 473 OFFCURVE",
+"-4 448 CURVE SMOOTH",
+"-4 424 OFFCURVE",
+"18 402 OFFCURVE",
+"42 402 CURVE SMOOTH",
+"88 402 LINE",
+"88 40 LINE SMOOTH",
+"88 16 OFFCURVE",
+"111 -6 OFFCURVE",
+"136 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 408;
+width = 93;
+},
+{
+position = 580;
+width = 93;
+}
+);
+vhints = (
+{
+position = 109;
+width = 96;
+}
+);
+};
+};
+width = 321;
+}
+);
+leftKerningGroup = f;
+rightKerningGroup = f;
+unicode = 0066;
+},
+{
+color = 4;
+glyphname = g;
+lastChange = "2020-01-31 02:01:19 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{271, -256}";
+},
+{
+name = top;
+position = "{271, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{271, -250}";
+},
+{
+name = top;
+position = "{271, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"357 -193 OFFCURVE",
+"442 -130 OFFCURVE",
+"445 9 CURVE SMOOTH",
+"456 492 LINE SMOOTH",
+"456 507 OFFCURVE",
+"447 512 OFFCURVE",
+"441 512 CURVE SMOOTH",
+"420 512 OFFCURVE",
+"418 494 OFFCURVE",
+"418 458 CURVE",
+"386 481 OFFCURVE",
+"338 500 OFFCURVE",
+"292 500 CURVE SMOOTH",
+"157 500 OFFCURVE",
+"55 374 OFFCURVE",
+"55 241 CURVE SMOOTH",
+"55 105 OFFCURVE",
+"134 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"315 -1 OFFCURVE",
+"384 49 OFFCURVE",
+"410 111 CURVE",
+"407 14 LINE SMOOTH",
+"404 -89 OFFCURVE",
+"363 -155 OFFCURVE",
+"241 -155 CURVE SMOOTH",
+"172 -155 OFFCURVE",
+"128 -141 OFFCURVE",
+"120 -141 CURVE SMOOTH",
+"109 -141 OFFCURVE",
+"101 -149 OFFCURVE",
+"101 -159 CURVE SMOOTH",
+"101 -168 OFFCURVE",
+"107 -175 OFFCURVE",
+"116 -177 CURVE SMOOTH",
+"148 -184 OFFCURVE",
+"194 -193 OFFCURVE",
+"242 -193 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 33 OFFCURVE",
+"87 157 OFFCURVE",
+"87 237 CURVE SMOOTH",
+"87 367 OFFCURVE",
+"181 464 OFFCURVE",
+"296 464 CURVE SMOOTH",
+"339 464 OFFCURVE",
+"388 447 OFFCURVE",
+"414 424 CURVE",
+"414 268 LINE SMOOTH",
+"414 88 OFFCURVE",
+"319 33 OFFCURVE",
+"243 33 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 -199 OFFCURVE",
+"442 -136 OFFCURVE",
+"445 3 CURVE SMOOTH",
+"456 486 LINE SMOOTH",
+"456 501 OFFCURVE",
+"447 506 OFFCURVE",
+"441 506 CURVE SMOOTH",
+"420 506 OFFCURVE",
+"418 488 OFFCURVE",
+"418 452 CURVE",
+"386 475 OFFCURVE",
+"338 494 OFFCURVE",
+"292 494 CURVE SMOOTH",
+"157 494 OFFCURVE",
+"55 368 OFFCURVE",
+"55 235 CURVE SMOOTH",
+"55 99 OFFCURVE",
+"134 -7 OFFCURVE",
+"251 -7 CURVE SMOOTH",
+"315 -7 OFFCURVE",
+"384 43 OFFCURVE",
+"410 105 CURVE",
+"407 8 LINE SMOOTH",
+"404 -90 OFFCURVE",
+"368 -161 OFFCURVE",
+"241 -161 CURVE SMOOTH",
+"172 -161 OFFCURVE",
+"128 -147 OFFCURVE",
+"120 -147 CURVE SMOOTH",
+"109 -147 OFFCURVE",
+"101 -155 OFFCURVE",
+"101 -165 CURVE SMOOTH",
+"101 -174 OFFCURVE",
+"107 -181 OFFCURVE",
+"116 -183 CURVE SMOOTH",
+"148 -190 OFFCURVE",
+"194 -199 OFFCURVE",
+"242 -199 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 27 OFFCURVE",
+"87 151 OFFCURVE",
+"87 231 CURVE SMOOTH",
+"87 361 OFFCURVE",
+"181 458 OFFCURVE",
+"296 458 CURVE SMOOTH",
+"339 458 OFFCURVE",
+"388 441 OFFCURVE",
+"414 418 CURVE",
+"414 262 LINE SMOOTH",
+"414 82 OFFCURVE",
+"319 27 OFFCURVE",
+"243 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 405;
+width = 38;
+},
+{
+position = 412;
+width = 42;
+}
+);
+};
+};
+width = 541;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{263, -256}";
+},
+{
+name = top;
+position = "{263, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{263, -250}";
+},
+{
+name = top;
+position = "{263, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"352 -185 OFFCURVE",
+"437 -122 OFFCURVE",
+"440 19 CURVE SMOOTH",
+"451 482 LINE SMOOTH",
+"451 498 OFFCURVE",
+"438 511 OFFCURVE",
+"423 511 CURVE SMOOTH",
+"399 511 OFFCURVE",
+"394 492 OFFCURVE",
+"394 468 CURVE",
+"368 483 OFFCURVE",
+"330 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"148 500 OFFCURVE",
+"46 374 OFFCURVE",
+"46 241 CURVE SMOOTH",
+"46 105 OFFCURVE",
+"129 -1 OFFCURVE",
+"244 -1 CURVE",
+"301 1 OFFCURVE",
+"350 29 OFFCURVE",
+"386 78 CURVE",
+"384 23 LINE SMOOTH",
+"381 -69 OFFCURVE",
+"343 -129 OFFCURVE",
+"234 -129 CURVE SMOOTH",
+"158 -129 OFFCURVE",
+"137 -115 OFFCURVE",
+"118 -115 CURVE SMOOTH",
+"103 -115 OFFCURVE",
+"90 -127 OFFCURVE",
+"90 -143 CURVE SMOOTH",
+"90 -156 OFFCURVE",
+"99 -167 OFFCURVE",
+"112 -170 CURVE SMOOTH",
+"143 -177 OFFCURVE",
+"187 -185 OFFCURVE",
+"235 -185 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 52 OFFCURVE",
+"96 165 OFFCURVE",
+"96 237 CURVE SMOOTH",
+"96 356 OFFCURVE",
+"182 445 OFFCURVE",
+"287 445 CURVE SMOOTH",
+"326 445 OFFCURVE",
+"368 431 OFFCURVE",
+"390 412 CURVE",
+"390 267 LINE SMOOTH",
+"390 102 OFFCURVE",
+"305 52 OFFCURVE",
+"236 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"351 -191 OFFCURVE",
+"437 -128 OFFCURVE",
+"440 13 CURVE SMOOTH",
+"451 476 LINE SMOOTH",
+"451 492 OFFCURVE",
+"438 505 OFFCURVE",
+"423 505 CURVE SMOOTH",
+"399 505 OFFCURVE",
+"394 486 OFFCURVE",
+"394 462 CURVE",
+"368 477 OFFCURVE",
+"330 494 OFFCURVE",
+"283 494 CURVE SMOOTH",
+"148 494 OFFCURVE",
+"46 368 OFFCURVE",
+"46 235 CURVE SMOOTH",
+"46 99 OFFCURVE",
+"129 -7 OFFCURVE",
+"244 -7 CURVE SMOOTH",
+"301 -5 OFFCURVE",
+"350 23 OFFCURVE",
+"386 72 CURVE",
+"384 17 LINE SMOOTH",
+"381 -75 OFFCURVE",
+"343 -135 OFFCURVE",
+"234 -135 CURVE SMOOTH",
+"158 -135 OFFCURVE",
+"137 -121 OFFCURVE",
+"118 -121 CURVE SMOOTH",
+"103 -121 OFFCURVE",
+"90 -133 OFFCURVE",
+"90 -149 CURVE SMOOTH",
+"90 -162 OFFCURVE",
+"99 -173 OFFCURVE",
+"112 -176 CURVE SMOOTH",
+"143 -183 OFFCURVE",
+"187 -191 OFFCURVE",
+"235 -191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 46 OFFCURVE",
+"96 159 OFFCURVE",
+"96 231 CURVE SMOOTH",
+"96 350 OFFCURVE",
+"182 439 OFFCURVE",
+"287 439 CURVE SMOOTH",
+"326 439 OFFCURVE",
+"368 425 OFFCURVE",
+"390 406 CURVE",
+"390 261 LINE SMOOTH",
+"390 96 OFFCURVE",
+"305 46 OFFCURVE",
+"236 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 51;
+width = 50;
+},
+{
+position = 395;
+width = 61;
+},
+{
+position = 395;
+width = 50;
+}
+);
+};
+};
+width = 526;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{267, -256}";
+},
+{
+name = top;
+position = "{267, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{267, -250}";
+},
+{
+name = top;
+position = "{267, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"360 -168 OFFCURVE",
+"447 -104 OFFCURVE",
+"450 39 CURVE SMOOTH",
+"460 461 LINE SMOOTH",
+"461 498 OFFCURVE",
+"439 510 OFFCURVE",
+"413 510 CURVE SMOOTH",
+"387 510 OFFCURVE",
+"372 500 OFFCURVE",
+"367 482 CURVE",
+"344 491 OFFCURVE",
+"315 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"149 500 OFFCURVE",
+"46 374 OFFCURVE",
+"46 231 CURVE SMOOTH",
+"46 89 OFFCURVE",
+"144 9 OFFCURVE",
+"248 9 CURVE SMOOTH",
+"289 9 OFFCURVE",
+"329 24 OFFCURVE",
+"353 55 CURVE",
+"351 31 LINE SMOOTH",
+"346 -31 OFFCURVE",
+"315 -72 OFFCURVE",
+"240 -72 CURVE SMOOTH",
+"185 -72 OFFCURVE",
+"158 -59 OFFCURVE",
+"134 -59 CURVE SMOOTH",
+"109 -59 OFFCURVE",
+"86 -80 OFFCURVE",
+"86 -107 CURVE SMOOTH",
+"86 -130 OFFCURVE",
+"102 -149 OFFCURVE",
+"123 -154 CURVE SMOOTH",
+"153 -161 OFFCURVE",
+"196 -168 OFFCURVE",
+"241 -168 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 103 OFFCURVE",
+"137 154 OFFCURVE",
+"137 238 CURVE SMOOTH",
+"137 333 OFFCURVE",
+"205 404 OFFCURVE",
+"288 404 CURVE SMOOTH",
+"312 404 OFFCURVE",
+"341 396 OFFCURVE",
+"359 386 CURVE",
+"359 265 LINE SMOOTH",
+"359 151 OFFCURVE",
+"313 103 OFFCURVE",
+"242 103 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"359 -174 OFFCURVE",
+"447 -110 OFFCURVE",
+"450 33 CURVE SMOOTH",
+"460 455 LINE SMOOTH",
+"461 492 OFFCURVE",
+"438 504 OFFCURVE",
+"413 504 CURVE SMOOTH",
+"387 504 OFFCURVE",
+"372 494 OFFCURVE",
+"367 476 CURVE",
+"344 485 OFFCURVE",
+"315 494 OFFCURVE",
+"284 494 CURVE SMOOTH",
+"149 494 OFFCURVE",
+"46 368 OFFCURVE",
+"46 225 CURVE SMOOTH",
+"46 83 OFFCURVE",
+"144 3 OFFCURVE",
+"248 3 CURVE SMOOTH",
+"289 3 OFFCURVE",
+"329 18 OFFCURVE",
+"353 49 CURVE",
+"351 25 LINE SMOOTH",
+"346 -37 OFFCURVE",
+"314 -78 OFFCURVE",
+"240 -78 CURVE SMOOTH",
+"185 -78 OFFCURVE",
+"158 -65 OFFCURVE",
+"134 -65 CURVE SMOOTH",
+"109 -65 OFFCURVE",
+"86 -86 OFFCURVE",
+"86 -113 CURVE SMOOTH",
+"86 -136 OFFCURVE",
+"102 -155 OFFCURVE",
+"123 -160 CURVE SMOOTH",
+"153 -167 OFFCURVE",
+"196 -174 OFFCURVE",
+"241 -174 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 97 OFFCURVE",
+"137 148 OFFCURVE",
+"137 232 CURVE SMOOTH",
+"137 327 OFFCURVE",
+"205 398 OFFCURVE",
+"288 398 CURVE SMOOTH",
+"312 398 OFFCURVE",
+"341 390 OFFCURVE",
+"359 380 CURVE",
+"359 259 LINE SMOOTH",
+"359 145 OFFCURVE",
+"313 97 OFFCURVE",
+"242 97 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 91;
+},
+{
+position = 354;
+width = 98;
+},
+{
+position = 361;
+width = 101;
+}
+);
+};
+};
+width = 548;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = g;
+unicode = 0067;
+},
+{
+color = 4;
+glyphname = h;
+lastChange = "2020-02-04 02:32:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{282, 0}";
+},
+{
+name = top;
+position = "{113, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{282, -5}";
+},
+{
+name = top;
+position = "{282, 675}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"132 1 OFFCURVE",
+"132 15 CURVE SMOOTH",
+"132 186 LINE SMOOTH",
+"132 220 OFFCURVE",
+"137 256 OFFCURVE",
+"149 283 CURVE SMOOTH",
+"166 321 OFFCURVE",
+"252 461 OFFCURVE",
+"346 461 CURVE SMOOTH",
+"388 461 OFFCURVE",
+"442 426 OFFCURVE",
+"442 145 CURVE SMOOTH",
+"442 85 OFFCURVE",
+"440 40 OFFCURVE",
+"440 13 CURVE SMOOTH",
+"440 3 OFFCURVE",
+"449 -5 OFFCURVE",
+"457 -5 CURVE SMOOTH",
+"468 -5 OFFCURVE",
+"474 3 OFFCURVE",
+"475 14 CURVE SMOOTH",
+"478 45 OFFCURVE",
+"478 86 OFFCURVE",
+"478 153 CURVE SMOOTH",
+"478 382 OFFCURVE",
+"446 497 OFFCURVE",
+"351 497 CURVE SMOOTH",
+"269 497 OFFCURVE",
+"169 389 OFFCURVE",
+"132 306 CURVE",
+"132 673 LINE SMOOTH",
+"132 684 OFFCURVE",
+"125 693 OFFCURVE",
+"113 693 CURVE SMOOTH",
+"103 693 OFFCURVE",
+"95 684 OFFCURVE",
+"95 673 CURVE SMOOTH",
+"95 13 LINE SMOOTH",
+"95 2 OFFCURVE",
+"103 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -7 OFFCURVE",
+"132 0 OFFCURVE",
+"132 14 CURVE SMOOTH",
+"132 185 LINE SMOOTH",
+"132 219 OFFCURVE",
+"137 255 OFFCURVE",
+"149 282 CURVE SMOOTH",
+"167 320 OFFCURVE",
+"252 460 OFFCURVE",
+"346 460 CURVE SMOOTH",
+"388 460 OFFCURVE",
+"442 425 OFFCURVE",
+"442 144 CURVE SMOOTH",
+"442 84 OFFCURVE",
+"440 39 OFFCURVE",
+"440 12 CURVE SMOOTH",
+"440 2 OFFCURVE",
+"449 -6 OFFCURVE",
+"457 -6 CURVE SMOOTH",
+"468 -6 OFFCURVE",
+"474 2 OFFCURVE",
+"475 13 CURVE SMOOTH",
+"478 44 OFFCURVE",
+"478 85 OFFCURVE",
+"478 152 CURVE SMOOTH",
+"478 381 OFFCURVE",
+"446 496 OFFCURVE",
+"351 496 CURVE SMOOTH",
+"263 496 OFFCURVE",
+"163 388 OFFCURVE",
+"132 305 CURVE",
+"132 672 LINE SMOOTH",
+"132 683 OFFCURVE",
+"125 692 OFFCURVE",
+"113 692 CURVE SMOOTH",
+"103 692 OFFCURVE",
+"95 683 OFFCURVE",
+"95 672 CURVE SMOOTH",
+"95 12 LINE SMOOTH",
+"95 1 OFFCURVE",
+"103 -7 OFFCURVE",
+"113 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 415;
+width = 36;
+}
+);
+};
+};
+width = 563;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{269, 0}";
+},
+{
+name = top;
+position = "{108, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{269, 0}";
+},
+{
+name = top;
+position = "{269, 683}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -1 OFFCURVE",
+"136 10 OFFCURVE",
+"136 29 CURVE SMOOTH",
+"136 193 LINE SMOOTH",
+"136 227 OFFCURVE",
+"139 257 OFFCURVE",
+"151 282 CURVE SMOOTH",
+"167 316 OFFCURVE",
+"246 447 OFFCURVE",
+"331 447 CURVE SMOOTH",
+"367 447 OFFCURVE",
+"413 415 OFFCURVE",
+"413 154 CURVE SMOOTH",
+"413 94 OFFCURVE",
+"411 42 OFFCURVE",
+"411 27 CURVE SMOOTH",
+"411 12 OFFCURVE",
+"425 0 OFFCURVE",
+"438 0 CURVE SMOOTH",
+"453 0 OFFCURVE",
+"464 12 OFFCURVE",
+"465 27 CURVE SMOOTH",
+"468 57 OFFCURVE",
+"468 96 OFFCURVE",
+"468 162 CURVE SMOOTH",
+"468 388 OFFCURVE",
+"435 502 OFFCURVE",
+"336 502 CURVE SMOOTH",
+"253 502 OFFCURVE",
+"172 416 OFFCURVE",
+"136 336 CURVE",
+"136 661 LINE SMOOTH",
+"136 676 OFFCURVE",
+"125 690 OFFCURVE",
+"108 690 CURVE SMOOTH",
+"92 690 OFFCURVE",
+"80 676 OFFCURVE",
+"80 661 CURVE SMOOTH",
+"80 27 LINE SMOOTH",
+"80 12 OFFCURVE",
+"93 -1 OFFCURVE",
+"108 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -7 OFFCURVE",
+"136 4 OFFCURVE",
+"136 23 CURVE SMOOTH",
+"136 187 LINE SMOOTH",
+"136 221 OFFCURVE",
+"139 251 OFFCURVE",
+"151 276 CURVE SMOOTH",
+"167 310 OFFCURVE",
+"246 441 OFFCURVE",
+"331 441 CURVE SMOOTH",
+"367 441 OFFCURVE",
+"413 409 OFFCURVE",
+"413 148 CURVE SMOOTH",
+"413 88 OFFCURVE",
+"411 36 OFFCURVE",
+"411 21 CURVE SMOOTH",
+"411 6 OFFCURVE",
+"425 -6 OFFCURVE",
+"438 -6 CURVE SMOOTH",
+"453 -6 OFFCURVE",
+"464 6 OFFCURVE",
+"465 21 CURVE SMOOTH",
+"468 56 OFFCURVE",
+"468 89 OFFCURVE",
+"468 156 CURVE SMOOTH",
+"468 382 OFFCURVE",
+"435 496 OFFCURVE",
+"336 496 CURVE SMOOTH",
+"253 496 OFFCURVE",
+"172 410 OFFCURVE",
+"136 330 CURVE",
+"136 655 LINE SMOOTH",
+"136 670 OFFCURVE",
+"125 684 OFFCURVE",
+"108 684 CURVE SMOOTH",
+"92 684 OFFCURVE",
+"80 670 OFFCURVE",
+"80 655 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -7 OFFCURVE",
+"108 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 447;
+width = 55;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 396;
+width = 57;
+}
+);
+};
+};
+width = 538;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{264, 0}";
+},
+{
+name = top;
+position = "{113, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{264, 0}";
+},
+{
+name = top;
+position = "{264, 677}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"166 17 OFFCURVE",
+"166 49 CURVE SMOOTH",
+"166 198 LINE SMOOTH",
+"166 225 OFFCURVE",
+"169 249 OFFCURVE",
+"178 269 CURVE SMOOTH",
+"192 297 OFFCURVE",
+"254 406 OFFCURVE",
+"319 406 CURVE SMOOTH",
+"342 406 OFFCURVE",
+"373 380 OFFCURVE",
+"373 163 CURVE SMOOTH",
+"373 100 OFFCURVE",
+"371 73 OFFCURVE",
+"371 47 CURVE SMOOTH",
+"371 21 OFFCURVE",
+"389 0 OFFCURVE",
+"418 0 CURVE SMOOTH",
+"444 0 OFFCURVE",
+"464 20 OFFCURVE",
+"465 45 CURVE",
+"468 73 OFFCURVE",
+"468 109 OFFCURVE",
+"468 170 CURVE SMOOTH",
+"468 391 OFFCURVE",
+"433 501 OFFCURVE",
+"325 501 CURVE SMOOTH",
+"266 501 OFFCURVE",
+"208 461 OFFCURVE",
+"166 408 CURVE",
+"166 623 LINE SMOOTH",
+"166 649 OFFCURVE",
+"147 672 OFFCURVE",
+"118 672 CURVE SMOOTH",
+"91 672 OFFCURVE",
+"70 649 OFFCURVE",
+"70 623 CURVE SMOOTH",
+"70 47 LINE SMOOTH",
+"70 22 OFFCURVE",
+"93 -1 OFFCURVE",
+"118 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -7 OFFCURVE",
+"166 11 OFFCURVE",
+"166 43 CURVE SMOOTH",
+"166 192 LINE SMOOTH",
+"166 219 OFFCURVE",
+"169 243 OFFCURVE",
+"178 263 CURVE SMOOTH",
+"189 287 OFFCURVE",
+"254 400 OFFCURVE",
+"319 400 CURVE SMOOTH",
+"342 400 OFFCURVE",
+"373 374 OFFCURVE",
+"373 157 CURVE SMOOTH",
+"373 94 OFFCURVE",
+"371 67 OFFCURVE",
+"371 41 CURVE SMOOTH",
+"371 15 OFFCURVE",
+"389 -6 OFFCURVE",
+"418 -6 CURVE SMOOTH",
+"444 -6 OFFCURVE",
+"464 14 OFFCURVE",
+"465 39 CURVE",
+"468 67 OFFCURVE",
+"468 103 OFFCURVE",
+"468 164 CURVE SMOOTH",
+"468 385 OFFCURVE",
+"433 495 OFFCURVE",
+"325 495 CURVE SMOOTH",
+"266 495 OFFCURVE",
+"208 455 OFFCURVE",
+"166 402 CURVE",
+"166 617 LINE SMOOTH",
+"166 643 OFFCURVE",
+"148 666 OFFCURVE",
+"120 666 CURVE SMOOTH",
+"92 666 OFFCURVE",
+"70 643 OFFCURVE",
+"70 617 CURVE SMOOTH",
+"70 41 LINE SMOOTH",
+"70 16 OFFCURVE",
+"93 -7 OFFCURVE",
+"118 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 61;
+width = 96;
+},
+{
+position = 362;
+width = 97;
+}
+);
+};
+};
+width = 528;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = n;
+unicode = 0068;
+},
+{
+color = 4;
+glyphname = i;
+lastChange = "2020-02-06 03:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 0 OFFCURVE",
+"134 9 OFFCURVE",
+"134 20 CURVE SMOOTH",
+"140 476 LINE SMOOTH",
+"140 487 OFFCURVE",
+"131 496 OFFCURVE",
+"120 496 CURVE SMOOTH",
+"110 496 OFFCURVE",
+"100 487 OFFCURVE",
+"100 476 CURVE SMOOTH",
+"94 20 LINE SMOOTH",
+"94 9 OFFCURVE",
+"103 0 OFFCURVE",
+"114 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 610 OFFCURVE",
+"139 616 OFFCURVE",
+"139 627 CURVE SMOOTH",
+"140 670 LINE SMOOTH",
+"140 679 OFFCURVE",
+"132 689 OFFCURVE",
+"122 689 CURVE SMOOTH",
+"112 689 OFFCURVE",
+"103 680 OFFCURVE",
+"103 671 CURVE SMOOTH",
+"102 628 LINE SMOOTH",
+"102 618 OFFCURVE",
+"111 610 OFFCURVE",
+"120 610 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 -6 OFFCURVE",
+"132 3 OFFCURVE",
+"132 14 CURVE SMOOTH",
+"138 473 LINE SMOOTH",
+"138 484 OFFCURVE",
+"129 493 OFFCURVE",
+"120 493 CURVE SMOOTH",
+"112 493 OFFCURVE",
+"102 484 OFFCURVE",
+"102 473 CURVE SMOOTH",
+"95 14 LINE SMOOTH",
+"95 3 OFFCURVE",
+"104 -6 OFFCURVE",
+"114 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 604 OFFCURVE",
+"139 610 OFFCURVE",
+"139 621 CURVE SMOOTH",
+"140 664 LINE SMOOTH",
+"140 673 OFFCURVE",
+"132 683 OFFCURVE",
+"122 683 CURVE SMOOTH",
+"113 683 OFFCURVE",
+"103 674 OFFCURVE",
+"103 665 CURVE SMOOTH",
+"102 622 LINE SMOOTH",
+"102 612 OFFCURVE",
+"111 604 OFFCURVE",
+"120 604 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 610;
+width = 79;
+}
+);
+vhints = (
+{
+position = 77;
+width = 40;
+}
+);
+};
+};
+width = 235;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"125 0 OFFCURVE",
+"138 13 OFFCURVE",
+"138 29 CURVE SMOOTH",
+"144 467 LINE SMOOTH",
+"144 483 OFFCURVE",
+"131 496 OFFCURVE",
+"115 496 CURVE SMOOTH",
+"99 496 OFFCURVE",
+"86 483 OFFCURVE",
+"86 467 CURVE SMOOTH",
+"80 29 LINE SMOOTH",
+"80 13 OFFCURVE",
+"93 0 OFFCURVE",
+"109 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 585 OFFCURVE",
+"142 596 OFFCURVE",
+"143 612 CURVE SMOOTH",
+"144 653 LINE SMOOTH",
+"144 667 OFFCURVE",
+"132 681 OFFCURVE",
+"117 681 CURVE SMOOTH",
+"102 681 OFFCURVE",
+"89 669 OFFCURVE",
+"89 654 CURVE SMOOTH",
+"88 613 LINE SMOOTH",
+"88 598 OFFCURVE",
+"100 585 OFFCURVE",
+"115 585 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"138 7 OFFCURVE",
+"138 23 CURVE SMOOTH",
+"144 464 LINE SMOOTH",
+"144 480 OFFCURVE",
+"131 493 OFFCURVE",
+"115 493 CURVE SMOOTH",
+"100 493 OFFCURVE",
+"86 480 OFFCURVE",
+"86 464 CURVE SMOOTH",
+"80 23 LINE SMOOTH",
+"80 7 OFFCURVE",
+"93 -6 OFFCURVE",
+"109 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 579 OFFCURVE",
+"143 590 OFFCURVE",
+"143 606 CURVE SMOOTH",
+"144 647 LINE SMOOTH",
+"144 661 OFFCURVE",
+"132 675 OFFCURVE",
+"117 675 CURVE SMOOTH",
+"103 675 OFFCURVE",
+"89 663 OFFCURVE",
+"89 648 CURVE SMOOTH",
+"88 607 LINE SMOOTH",
+"88 592 OFFCURVE",
+"100 579 OFFCURVE",
+"115 579 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 71;
+width = 58;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"146 0 OFFCURVE",
+"168 22 OFFCURVE",
+"168 49 CURVE SMOOTH",
+"173 447 LINE SMOOTH",
+"173 474 OFFCURVE",
+"152 496 OFFCURVE",
+"124 496 CURVE SMOOTH",
+"97 496 OFFCURVE",
+"75 474 OFFCURVE",
+"75 447 CURVE SMOOTH",
+"70 49 LINE SMOOTH",
+"70 22 OFFCURVE",
+"92 0 OFFCURVE",
+"119 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 541 OFFCURVE",
+"171 561 OFFCURVE",
+"172 588 CURVE SMOOTH",
+"173 626 LINE SMOOTH",
+"174 650 OFFCURVE",
+"152 674 OFFCURVE",
+"126 674 CURVE SMOOTH",
+"101 674 OFFCURVE",
+"79 653 OFFCURVE",
+"78 627 CURVE SMOOTH",
+"77 590 LINE SMOOTH",
+"76 564 OFFCURVE",
+"98 541 OFFCURVE",
+"124 541 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -6 OFFCURVE",
+"168 16 OFFCURVE",
+"168 43 CURVE SMOOTH",
+"173 441 LINE SMOOTH",
+"173 468 OFFCURVE",
+"152 490 OFFCURVE",
+"124 490 CURVE SMOOTH",
+"98 490 OFFCURVE",
+"75 468 OFFCURVE",
+"75 441 CURVE SMOOTH",
+"70 43 LINE SMOOTH",
+"70 16 OFFCURVE",
+"92 -6 OFFCURVE",
+"119 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 535 OFFCURVE",
+"171 555 OFFCURVE",
+"172 582 CURVE SMOOTH",
+"173 620 LINE SMOOTH",
+"174 644 OFFCURVE",
+"151 668 OFFCURVE",
+"126 668 CURVE SMOOTH",
+"101 668 OFFCURVE",
+"79 647 OFFCURVE",
+"78 621 CURVE SMOOTH",
+"77 584 LINE SMOOTH",
+"76 558 OFFCURVE",
+"99 535 OFFCURVE",
+"124 535 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 541;
+width = 133;
+}
+);
+vhints = (
+{
+position = 69;
+width = 98;
+}
+);
+};
+};
+width = 243;
+}
+);
+leftKerningGroup = i;
+rightKerningGroup = i;
+unicode = 0069;
+},
+{
+color = 4;
+glyphname = j;
+lastChange = "2020-01-31 01:36:02 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -189 OFFCURVE",
+"148 -94 OFFCURVE",
+"147 4 CURVE SMOOTH",
+"145 164 OFFCURVE",
+"144 323 OFFCURVE",
+"142 483 CURVE SMOOTH",
+"142 497 OFFCURVE",
+"132 502 OFFCURVE",
+"122 502 CURVE SMOOTH",
+"110 502 OFFCURVE",
+"102 493 OFFCURVE",
+"102 482 CURVE SMOOTH",
+"104 320 OFFCURVE",
+"106 158 OFFCURVE",
+"108 -4 CURVE SMOOTH",
+"109 -53 OFFCURVE",
+"106 -156 OFFCURVE",
+"31 -156 CURVE SMOOTH",
+"-19 -156 OFFCURVE",
+"-51 -107 OFFCURVE",
+"-71 -56 CURVE SMOOTH",
+"-76 -44 OFFCURVE",
+"-82 -41 OFFCURVE",
+"-90 -41 CURVE SMOOTH",
+"-101 -41 OFFCURVE",
+"-110 -48 OFFCURVE",
+"-110 -58 CURVE SMOOTH",
+"-110 -62 OFFCURVE",
+"-109 -64 OFFCURVE",
+"-108 -67 CURVE SMOOTH",
+"-97 -93 OFFCURVE",
+"-54 -189 OFFCURVE",
+"31 -189 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"134 618 OFFCURVE",
+"143 623 OFFCURVE",
+"144 633 CURVE SMOOTH",
+"149 676 LINE SMOOTH",
+"151 690 OFFCURVE",
+"144 698 OFFCURVE",
+"130 698 CURVE SMOOTH",
+"123 698 OFFCURVE",
+"114 695 OFFCURVE",
+"113 685 CURVE SMOOTH",
+"107 635 LINE SMOOTH",
+"106 627 OFFCURVE",
+"113 618 OFFCURVE",
+"124 618 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-68, 604}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -195 OFFCURVE",
+"148 -100 OFFCURVE",
+"147 -2 CURVE SMOOTH",
+"145 158 OFFCURVE",
+"142 314 OFFCURVE",
+"142 474 CURVE SMOOTH",
+"142 488 OFFCURVE",
+"132 493 OFFCURVE",
+"122 493 CURVE SMOOTH",
+"110 493 OFFCURVE",
+"102 484 OFFCURVE",
+"102 473 CURVE SMOOTH",
+"102 464 OFFCURVE",
+"106 145 OFFCURVE",
+"108 -10 CURVE SMOOTH",
+"109 -59 OFFCURVE",
+"106 -162 OFFCURVE",
+"31 -162 CURVE SMOOTH",
+"-19 -162 OFFCURVE",
+"-51 -113 OFFCURVE",
+"-71 -62 CURVE SMOOTH",
+"-76 -50 OFFCURVE",
+"-82 -47 OFFCURVE",
+"-90 -47 CURVE SMOOTH",
+"-101 -47 OFFCURVE",
+"-110 -54 OFFCURVE",
+"-110 -64 CURVE SMOOTH",
+"-110 -68 OFFCURVE",
+"-109 -70 OFFCURVE",
+"-108 -73 CURVE SMOOTH",
+"-97 -99 OFFCURVE",
+"-54 -195 OFFCURVE",
+"31 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 607 OFFCURVE",
+"143 612 OFFCURVE",
+"144 622 CURVE SMOOTH",
+"149 665 LINE SMOOTH",
+"151 679 OFFCURVE",
+"143 687 OFFCURVE",
+"130 687 CURVE SMOOTH",
+"124 687 OFFCURVE",
+"114 684 OFFCURVE",
+"113 674 CURVE SMOOTH",
+"107 624 LINE SMOOTH",
+"106 616 OFFCURVE",
+"114 607 OFFCURVE",
+"124 607 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 618;
+width = 80;
+}
+);
+vhints = (
+{
+position = -9;
+width = 39;
+},
+{
+position = 218;
+width = 37;
+},
+{
+position = 220;
+width = 38;
+}
+);
+};
+};
+width = 239;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"106 -181 OFFCURVE",
+"153 -115 OFFCURVE",
+"153 -2 CURVE SMOOTH",
+"153 28 OFFCURVE",
+"147 454 OFFCURVE",
+"147 474 CURVE SMOOTH",
+"147 489 OFFCURVE",
+"134 502 OFFCURVE",
+"119 502 CURVE SMOOTH",
+"102 502 OFFCURVE",
+"91 489 OFFCURVE",
+"91 473 CURVE SMOOTH",
+"91 440 OFFCURVE",
+"98 21 OFFCURVE",
+"98 -7 CURVE SMOOTH",
+"98 -86 OFFCURVE",
+"70 -130 OFFCURVE",
+"33 -130 CURVE SMOOTH",
+"-2 -130 OFFCURVE",
+"-22 -109 OFFCURVE",
+"-39 -64 CURVE SMOOTH",
+"-43 -52 OFFCURVE",
+"-54 -44 OFFCURVE",
+"-66 -44 CURVE SMOOTH",
+"-83 -44 OFFCURVE",
+"-95 -57 OFFCURVE",
+"-95 -71 CURVE SMOOTH",
+"-95 -74 OFFCURVE",
+"-94 -78 OFFCURVE",
+"-93 -81 CURVE SMOOTH",
+"-73 -139 OFFCURVE",
+"-21 -181 OFFCURVE",
+"33 -181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 593 OFFCURVE",
+"149 602 OFFCURVE",
+"151 615 CURVE SMOOTH",
+"156 658 LINE SMOOTH",
+"158 672 OFFCURVE",
+"147 690 OFFCURVE",
+"129 690 CURVE SMOOTH",
+"116 690 OFFCURVE",
+"102 681 OFFCURVE",
+"101 668 CURVE SMOOTH",
+"96 620 LINE SMOOTH",
+"95 608 OFFCURVE",
+"107 593 OFFCURVE",
+"122 593 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"106 -187 OFFCURVE",
+"153 -121 OFFCURVE",
+"153 -8 CURVE SMOOTH",
+"153 22 OFFCURVE",
+"147 448 OFFCURVE",
+"147 468 CURVE SMOOTH",
+"147 483 OFFCURVE",
+"134 496 OFFCURVE",
+"119 496 CURVE SMOOTH",
+"102 496 OFFCURVE",
+"91 483 OFFCURVE",
+"91 467 CURVE SMOOTH",
+"91 434 OFFCURVE",
+"98 15 OFFCURVE",
+"98 -13 CURVE SMOOTH",
+"98 -92 OFFCURVE",
+"70 -136 OFFCURVE",
+"33 -136 CURVE SMOOTH",
+"-2 -136 OFFCURVE",
+"-22 -115 OFFCURVE",
+"-39 -70 CURVE SMOOTH",
+"-43 -58 OFFCURVE",
+"-54 -50 OFFCURVE",
+"-66 -50 CURVE SMOOTH",
+"-83 -50 OFFCURVE",
+"-95 -63 OFFCURVE",
+"-95 -77 CURVE SMOOTH",
+"-95 -80 OFFCURVE",
+"-94 -84 OFFCURVE",
+"-93 -87 CURVE SMOOTH",
+"-73 -145 OFFCURVE",
+"-21 -187 OFFCURVE",
+"33 -187 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 582 OFFCURVE",
+"149 592 OFFCURVE",
+"150 604 CURVE SMOOTH",
+"155 647 LINE SMOOTH",
+"157 661 OFFCURVE",
+"145 679 OFFCURVE",
+"128 679 CURVE SMOOTH",
+"115 679 OFFCURVE",
+"101 670 OFFCURVE",
+"100 657 CURVE SMOOTH",
+"95 609 LINE SMOOTH",
+"94 597 OFFCURVE",
+"106 582 OFFCURVE",
+"121 582 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 593;
+width = 97;
+}
+);
+vhints = (
+{
+position = -10;
+width = 56;
+},
+{
+position = 202;
+width = 56;
+},
+{
+position = 209;
+width = 55;
+}
+);
+};
+};
+width = 231;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"134 -164 OFFCURVE",
+"188 -104 OFFCURVE",
+"188 21 CURVE SMOOTH",
+"188 96 OFFCURVE",
+"184 387 OFFCURVE",
+"183 453 CURVE SMOOTH",
+"183 479 OFFCURVE",
+"160 501 OFFCURVE",
+"135 501 CURVE SMOOTH",
+"106 501 OFFCURVE",
+"87 480 OFFCURVE",
+"87 452 CURVE SMOOTH",
+"87 377 OFFCURVE",
+"93 85 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"93 -49 OFFCURVE",
+"78 -73 OFFCURVE",
+"55 -73 CURVE SMOOTH",
+"37 -73 OFFCURVE",
+"21 -60 OFFCURVE",
+"11 -36 CURVE SMOOTH",
+"3 -17 OFFCURVE",
+"-10 -2 OFFCURVE",
+"-35 -2 CURVE SMOOTH",
+"-64 -2 OFFCURVE",
+"-84 -25 OFFCURVE",
+"-84 -49 CURVE SMOOTH",
+"-84 -56 OFFCURVE",
+"-77 -71 OFFCURVE",
+"-73 -78 CURVE SMOOTH",
+"-51 -117 OFFCURVE",
+"-1 -164 OFFCURVE",
+"59 -164 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 549 OFFCURVE",
+"185 562 OFFCURVE",
+"187 588 CURVE SMOOTH",
+"191 631 LINE SMOOTH",
+"193 655 OFFCURVE",
+"175 682 OFFCURVE",
+"144 682 CURVE SMOOTH",
+"121 682 OFFCURVE",
+"99 667 OFFCURVE",
+"96 642 CURVE SMOOTH",
+"92 599 LINE SMOOTH",
+"90 574 OFFCURVE",
+"110 549 OFFCURVE",
+"138 549 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"134 -170 OFFCURVE",
+"188 -110 OFFCURVE",
+"188 15 CURVE SMOOTH",
+"188 90 OFFCURVE",
+"183 381 OFFCURVE",
+"183 447 CURVE SMOOTH",
+"183 473 OFFCURVE",
+"160 495 OFFCURVE",
+"135 495 CURVE SMOOTH",
+"106 495 OFFCURVE",
+"87 474 OFFCURVE",
+"87 446 CURVE SMOOTH",
+"87 371 OFFCURVE",
+"93 79 OFFCURVE",
+"93 -6 CURVE SMOOTH",
+"93 -55 OFFCURVE",
+"78 -79 OFFCURVE",
+"55 -79 CURVE SMOOTH",
+"37 -79 OFFCURVE",
+"21 -66 OFFCURVE",
+"11 -42 CURVE SMOOTH",
+"3 -23 OFFCURVE",
+"-10 -8 OFFCURVE",
+"-35 -8 CURVE SMOOTH",
+"-64 -8 OFFCURVE",
+"-84 -31 OFFCURVE",
+"-84 -55 CURVE SMOOTH",
+"-84 -62 OFFCURVE",
+"-77 -77 OFFCURVE",
+"-73 -84 CURVE SMOOTH",
+"-51 -123 OFFCURVE",
+"-1 -170 OFFCURVE",
+"59 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 543 OFFCURVE",
+"185 556 OFFCURVE",
+"187 582 CURVE SMOOTH",
+"191 625 LINE SMOOTH",
+"193 649 OFFCURVE",
+"175 676 OFFCURVE",
+"144 676 CURVE SMOOTH",
+"122 676 OFFCURVE",
+"98 661 OFFCURVE",
+"96 636 CURVE SMOOTH",
+"92 593 LINE SMOOTH",
+"90 568 OFFCURVE",
+"110 543 OFFCURVE",
+"138 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+},
+{
+position = 549;
+width = 133;
+}
+);
+vhints = (
+{
+position = -13;
+width = 95;
+},
+{
+position = 185;
+width = 95;
+},
+{
+position = 186;
+width = 95;
+}
+);
+};
+};
+width = 261;
+}
+);
+leftKerningGroup = j;
+rightKerningGroup = j;
+unicode = 006A;
+},
+{
+color = 4;
+glyphname = k;
+lastChange = "2020-02-06 03:40:19 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"134 8 OFFCURVE",
+"134 19 CURVE SMOOTH",
+"134 202 LINE",
+"161 218 OFFCURVE",
+"200 247 OFFCURVE",
+"243 281 CURVE",
+"276 241 OFFCURVE",
+"389 96 OFFCURVE",
+"455 9 CURVE SMOOTH",
+"459 4 OFFCURVE",
+"463 2 OFFCURVE",
+"470 2 CURVE SMOOTH",
+"481 2 OFFCURVE",
+"488 12 OFFCURVE",
+"488 20 CURVE SMOOTH",
+"488 27 OFFCURVE",
+"485 31 OFFCURVE",
+"482 35 CURVE SMOOTH",
+"442 88 OFFCURVE",
+"370 177 OFFCURVE",
+"270 301 CURVE",
+"317 344 OFFCURVE",
+"405 432 OFFCURVE",
+"450 491 CURVE SMOOTH",
+"452 493 OFFCURVE",
+"454 497 OFFCURVE",
+"454 501 CURVE SMOOTH",
+"454 511 OFFCURVE",
+"446 519 OFFCURVE",
+"436 519 CURVE SMOOTH",
+"430 519 OFFCURVE",
+"424 516 OFFCURVE",
+"421 511 CURVE SMOOTH",
+"341 405 OFFCURVE",
+"201 279 OFFCURVE",
+"133 235 CURVE",
+"132 678 LINE SMOOTH",
+"132 689 OFFCURVE",
+"125 698 OFFCURVE",
+"113 698 CURVE SMOOTH",
+"103 698 OFFCURVE",
+"95 690 OFFCURVE",
+"95 680 CURVE SMOOTH",
+"97 19 LINE SMOOTH",
+"97 8 OFFCURVE",
+"105 0 OFFCURVE",
+"115 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 -6 OFFCURVE",
+"134 2 OFFCURVE",
+"134 13 CURVE SMOOTH",
+"134 196 LINE",
+"161 212 OFFCURVE",
+"200 241 OFFCURVE",
+"243 275 CURVE",
+"276 235 OFFCURVE",
+"389 90 OFFCURVE",
+"455 3 CURVE SMOOTH",
+"459 -2 OFFCURVE",
+"463 -4 OFFCURVE",
+"470 -4 CURVE SMOOTH",
+"481 -4 OFFCURVE",
+"488 6 OFFCURVE",
+"488 14 CURVE SMOOTH",
+"488 21 OFFCURVE",
+"485 25 OFFCURVE",
+"482 29 CURVE SMOOTH",
+"442 82 OFFCURVE",
+"370 171 OFFCURVE",
+"270 295 CURVE",
+"317 338 OFFCURVE",
+"405 426 OFFCURVE",
+"450 485 CURVE SMOOTH",
+"452 488 OFFCURVE",
+"454 490 OFFCURVE",
+"454 495 CURVE SMOOTH",
+"454 505 OFFCURVE",
+"446 513 OFFCURVE",
+"436 513 CURVE SMOOTH",
+"430 513 OFFCURVE",
+"424 510 OFFCURVE",
+"420 504 CURVE SMOOTH",
+"341 399 OFFCURVE",
+"201 273 OFFCURVE",
+"133 229 CURVE",
+"132 672 LINE SMOOTH",
+"132 683 OFFCURVE",
+"124 692 OFFCURVE",
+"113 692 CURVE SMOOTH",
+"103 692 OFFCURVE",
+"95 684 OFFCURVE",
+"95 674 CURVE SMOOTH",
+"97 13 LINE SMOOTH",
+"97 2 OFFCURVE",
+"106 -6 OFFCURVE",
+"115 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 70;
+width = 37;
+}
+);
+};
+};
+width = 514;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 0 OFFCURVE",
+"136 13 OFFCURVE",
+"136 28 CURVE SMOOTH",
+"136 202 LINE",
+"158 215 OFFCURVE",
+"190 236 OFFCURVE",
+"228 266 CURVE",
+"260 227 OFFCURVE",
+"365 95 OFFCURVE",
+"426 13 CURVE SMOOTH",
+"431 7 OFFCURVE",
+"439 3 OFFCURVE",
+"448 3 CURVE SMOOTH",
+"465 3 OFFCURVE",
+"476 17 OFFCURVE",
+"476 33 CURVE SMOOTH",
+"476 40 OFFCURVE",
+"472 46 OFFCURVE",
+"468 50 CURVE SMOOTH",
+"409 126 OFFCURVE",
+"275 291 OFFCURVE",
+"270 298 CURVE",
+"313 336 OFFCURVE",
+"394 418 OFFCURVE",
+"437 475 CURVE SMOOTH",
+"440 479 OFFCURVE",
+"443 485 OFFCURVE",
+"443 491 CURVE SMOOTH",
+"443 506 OFFCURVE",
+"431 518 OFFCURVE",
+"416 518 CURVE SMOOTH",
+"406 518 OFFCURVE",
+"398 513 OFFCURVE",
+"393 506 CURVE SMOOTH",
+"316 405 OFFCURVE",
+"192 291 OFFCURVE",
+"135 254 CURVE",
+"134 661 LINE SMOOTH",
+"134 676 OFFCURVE",
+"123 690 OFFCURVE",
+"106 690 CURVE SMOOTH",
+"91 690 OFFCURVE",
+"78 678 OFFCURVE",
+"78 663 CURVE SMOOTH",
+"80 28 LINE SMOOTH",
+"80 13 OFFCURVE",
+"93 0 OFFCURVE",
+"108 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"136 7 OFFCURVE",
+"136 22 CURVE SMOOTH",
+"136 196 LINE",
+"158 209 OFFCURVE",
+"190 230 OFFCURVE",
+"228 260 CURVE",
+"260 221 OFFCURVE",
+"365 89 OFFCURVE",
+"426 7 CURVE SMOOTH",
+"431 1 OFFCURVE",
+"439 -3 OFFCURVE",
+"448 -3 CURVE SMOOTH",
+"465 -3 OFFCURVE",
+"476 11 OFFCURVE",
+"476 27 CURVE SMOOTH",
+"476 35 OFFCURVE",
+"472 39 OFFCURVE",
+"468 44 CURVE SMOOTH",
+"412 115 OFFCURVE",
+"300 250 OFFCURVE",
+"270 292 CURVE",
+"313 330 OFFCURVE",
+"394 412 OFFCURVE",
+"437 469 CURVE SMOOTH",
+"440 473 OFFCURVE",
+"443 479 OFFCURVE",
+"443 485 CURVE SMOOTH",
+"443 500 OFFCURVE",
+"431 512 OFFCURVE",
+"416 512 CURVE SMOOTH",
+"406 512 OFFCURVE",
+"398 507 OFFCURVE",
+"393 500 CURVE SMOOTH",
+"316 399 OFFCURVE",
+"192 285 OFFCURVE",
+"135 248 CURVE",
+"134 655 LINE SMOOTH",
+"134 670 OFFCURVE",
+"122 684 OFFCURVE",
+"106 684 CURVE SMOOTH",
+"91 684 OFFCURVE",
+"78 672 OFFCURVE",
+"78 657 CURVE SMOOTH",
+"80 22 LINE SMOOTH",
+"80 7 OFFCURVE",
+"94 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 56;
+}
+);
+};
+};
+width = 483;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"148 0 OFFCURVE",
+"169 23 OFFCURVE",
+"169 48 CURVE SMOOTH",
+"169 193 LINE",
+"183 202 OFFCURVE",
+"205 216 OFFCURVE",
+"227 233 CURVE",
+"256 197 OFFCURVE",
+"336 94 OFFCURVE",
+"391 20 CURVE SMOOTH",
+"400 9 OFFCURVE",
+"414 3 OFFCURVE",
+"429 3 CURVE SMOOTH",
+"458 3 OFFCURVE",
+"477 26 OFFCURVE",
+"477 53 CURVE SMOOTH",
+"477 67 OFFCURVE",
+"470 77 OFFCURVE",
+"464 84 CURVE SMOOTH",
+"429 128 OFFCURVE",
+"367 206 OFFCURVE",
+"299 291 CURVE",
+"340 329 OFFCURVE",
+"400 392 OFFCURVE",
+"437 441 CURVE SMOOTH",
+"442 447 OFFCURVE",
+"447 457 OFFCURVE",
+"447 470 CURVE SMOOTH",
+"447 496 OFFCURVE",
+"427 516 OFFCURVE",
+"400 516 CURVE SMOOTH",
+"382 516 OFFCURVE",
+"370 507 OFFCURVE",
+"361 496 CURVE SMOOTH",
+"308 432 OFFCURVE",
+"223 346 OFFCURVE",
+"168 299 CURVE",
+"167 623 LINE SMOOTH",
+"167 649 OFFCURVE",
+"148 672 OFFCURVE",
+"119 672 CURVE SMOOTH",
+"93 672 OFFCURVE",
+"70 651 OFFCURVE",
+"70 625 CURVE SMOOTH",
+"72 48 LINE SMOOTH",
+"72 23 OFFCURVE",
+"95 0 OFFCURVE",
+"120 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -6 OFFCURVE",
+"169 17 OFFCURVE",
+"169 42 CURVE SMOOTH",
+"169 187 LINE",
+"183 196 OFFCURVE",
+"205 210 OFFCURVE",
+"227 227 CURVE",
+"259 186 OFFCURVE",
+"330 96 OFFCURVE",
+"391 14 CURVE SMOOTH",
+"400 3 OFFCURVE",
+"414 -3 OFFCURVE",
+"429 -3 CURVE SMOOTH",
+"458 -3 OFFCURVE",
+"477 20 OFFCURVE",
+"477 47 CURVE SMOOTH",
+"477 61 OFFCURVE",
+"470 71 OFFCURVE",
+"464 78 CURVE SMOOTH",
+"431 119 OFFCURVE",
+"367 200 OFFCURVE",
+"299 285 CURVE",
+"340 323 OFFCURVE",
+"400 386 OFFCURVE",
+"437 435 CURVE SMOOTH",
+"442 441 OFFCURVE",
+"447 451 OFFCURVE",
+"447 464 CURVE SMOOTH",
+"447 490 OFFCURVE",
+"427 510 OFFCURVE",
+"400 510 CURVE SMOOTH",
+"382 510 OFFCURVE",
+"370 501 OFFCURVE",
+"361 490 CURVE SMOOTH",
+"308 426 OFFCURVE",
+"223 340 OFFCURVE",
+"168 293 CURVE",
+"167 617 LINE SMOOTH",
+"167 643 OFFCURVE",
+"147 666 OFFCURVE",
+"119 666 CURVE SMOOTH",
+"93 666 OFFCURVE",
+"70 645 OFFCURVE",
+"70 619 CURVE SMOOTH",
+"72 42 LINE SMOOTH",
+"72 17 OFFCURVE",
+"96 -6 OFFCURVE",
+"120 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 63;
+width = 97;
+}
+);
+};
+};
+width = 487;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = k;
+unicode = 006B;
+},
+{
+color = 4;
+glyphname = l;
+lastChange = "2020-02-06 03:42:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{114, 0}";
+},
+{
+name = center;
+position = "{114, 369}";
+},
+{
+name = top;
+position = "{114, 670}";
+},
+{
+name = top_right;
+position = "{198, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{114, 0}";
+},
+{
+name = center;
+position = "{114, 375}";
+},
+{
+name = top;
+position = "{114, 677}";
+},
+{
+name = top_right;
+position = "{188, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"133 7 OFFCURVE",
+"133 16 CURVE SMOOTH",
+"133 680 LINE SMOOTH",
+"133 690 OFFCURVE",
+"124 698 OFFCURVE",
+"114 698 CURVE SMOOTH",
+"104 698 OFFCURVE",
+"95 690 OFFCURVE",
+"95 680 CURVE SMOOTH",
+"95 16 LINE SMOOTH",
+"95 7 OFFCURVE",
+"105 0 OFFCURVE",
+"114 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"132 1 OFFCURVE",
+"132 10 CURVE SMOOTH",
+"132 674 LINE SMOOTH",
+"132 684 OFFCURVE",
+"123 692 OFFCURVE",
+"114 692 CURVE SMOOTH",
+"104 692 OFFCURVE",
+"95 684 OFFCURVE",
+"95 674 CURVE SMOOTH",
+"95 10 LINE SMOOTH",
+"95 1 OFFCURVE",
+"105 -6 OFFCURVE",
+"114 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 91;
+width = 38;
+}
+);
+};
+};
+width = 227;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{108, 0}";
+},
+{
+name = center;
+position = "{108, 369}";
+},
+{
+name = top;
+position = "{108, 670}";
+},
+{
+name = top_right;
+position = "{188, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{108, 0}";
+},
+{
+name = center;
+position = "{108, 375}";
+},
+{
+name = top;
+position = "{108, 680}";
+},
+{
+name = top_right;
+position = "{178, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"122 0 OFFCURVE",
+"136 11 OFFCURVE",
+"136 25 CURVE SMOOTH",
+"136 663 LINE SMOOTH",
+"136 678 OFFCURVE",
+"123 690 OFFCURVE",
+"108 690 CURVE SMOOTH",
+"92 690 OFFCURVE",
+"80 678 OFFCURVE",
+"80 663 CURVE SMOOTH",
+"80 25 LINE SMOOTH",
+"80 11 OFFCURVE",
+"94 0 OFFCURVE",
+"108 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"122 -6 OFFCURVE",
+"136 5 OFFCURVE",
+"136 19 CURVE SMOOTH",
+"136 657 LINE SMOOTH",
+"136 672 OFFCURVE",
+"123 684 OFFCURVE",
+"108 684 CURVE SMOOTH",
+"92 684 OFFCURVE",
+"80 672 OFFCURVE",
+"80 657 CURVE SMOOTH",
+"80 19 LINE SMOOTH",
+"80 5 OFFCURVE",
+"94 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 216;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{118, 0}";
+},
+{
+name = center;
+position = "{118, 369}";
+},
+{
+name = top;
+position = "{118, 670}";
+},
+{
+name = top_right;
+position = "{206, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{118, 0}";
+},
+{
+name = center;
+position = "{118, 375}";
+},
+{
+name = top;
+position = "{118, 680}";
+},
+{
+name = top_right;
+position = "{195, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"141 0 OFFCURVE",
+"166 20 OFFCURVE",
+"166 45 CURVE SMOOTH",
+"166 625 LINE SMOOTH",
+"166 651 OFFCURVE",
+"143 672 OFFCURVE",
+"118 672 CURVE SMOOTH",
+"90 672 OFFCURVE",
+"70 651 OFFCURVE",
+"70 625 CURVE SMOOTH",
+"70 45 LINE SMOOTH",
+"70 20 OFFCURVE",
+"93 0 OFFCURVE",
+"118 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"141 -6 OFFCURVE",
+"166 14 OFFCURVE",
+"166 39 CURVE SMOOTH",
+"166 619 LINE SMOOTH",
+"166 645 OFFCURVE",
+"143 666 OFFCURVE",
+"118 666 CURVE SMOOTH",
+"90 666 OFFCURVE",
+"70 645 OFFCURVE",
+"70 619 CURVE SMOOTH",
+"70 39 LINE SMOOTH",
+"70 14 OFFCURVE",
+"93 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 74;
+width = 96;
+}
+);
+};
+};
+width = 236;
+}
+);
+leftKerningGroup = l;
+rightKerningGroup = l;
+unicode = 006C;
+},
+{
+color = 4;
+glyphname = m;
+lastChange = "2020-03-10 20:12:34 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{448, 0}";
+},
+{
+name = top;
+position = "{483, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -19 OFFCURVE",
+"132 -11 OFFCURVE",
+"132 -1 CURVE SMOOTH",
+"132 237 LINE SMOOTH",
+"132 259 OFFCURVE",
+"138 279 OFFCURVE",
+"146 291 CURVE SMOOTH",
+"221 403 OFFCURVE",
+"295 462 OFFCURVE",
+"342 462 CURVE SMOOTH",
+"381 462 OFFCURVE",
+"434 448 OFFCURVE",
+"434 319 CURVE SMOOTH",
+"434 -1 LINE SMOOTH",
+"434 -11 OFFCURVE",
+"443 -19 OFFCURVE",
+"453 -19 CURVE SMOOTH",
+"463 -19 OFFCURVE",
+"472 -11 OFFCURVE",
+"472 -1 CURVE SMOOTH",
+"472 265 LINE SMOOTH",
+"472 389 OFFCURVE",
+"594 462 OFFCURVE",
+"654 462 CURVE SMOOTH",
+"694 462 OFFCURVE",
+"748 448 OFFCURVE",
+"748 319 CURVE SMOOTH",
+"748 -1 LINE SMOOTH",
+"748 -11 OFFCURVE",
+"756 -19 OFFCURVE",
+"767 -19 CURVE SMOOTH",
+"777 -19 OFFCURVE",
+"785 -11 OFFCURVE",
+"785 -1 CURVE SMOOTH",
+"785 311 LINE SMOOTH",
+"785 461 OFFCURVE",
+"714 493 OFFCURVE",
+"654 493 CURVE SMOOTH",
+"601 493 OFFCURVE",
+"510 448 OFFCURVE",
+"468 363 CURVE",
+"451 472 OFFCURVE",
+"390 493 OFFCURVE",
+"343 493 CURVE SMOOTH",
+"275 493 OFFCURVE",
+"166 397 OFFCURVE",
+"132 320 CURVE",
+"132 461 LINE SMOOTH",
+"132 472 OFFCURVE",
+"124 480 OFFCURVE",
+"113 480 CURVE SMOOTH",
+"103 480 OFFCURVE",
+"95 472 OFFCURVE",
+"95 461 CURVE SMOOTH",
+"95 -1 LINE SMOOTH",
+"95 -11 OFFCURVE",
+"103 -19 OFFCURVE",
+"113 -19 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"132 2 OFFCURVE",
+"132 12 CURVE SMOOTH",
+"132 197 LINE SMOOTH",
+"132 263 OFFCURVE",
+"152 297 OFFCURVE",
+"190 349 CURVE SMOOTH",
+"221 392 OFFCURVE",
+"288 459 OFFCURVE",
+"345 459 CURVE SMOOTH",
+"400 459 OFFCURVE",
+"434 423 OFFCURVE",
+"434 319 CURVE SMOOTH",
+"434 12 LINE SMOOTH",
+"434 2 OFFCURVE",
+"443 -6 OFFCURVE",
+"453 -6 CURVE SMOOTH",
+"463 -6 OFFCURVE",
+"472 2 OFFCURVE",
+"472 12 CURVE SMOOTH",
+"472 254 LINE SMOOTH",
+"472 379 OFFCURVE",
+"586 459 OFFCURVE",
+"649 459 CURVE SMOOTH",
+"718 459 OFFCURVE",
+"748 418 OFFCURVE",
+"748 319 CURVE SMOOTH",
+"748 12 LINE SMOOTH",
+"748 2 OFFCURVE",
+"756 -6 OFFCURVE",
+"767 -6 CURVE SMOOTH",
+"777 -6 OFFCURVE",
+"785 2 OFFCURVE",
+"785 12 CURVE SMOOTH",
+"785 317 LINE SMOOTH",
+"785 436 OFFCURVE",
+"741 493 OFFCURVE",
+"649 493 CURVE SMOOTH",
+"596 493 OFFCURVE",
+"506 446 OFFCURVE",
+"468 360 CURVE",
+"458 464 OFFCURVE",
+"400 493 OFFCURVE",
+"347 493 CURVE SMOOTH",
+"269 493 OFFCURVE",
+"181 413 OFFCURVE",
+"132 313 CURVE",
+"132 474 LINE SMOOTH",
+"132 485 OFFCURVE",
+"124 493 OFFCURVE",
+"113 493 CURVE SMOOTH",
+"103 493 OFFCURVE",
+"95 485 OFFCURVE",
+"95 474 CURVE SMOOTH",
+"95 12 LINE SMOOTH",
+"95 2 OFFCURVE",
+"103 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 481;
+width = 31;
+}
+);
+vhints = (
+{
+position = 65;
+width = 37;
+},
+{
+position = 404;
+width = 38;
+},
+{
+position = 718;
+width = 37;
+}
+);
+};
+};
+width = 870;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{434, 0}";
+},
+{
+name = top;
+position = "{462, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 21 CURVE SMOOTH",
+"136 259 LINE",
+"137 272 OFFCURVE",
+"142 291 OFFCURVE",
+"148 301 CURVE SMOOTH",
+"213 410 OFFCURVE",
+"285 456 OFFCURVE",
+"327 456 CURVE SMOOTH",
+"361 456 OFFCURVE",
+"406 443 OFFCURVE",
+"406 328 CURVE SMOOTH",
+"406 21 LINE SMOOTH",
+"406 6 OFFCURVE",
+"419 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"450 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"462 21 CURVE SMOOTH",
+"462 277 LINE SMOOTH",
+"462 390 OFFCURVE",
+"572 456 OFFCURVE",
+"627 456 CURVE SMOOTH",
+"661 456 OFFCURVE",
+"707 443 OFFCURVE",
+"707 328 CURVE SMOOTH",
+"707 21 LINE SMOOTH",
+"707 6 OFFCURVE",
+"720 -6 OFFCURVE",
+"735 -6 CURVE SMOOTH",
+"750 -6 OFFCURVE",
+"763 6 OFFCURVE",
+"763 21 CURVE SMOOTH",
+"763 321 LINE SMOOTH",
+"763 473 OFFCURVE",
+"689 505 OFFCURVE",
+"627 505 CURVE SMOOTH",
+"573 505 OFFCURVE",
+"502 462 OFFCURVE",
+"455 395 CURVE",
+"435 484 OFFCURVE",
+"377 505 OFFCURVE",
+"327 505 CURVE SMOOTH",
+"259 505 OFFCURVE",
+"189 430 OFFCURVE",
+"136 356 CURVE",
+"136 465 LINE SMOOTH",
+"136 480 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 480 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 21 CURVE SMOOTH",
+"136 259 LINE",
+"137 272 OFFCURVE",
+"142 291 OFFCURVE",
+"148 301 CURVE SMOOTH",
+"214 409 OFFCURVE",
+"285 456 OFFCURVE",
+"327 456 CURVE SMOOTH",
+"382 456 OFFCURVE",
+"406 418 OFFCURVE",
+"406 328 CURVE SMOOTH",
+"406 21 LINE SMOOTH",
+"406 6 OFFCURVE",
+"419 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"450 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"462 21 CURVE SMOOTH",
+"462 277 LINE SMOOTH",
+"462 390 OFFCURVE",
+"572 456 OFFCURVE",
+"627 456 CURVE SMOOTH",
+"682 456 OFFCURVE",
+"707 414 OFFCURVE",
+"707 328 CURVE SMOOTH",
+"707 21 LINE SMOOTH",
+"707 6 OFFCURVE",
+"720 -6 OFFCURVE",
+"735 -6 CURVE SMOOTH",
+"750 -6 OFFCURVE",
+"763 6 OFFCURVE",
+"763 21 CURVE SMOOTH",
+"763 321 LINE SMOOTH",
+"763 473 OFFCURVE",
+"689 505 OFFCURVE",
+"627 505 CURVE SMOOTH",
+"573 505 OFFCURVE",
+"502 462 OFFCURVE",
+"455 395 CURVE",
+"435 484 OFFCURVE",
+"377 505 OFFCURVE",
+"327 505 CURVE SMOOTH",
+"259 505 OFFCURVE",
+"189 430 OFFCURVE",
+"136 356 CURVE",
+"136 465 LINE SMOOTH",
+"136 480 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 480 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 21 CURVE SMOOTH",
+"136 254 LINE SMOOTH",
+"136 272 OFFCURVE",
+"142 291 OFFCURVE",
+"160 321 CURVE SMOOTH",
+"214 409 OFFCURVE",
+"278 456 OFFCURVE",
+"327 456 CURVE SMOOTH",
+"382 456 OFFCURVE",
+"406 418 OFFCURVE",
+"406 328 CURVE SMOOTH",
+"406 21 LINE SMOOTH",
+"406 6 OFFCURVE",
+"419 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"450 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"462 21 CURVE SMOOTH",
+"462 277 LINE SMOOTH",
+"462 390 OFFCURVE",
+"572 456 OFFCURVE",
+"627 456 CURVE SMOOTH",
+"682 456 OFFCURVE",
+"707 414 OFFCURVE",
+"707 328 CURVE SMOOTH",
+"707 21 LINE SMOOTH",
+"707 6 OFFCURVE",
+"720 -6 OFFCURVE",
+"735 -6 CURVE SMOOTH",
+"750 -6 OFFCURVE",
+"763 6 OFFCURVE",
+"763 21 CURVE SMOOTH",
+"763 321 LINE SMOOTH",
+"763 473 OFFCURVE",
+"689 505 OFFCURVE",
+"627 505 CURVE SMOOTH",
+"573 505 OFFCURVE",
+"502 462 OFFCURVE",
+"455 395 CURVE",
+"435 484 OFFCURVE",
+"377 505 OFFCURVE",
+"327 505 CURVE SMOOTH",
+"259 505 OFFCURVE",
+"175 424 OFFCURVE",
+"136 356 CURVE",
+"136 465 LINE SMOOTH",
+"136 480 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 480 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 21 CURVE SMOOTH",
+"136 242 LINE SMOOTH",
+"136 260 OFFCURVE",
+"142 279 OFFCURVE",
+"160 309 CURVE SMOOTH",
+"214 397 OFFCURVE",
+"278 444 OFFCURVE",
+"327 444 CURVE SMOOTH",
+"382 444 OFFCURVE",
+"406 406 OFFCURVE",
+"406 316 CURVE SMOOTH",
+"406 21 LINE SMOOTH",
+"406 6 OFFCURVE",
+"419 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"450 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"462 21 CURVE SMOOTH",
+"462 265 LINE SMOOTH",
+"462 378 OFFCURVE",
+"572 444 OFFCURVE",
+"627 444 CURVE SMOOTH",
+"682 444 OFFCURVE",
+"707 402 OFFCURVE",
+"707 316 CURVE SMOOTH",
+"707 21 LINE SMOOTH",
+"707 6 OFFCURVE",
+"720 -6 OFFCURVE",
+"735 -6 CURVE SMOOTH",
+"750 -6 OFFCURVE",
+"763 6 OFFCURVE",
+"763 21 CURVE SMOOTH",
+"763 309 LINE SMOOTH",
+"763 461 OFFCURVE",
+"689 493 OFFCURVE",
+"627 493 CURVE SMOOTH",
+"573 493 OFFCURVE",
+"502 450 OFFCURVE",
+"455 383 CURVE",
+"435 472 OFFCURVE",
+"377 493 OFFCURVE",
+"327 493 CURVE SMOOTH",
+"259 493 OFFCURVE",
+"175 412 OFFCURVE",
+"136 344 CURVE",
+"136 465 LINE SMOOTH",
+"136 480 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 480 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 21 CURVE SMOOTH",
+"136 242 LINE SMOOTH",
+"136 260 OFFCURVE",
+"142 279 OFFCURVE",
+"160 309 CURVE SMOOTH",
+"213 396 OFFCURVE",
+"278 441 OFFCURVE",
+"327 441 CURVE SMOOTH",
+"382 441 OFFCURVE",
+"406 404 OFFCURVE",
+"406 316 CURVE SMOOTH",
+"406 21 LINE SMOOTH",
+"406 6 OFFCURVE",
+"419 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"450 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"462 21 CURVE SMOOTH",
+"462 265 LINE SMOOTH",
+"462 376 OFFCURVE",
+"572 441 OFFCURVE",
+"627 441 CURVE SMOOTH",
+"682 441 OFFCURVE",
+"707 400 OFFCURVE",
+"707 316 CURVE SMOOTH",
+"707 21 LINE SMOOTH",
+"707 6 OFFCURVE",
+"720 -6 OFFCURVE",
+"735 -6 CURVE SMOOTH",
+"750 -6 OFFCURVE",
+"763 6 OFFCURVE",
+"763 21 CURVE SMOOTH",
+"763 309 LINE SMOOTH",
+"763 461 OFFCURVE",
+"689 493 OFFCURVE",
+"627 493 CURVE SMOOTH",
+"573 493 OFFCURVE",
+"502 450 OFFCURVE",
+"455 383 CURVE",
+"435 472 OFFCURVE",
+"377 493 OFFCURVE",
+"327 493 CURVE SMOOTH",
+"259 493 OFFCURVE",
+"175 412 OFFCURVE",
+"136 344 CURVE",
+"136 465 LINE SMOOTH",
+"136 480 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 480 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 21 CURVE SMOOTH",
+"136 170 LINE SMOOTH",
+"136 254 OFFCURVE",
+"145 287 OFFCURVE",
+"183 340 CURVE SMOOTH",
+"220 391 OFFCURVE",
+"274 441 OFFCURVE",
+"323 441 CURVE SMOOTH",
+"381 441 OFFCURVE",
+"406 404 OFFCURVE",
+"406 316 CURVE SMOOTH",
+"406 21 LINE SMOOTH",
+"406 6 OFFCURVE",
+"419 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"450 -6 OFFCURVE",
+"462 6 OFFCURVE",
+"462 21 CURVE SMOOTH",
+"462 255 LINE SMOOTH",
+"462 372 OFFCURVE",
+"569 441 OFFCURVE",
+"623 441 CURVE SMOOTH",
+"677 441 OFFCURVE",
+"707 406 OFFCURVE",
+"707 316 CURVE SMOOTH",
+"707 21 LINE SMOOTH",
+"707 6 OFFCURVE",
+"720 -6 OFFCURVE",
+"735 -6 CURVE SMOOTH",
+"750 -6 OFFCURVE",
+"763 6 OFFCURVE",
+"763 21 CURVE SMOOTH",
+"763 309 LINE SMOOTH",
+"763 443 OFFCURVE",
+"705 493 OFFCURVE",
+"629 493 CURVE SMOOTH",
+"578 493 OFFCURVE",
+"510 465 OFFCURVE",
+"457 377 CURVE",
+"437 471 OFFCURVE",
+"378 493 OFFCURVE",
+"330 493 CURVE SMOOTH",
+"262 493 OFFCURVE",
+"180 430 OFFCURVE",
+"136 341 CURVE",
+"136 465 LINE SMOOTH",
+"136 480 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 480 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 21 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 462;
+width = 49;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 391;
+width = 56;
+},
+{
+position = 692;
+width = 56;
+}
+);
+};
+};
+width = 833;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{414, 0}";
+},
+{
+name = top;
+position = "{445, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-756 0 OFFCURVE",
+"-734 21 OFFCURVE",
+"-734 47 CURVE SMOOTH",
+"-734 253 LINE SMOOTH",
+"-734 275 OFFCURVE",
+"-732 282 OFFCURVE",
+"-727 290 CURVE SMOOTH",
+"-672 378 OFFCURVE",
+"-615 420 OFFCURVE",
+"-583 420 CURVE SMOOTH",
+"-562 420 OFFCURVE",
+"-534 411 OFFCURVE",
+"-534 326 CURVE SMOOTH",
+"-534 47 LINE SMOOTH",
+"-534 21 OFFCURVE",
+"-511 0 OFFCURVE",
+"-486 0 CURVE SMOOTH",
+"-459 0 OFFCURVE",
+"-438 21 OFFCURVE",
+"-438 47 CURVE SMOOTH",
+"-438 270 LINE SMOOTH",
+"-438 358 OFFCURVE",
+"-353 420 OFFCURVE",
+"-310 420 CURVE SMOOTH",
+"-290 420 OFFCURVE",
+"-260 411 OFFCURVE",
+"-260 326 CURVE SMOOTH",
+"-260 47 LINE SMOOTH",
+"-260 21 OFFCURVE",
+"-238 0 OFFCURVE",
+"-212 0 CURVE SMOOTH",
+"-187 0 OFFCURVE",
+"-164 21 OFFCURVE",
+"-164 47 CURVE SMOOTH",
+"-164 320 LINE SMOOTH",
+"-164 477 OFFCURVE",
+"-244 510 OFFCURVE",
+"-310 510 CURVE SMOOTH",
+"-357 510 OFFCURVE",
+"-413 481 OFFCURVE",
+"-459 432 CURVE",
+"-487 492 OFFCURVE",
+"-538 510 OFFCURVE",
+"-583 510 CURVE SMOOTH",
+"-637 510 OFFCURVE",
+"-689 469 OFFCURVE",
+"-734 417 CURVE",
+"-734 451 LINE SMOOTH",
+"-734 476 OFFCURVE",
+"-755 499 OFFCURVE",
+"-782 499 CURVE SMOOTH",
+"-807 499 OFFCURVE",
+"-830 476 OFFCURVE",
+"-830 451 CURVE SMOOTH",
+"-830 47 LINE SMOOTH",
+"-830 21 OFFCURVE",
+"-807 0 OFFCURVE",
+"-782 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -17 OFFCURVE",
+"166 4 OFFCURVE",
+"166 30 CURVE SMOOTH",
+"166 236 LINE SMOOTH",
+"166 258 OFFCURVE",
+"168 265 OFFCURVE",
+"173 273 CURVE SMOOTH",
+"228 361 OFFCURVE",
+"285 403 OFFCURVE",
+"317 403 CURVE SMOOTH",
+"338 403 OFFCURVE",
+"366 394 OFFCURVE",
+"366 309 CURVE SMOOTH",
+"366 30 LINE SMOOTH",
+"366 4 OFFCURVE",
+"389 -17 OFFCURVE",
+"414 -17 CURVE SMOOTH",
+"441 -17 OFFCURVE",
+"462 4 OFFCURVE",
+"462 30 CURVE SMOOTH",
+"462 253 LINE SMOOTH",
+"462 341 OFFCURVE",
+"547 403 OFFCURVE",
+"590 403 CURVE SMOOTH",
+"610 403 OFFCURVE",
+"640 394 OFFCURVE",
+"640 309 CURVE SMOOTH",
+"640 30 LINE SMOOTH",
+"640 4 OFFCURVE",
+"662 -17 OFFCURVE",
+"688 -17 CURVE SMOOTH",
+"713 -17 OFFCURVE",
+"736 4 OFFCURVE",
+"736 30 CURVE SMOOTH",
+"736 303 LINE SMOOTH",
+"736 460 OFFCURVE",
+"656 493 OFFCURVE",
+"590 493 CURVE SMOOTH",
+"543 493 OFFCURVE",
+"487 464 OFFCURVE",
+"441 415 CURVE",
+"413 475 OFFCURVE",
+"362 493 OFFCURVE",
+"317 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"211 452 OFFCURVE",
+"166 400 CURVE",
+"166 434 LINE SMOOTH",
+"166 459 OFFCURVE",
+"145 482 OFFCURVE",
+"118 482 CURVE SMOOTH",
+"93 482 OFFCURVE",
+"70 459 OFFCURVE",
+"70 434 CURVE SMOOTH",
+"70 30 LINE SMOOTH",
+"70 4 OFFCURVE",
+"93 -17 OFFCURVE",
+"118 -17 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -6 OFFCURVE",
+"166 15 OFFCURVE",
+"166 41 CURVE SMOOTH",
+"166 236 LINE SMOOTH",
+"166 258 OFFCURVE",
+"168 265 OFFCURVE",
+"173 273 CURVE SMOOTH",
+"228 361 OFFCURVE",
+"285 403 OFFCURVE",
+"317 403 CURVE SMOOTH",
+"338 403 OFFCURVE",
+"366 394 OFFCURVE",
+"366 309 CURVE SMOOTH",
+"366 41 LINE SMOOTH",
+"366 15 OFFCURVE",
+"389 -6 OFFCURVE",
+"414 -6 CURVE SMOOTH",
+"441 -6 OFFCURVE",
+"462 15 OFFCURVE",
+"462 41 CURVE SMOOTH",
+"462 253 LINE SMOOTH",
+"462 341 OFFCURVE",
+"547 403 OFFCURVE",
+"590 403 CURVE SMOOTH",
+"610 403 OFFCURVE",
+"640 394 OFFCURVE",
+"640 309 CURVE SMOOTH",
+"640 41 LINE SMOOTH",
+"640 15 OFFCURVE",
+"662 -6 OFFCURVE",
+"688 -6 CURVE SMOOTH",
+"713 -6 OFFCURVE",
+"736 15 OFFCURVE",
+"736 41 CURVE SMOOTH",
+"736 303 LINE SMOOTH",
+"736 460 OFFCURVE",
+"656 493 OFFCURVE",
+"590 493 CURVE SMOOTH",
+"543 493 OFFCURVE",
+"487 464 OFFCURVE",
+"441 415 CURVE",
+"413 475 OFFCURVE",
+"362 493 OFFCURVE",
+"317 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"211 452 OFFCURVE",
+"166 400 CURVE",
+"166 445 LINE SMOOTH",
+"166 470 OFFCURVE",
+"145 493 OFFCURVE",
+"118 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"70 470 OFFCURVE",
+"70 445 CURVE SMOOTH",
+"70 41 LINE SMOOTH",
+"70 15 OFFCURVE",
+"93 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 -6 OFFCURVE",
+"165 16 OFFCURVE",
+"165 44 CURVE SMOOTH",
+"165 128 LINE SMOOTH",
+"165 188 OFFCURVE",
+"180 248 OFFCURVE",
+"208 301 CURVE SMOOTH",
+"250 378 OFFCURVE",
+"284 400 OFFCURVE",
+"322 400 CURVE SMOOTH",
+"368 400 OFFCURVE",
+"388 366 OFFCURVE",
+"388 207 CURVE SMOOTH",
+"388 128 OFFCURVE",
+"388 85 OFFCURVE",
+"388 41 CURVE SMOOTH",
+"388 17 OFFCURVE",
+"410 -6 OFFCURVE",
+"436 -6 CURVE SMOOTH",
+"463 -6 OFFCURVE",
+"482 17 OFFCURVE",
+"482 42 CURVE SMOOTH",
+"482 99 OFFCURVE",
+"483 133 OFFCURVE",
+"483 217 CURVE SMOOTH",
+"483 426 OFFCURVE",
+"440 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"199 451 OFFCURVE",
+"166 366 CURVE",
+"166 446 LINE SMOOTH",
+"166 473 OFFCURVE",
+"145 494 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"94 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 446 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 16 OFFCURVE",
+"92 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -6 OFFCURVE",
+"166 15 OFFCURVE",
+"166 41 CURVE SMOOTH",
+"165 188 LINE SMOOTH",
+"165 237 OFFCURVE",
+"177 275 OFFCURVE",
+"200 314 CURVE SMOOTH",
+"226 356 OFFCURVE",
+"270 403 OFFCURVE",
+"317 403 CURVE SMOOTH",
+"352 403 OFFCURVE",
+"366 373 OFFCURVE",
+"366 309 CURVE SMOOTH",
+"366 41 LINE SMOOTH",
+"366 15 OFFCURVE",
+"389 -6 OFFCURVE",
+"414 -6 CURVE SMOOTH",
+"441 -6 OFFCURVE",
+"462 15 OFFCURVE",
+"462 41 CURVE SMOOTH",
+"462 227 LINE SMOOTH",
+"462 329 OFFCURVE",
+"528 403 OFFCURVE",
+"586 403 CURVE SMOOTH",
+"624 403 OFFCURVE",
+"640 372 OFFCURVE",
+"640 309 CURVE SMOOTH",
+"640 41 LINE SMOOTH",
+"640 15 OFFCURVE",
+"662 -6 OFFCURVE",
+"688 -6 CURVE SMOOTH",
+"713 -6 OFFCURVE",
+"736 15 OFFCURVE",
+"736 41 CURVE SMOOTH",
+"736 303 LINE SMOOTH",
+"736 434 OFFCURVE",
+"682 493 OFFCURVE",
+"602 493 CURVE SMOOTH",
+"534 493 OFFCURVE",
+"484 455 OFFCURVE",
+"444 404 CURVE",
+"427 467 OFFCURVE",
+"382 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"211 452 OFFCURVE",
+"166 381 CURVE",
+"166 445 LINE SMOOTH",
+"166 470 OFFCURVE",
+"145 493 OFFCURVE",
+"118 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"70 470 OFFCURVE",
+"70 445 CURVE SMOOTH",
+"70 41 LINE SMOOTH",
+"70 15 OFFCURVE",
+"93 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -6 OFFCURVE",
+"166 15 OFFCURVE",
+"166 41 CURVE SMOOTH",
+"165 188 LINE SMOOTH",
+"165 237 OFFCURVE",
+"177 275 OFFCURVE",
+"200 314 CURVE SMOOTH",
+"226 355 OFFCURVE",
+"270 401 OFFCURVE",
+"317 401 CURVE SMOOTH",
+"352 401 OFFCURVE",
+"366 372 OFFCURVE",
+"366 309 CURVE SMOOTH",
+"366 41 LINE SMOOTH",
+"366 15 OFFCURVE",
+"389 -6 OFFCURVE",
+"414 -6 CURVE SMOOTH",
+"441 -6 OFFCURVE",
+"462 15 OFFCURVE",
+"462 41 CURVE SMOOTH",
+"462 227 LINE SMOOTH",
+"462 328 OFFCURVE",
+"528 401 OFFCURVE",
+"586 401 CURVE SMOOTH",
+"624 401 OFFCURVE",
+"640 370 OFFCURVE",
+"640 309 CURVE SMOOTH",
+"640 41 LINE SMOOTH",
+"640 15 OFFCURVE",
+"662 -6 OFFCURVE",
+"688 -6 CURVE SMOOTH",
+"713 -6 OFFCURVE",
+"736 15 OFFCURVE",
+"736 41 CURVE SMOOTH",
+"736 303 LINE SMOOTH",
+"736 434 OFFCURVE",
+"682 493 OFFCURVE",
+"602 493 CURVE SMOOTH",
+"535 493 OFFCURVE",
+"484 454 OFFCURVE",
+"446 397 CURVE",
+"428 463 OFFCURVE",
+"383 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"207 453 OFFCURVE",
+"166 375 CURVE",
+"166 445 LINE SMOOTH",
+"166 470 OFFCURVE",
+"145 493 OFFCURVE",
+"118 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"70 470 OFFCURVE",
+"70 445 CURVE SMOOTH",
+"70 41 LINE SMOOTH",
+"70 15 OFFCURVE",
+"93 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 68;
+width = 96;
+},
+{
+position = 364;
+width = 96;
+},
+{
+position = 638;
+width = 96;
+}
+);
+};
+};
+width = 796;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 006D;
+},
+{
+color = 4;
+glyphname = n;
+lastChange = "2020-03-10 20:10:48 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{291, 0}";
+},
+{
+name = top;
+position = "{291, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{291, 0}";
+},
+{
+name = top;
+position = "{291, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"125 0 OFFCURVE",
+"131 9 OFFCURVE",
+"131 21 CURVE SMOOTH",
+"132 105 LINE SMOOTH",
+"133 179 OFFCURVE",
+"154 269 OFFCURVE",
+"189 334 CURVE SMOOTH",
+"246 438 OFFCURVE",
+"307 464 OFFCURVE",
+"355 464 CURVE SMOOTH",
+"457 464 OFFCURVE",
+"458 357 OFFCURVE",
+"459 145 CURVE SMOOTH",
+"459 106 OFFCURVE",
+"459 65 OFFCURVE",
+"460 19 CURVE SMOOTH",
+"460 8 OFFCURVE",
+"469 0 OFFCURVE",
+"478 0 CURVE SMOOTH",
+"488 0 OFFCURVE",
+"495 9 OFFCURVE",
+"495 20 CURVE SMOOTH",
+"496 66 OFFCURVE",
+"496 108 OFFCURVE",
+"496 148 CURVE SMOOTH",
+"496 388 OFFCURVE",
+"480 499 OFFCURVE",
+"360 499 CURVE SMOOTH",
+"256 499 OFFCURVE",
+"152 380 OFFCURVE",
+"132 265 CURVE",
+"132 482 LINE SMOOTH",
+"132 492 OFFCURVE",
+"124 500 OFFCURVE",
+"113 500 CURVE SMOOTH",
+"103 500 OFFCURVE",
+"95 492 OFFCURVE",
+"95 482 CURVE SMOOTH",
+"95 17 LINE SMOOTH",
+"95 7 OFFCURVE",
+"103 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"131 3 OFFCURVE",
+"131 15 CURVE SMOOTH",
+"132 99 LINE SMOOTH",
+"133 173 OFFCURVE",
+"155 264 OFFCURVE",
+"189 328 CURVE SMOOTH",
+"246 432 OFFCURVE",
+"307 458 OFFCURVE",
+"355 458 CURVE SMOOTH",
+"457 458 OFFCURVE",
+"459 351 OFFCURVE",
+"459 139 CURVE SMOOTH",
+"459 100 OFFCURVE",
+"460 59 OFFCURVE",
+"460 13 CURVE SMOOTH",
+"460 2 OFFCURVE",
+"469 -6 OFFCURVE",
+"478 -6 CURVE SMOOTH",
+"488 -6 OFFCURVE",
+"495 3 OFFCURVE",
+"495 14 CURVE SMOOTH",
+"495 60 OFFCURVE",
+"496 102 OFFCURVE",
+"496 142 CURVE SMOOTH",
+"496 382 OFFCURVE",
+"480 493 OFFCURVE",
+"360 493 CURVE SMOOTH",
+"256 493 OFFCURVE",
+"152 374 OFFCURVE",
+"132 259 CURVE",
+"132 476 LINE SMOOTH",
+"132 486 OFFCURVE",
+"124 494 OFFCURVE",
+"113 494 CURVE SMOOTH",
+"103 494 OFFCURVE",
+"95 486 OFFCURVE",
+"95 476 CURVE SMOOTH",
+"95 11 LINE SMOOTH",
+"95 1 OFFCURVE",
+"103 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"131 3 OFFCURVE",
+"131 15 CURVE SMOOTH",
+"132 99 LINE SMOOTH",
+"133 173 OFFCURVE",
+"154 264 OFFCURVE",
+"189 328 CURVE SMOOTH",
+"236 414 OFFCURVE",
+"293 458 OFFCURVE",
+"355 458 CURVE SMOOTH",
+"457 458 OFFCURVE",
+"459 351 OFFCURVE",
+"459 139 CURVE SMOOTH",
+"459 100 OFFCURVE",
+"460 59 OFFCURVE",
+"460 13 CURVE SMOOTH",
+"460 2 OFFCURVE",
+"469 -6 OFFCURVE",
+"478 -6 CURVE SMOOTH",
+"488 -6 OFFCURVE",
+"495 3 OFFCURVE",
+"495 14 CURVE SMOOTH",
+"495 60 OFFCURVE",
+"496 102 OFFCURVE",
+"496 142 CURVE SMOOTH",
+"496 382 OFFCURVE",
+"480 493 OFFCURVE",
+"360 493 CURVE SMOOTH",
+"256 493 OFFCURVE",
+"156 383 OFFCURVE",
+"132 259 CURVE",
+"132 476 LINE SMOOTH",
+"132 486 OFFCURVE",
+"124 494 OFFCURVE",
+"113 494 CURVE SMOOTH",
+"103 494 OFFCURVE",
+"95 486 OFFCURVE",
+"95 476 CURVE SMOOTH",
+"95 11 LINE SMOOTH",
+"95 1 OFFCURVE",
+"103 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 37;
+}
+);
+};
+};
+width = 581;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{275, 0}";
+},
+{
+name = top;
+position = "{275, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{275, -6}";
+},
+{
+name = top;
+position = "{275, 494}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -6 OFFCURVE",
+"135 7 OFFCURVE",
+"135 24 CURVE SMOOTH",
+"136 105 LINE SMOOTH",
+"137 175 OFFCURVE",
+"156 258 OFFCURVE",
+"190 320 CURVE SMOOTH",
+"244 418 OFFCURVE",
+"296 439 OFFCURVE",
+"340 439 CURVE SMOOTH",
+"428 439 OFFCURVE",
+"430 341 OFFCURVE",
+"430 145 CURVE SMOOTH",
+"430 108 OFFCURVE",
+"431 67 OFFCURVE",
+"431 22 CURVE SMOOTH",
+"431 7 OFFCURVE",
+"443 -6 OFFCURVE",
+"458 -6 CURVE SMOOTH",
+"474 -6 OFFCURVE",
+"484 7 OFFCURVE",
+"484 23 CURVE SMOOTH",
+"484 67 OFFCURVE",
+"485 108 OFFCURVE",
+"485 146 CURVE SMOOTH",
+"485 383 OFFCURVE",
+"467 493 OFFCURVE",
+"343 493 CURVE SMOOTH",
+"237 493 OFFCURVE",
+"156 400 OFFCURVE",
+"136 286 CURVE",
+"136 467 LINE SMOOTH",
+"136 482 OFFCURVE",
+"123 494 OFFCURVE",
+"108 494 CURVE SMOOTH",
+"93 494 OFFCURVE",
+"80 482 OFFCURVE",
+"80 467 CURVE SMOOTH",
+"80 20 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"135 7 OFFCURVE",
+"135 24 CURVE SMOOTH",
+"136 114 LINE SMOOTH",
+"137 186 OFFCURVE",
+"156 258 OFFCURVE",
+"204 345 CURVE SMOOTH",
+"238 407 OFFCURVE",
+"286 441 OFFCURVE",
+"330 441 CURVE SMOOTH",
+"402 441 OFFCURVE",
+"430 404 OFFCURVE",
+"430 211 CURVE SMOOTH",
+"430 108 OFFCURVE",
+"431 67 OFFCURVE",
+"431 22 CURVE SMOOTH",
+"431 7 OFFCURVE",
+"443 -6 OFFCURVE",
+"458 -6 CURVE SMOOTH",
+"474 -6 OFFCURVE",
+"484 7 OFFCURVE",
+"484 23 CURVE SMOOTH",
+"484 67 OFFCURVE",
+"485 108 OFFCURVE",
+"485 213 CURVE SMOOTH",
+"485 412 OFFCURVE",
+"448 493 OFFCURVE",
+"339 493 CURVE SMOOTH",
+"248 493 OFFCURVE",
+"175 421 OFFCURVE",
+"136 293 CURVE",
+"136 467 LINE SMOOTH",
+"136 482 OFFCURVE",
+"123 494 OFFCURVE",
+"108 494 CURVE SMOOTH",
+"93 494 OFFCURVE",
+"80 482 OFFCURVE",
+"80 467 CURVE SMOOTH",
+"80 20 LINE SMOOTH",
+"80 6 OFFCURVE",
+"93 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 416;
+width = 54;
+}
+);
+};
+};
+width = 555;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{272, 0}";
+},
+{
+name = top;
+position = "{272, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{272, -6}";
+},
+{
+name = top;
+position = "{272, 494}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -6 OFFCURVE",
+"165 16 OFFCURVE",
+"165 44 CURVE SMOOTH",
+"165 128 LINE SMOOTH",
+"165 188 OFFCURVE",
+"183 248 OFFCURVE",
+"212 302 CURVE SMOOTH",
+"255 381 OFFCURVE",
+"295 398 OFFCURVE",
+"327 398 CURVE SMOOTH",
+"359 398 OFFCURVE",
+"388 392 OFFCURVE",
+"388 172 CURVE SMOOTH",
+"388 128 OFFCURVE",
+"388 85 OFFCURVE",
+"388 41 CURVE SMOOTH",
+"388 17 OFFCURVE",
+"410 -6 OFFCURVE",
+"436 -6 CURVE SMOOTH",
+"463 -6 OFFCURVE",
+"482 17 OFFCURVE",
+"482 42 CURVE SMOOTH",
+"482 99 OFFCURVE",
+"483 133 OFFCURVE",
+"483 182 CURVE SMOOTH",
+"483 394 OFFCURVE",
+"459 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"204 445 OFFCURVE",
+"166 389 CURVE",
+"166 446 LINE SMOOTH",
+"166 473 OFFCURVE",
+"145 494 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"94 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 446 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 16 OFFCURVE",
+"92 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 -6 OFFCURVE",
+"165 16 OFFCURVE",
+"165 44 CURVE SMOOTH",
+"165 128 LINE SMOOTH",
+"165 188 OFFCURVE",
+"180 248 OFFCURVE",
+"208 301 CURVE SMOOTH",
+"252 381 OFFCURVE",
+"294 398 OFFCURVE",
+"327 398 CURVE SMOOTH",
+"372 398 OFFCURVE",
+"388 358 OFFCURVE",
+"388 172 CURVE SMOOTH",
+"388 128 OFFCURVE",
+"388 85 OFFCURVE",
+"388 41 CURVE SMOOTH",
+"388 17 OFFCURVE",
+"410 -6 OFFCURVE",
+"436 -6 CURVE SMOOTH",
+"463 -6 OFFCURVE",
+"482 17 OFFCURVE",
+"482 42 CURVE SMOOTH",
+"482 99 OFFCURVE",
+"483 133 OFFCURVE",
+"483 182 CURVE SMOOTH",
+"483 412 OFFCURVE",
+"450 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"199 451 OFFCURVE",
+"166 366 CURVE",
+"166 446 LINE SMOOTH",
+"166 473 OFFCURVE",
+"145 494 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"94 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 446 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 16 OFFCURVE",
+"92 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 -6 OFFCURVE",
+"165 16 OFFCURVE",
+"165 44 CURVE SMOOTH",
+"165 128 LINE SMOOTH",
+"165 202 OFFCURVE",
+"183 249 OFFCURVE",
+"211 302 CURVE SMOOTH",
+"253 379 OFFCURVE",
+"284 400 OFFCURVE",
+"322 400 CURVE SMOOTH",
+"368 400 OFFCURVE",
+"388 366 OFFCURVE",
+"388 207 CURVE SMOOTH",
+"388 128 OFFCURVE",
+"388 85 OFFCURVE",
+"388 41 CURVE SMOOTH",
+"388 17 OFFCURVE",
+"410 -6 OFFCURVE",
+"436 -6 CURVE SMOOTH",
+"463 -6 OFFCURVE",
+"482 17 OFFCURVE",
+"482 42 CURVE SMOOTH",
+"482 99 OFFCURVE",
+"483 133 OFFCURVE",
+"483 217 CURVE SMOOTH",
+"483 426 OFFCURVE",
+"440 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"199 451 OFFCURVE",
+"166 366 CURVE",
+"166 446 LINE SMOOTH",
+"166 473 OFFCURVE",
+"145 494 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"94 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 446 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 16 OFFCURVE",
+"92 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -6 OFFCURVE",
+"165 16 OFFCURVE",
+"165 44 CURVE SMOOTH",
+"165 128 LINE SMOOTH",
+"165 202 OFFCURVE",
+"176 248 OFFCURVE",
+"206 302 CURVE SMOOTH",
+"240 364 OFFCURVE",
+"282 400 OFFCURVE",
+"322 400 CURVE SMOOTH",
+"368 400 OFFCURVE",
+"388 366 OFFCURVE",
+"388 207 CURVE SMOOTH",
+"388 128 OFFCURVE",
+"388 85 OFFCURVE",
+"388 41 CURVE SMOOTH",
+"388 17 OFFCURVE",
+"410 -6 OFFCURVE",
+"436 -6 CURVE SMOOTH",
+"463 -6 OFFCURVE",
+"482 17 OFFCURVE",
+"482 42 CURVE SMOOTH",
+"482 99 OFFCURVE",
+"483 133 OFFCURVE",
+"483 217 CURVE SMOOTH",
+"483 426 OFFCURVE",
+"440 493 OFFCURVE",
+"331 493 CURVE SMOOTH",
+"263 493 OFFCURVE",
+"204 450 OFFCURVE",
+"166 370 CURVE",
+"166 446 LINE SMOOTH",
+"166 473 OFFCURVE",
+"145 494 OFFCURVE",
+"120 494 CURVE SMOOTH",
+"94 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 446 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 16 OFFCURVE",
+"92 -6 OFFCURVE",
+"118 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 380;
+width = 95;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 006E;
+},
+{
+color = 4;
+glyphname = o;
+lastChange = "2020-03-11 02:17:32 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{256, 0}";
+},
+{
+name = ogonek;
+position = "{281, 8}";
+},
+{
+name = top;
+position = "{281, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{-344, 0}";
+},
+{
+name = ogonek;
+position = "{-319, 14}";
+},
+{
+name = top;
+position = "{-319, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-219 -7 OFFCURVE",
+"-113 116 OFFCURVE",
+"-113 264 CURVE SMOOTH",
+"-113 388 OFFCURVE",
+"-200 493 OFFCURVE",
+"-313 493 CURVE SMOOTH",
+"-439 493 OFFCURVE",
+"-545 369 OFFCURVE",
+"-545 222 CURVE SMOOTH",
+"-545 96 OFFCURVE",
+"-459 -7 OFFCURVE",
+"-345 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"-442 23 OFFCURVE",
+"-507 117 OFFCURVE",
+"-507 224 CURVE SMOOTH",
+"-507 350 OFFCURVE",
+"-420 463 OFFCURVE",
+"-318 463 CURVE SMOOTH",
+"-225 463 OFFCURVE",
+"-152 367 OFFCURVE",
+"-152 259 CURVE SMOOTH",
+"-152 134 OFFCURVE",
+"-245 23 OFFCURVE",
+"-345 23 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 -6 OFFCURVE",
+"487 117 OFFCURVE",
+"487 265 CURVE SMOOTH",
+"487 388 OFFCURVE",
+"400 493 OFFCURVE",
+"287 493 CURVE SMOOTH",
+"161 493 OFFCURVE",
+"55 369 OFFCURVE",
+"55 223 CURVE SMOOTH",
+"55 97 OFFCURVE",
+"141 -6 OFFCURVE",
+"255 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 24 OFFCURVE",
+"93 118 OFFCURVE",
+"93 225 CURVE SMOOTH",
+"93 350 OFFCURVE",
+"180 463 OFFCURVE",
+"282 463 CURVE SMOOTH",
+"375 463 OFFCURVE",
+"448 367 OFFCURVE",
+"448 260 CURVE SMOOTH",
+"448 135 OFFCURVE",
+"355 24 OFFCURVE",
+"255 24 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 -6 OFFCURVE",
+"487 117 OFFCURVE",
+"487 265 CURVE SMOOTH",
+"487 388 OFFCURVE",
+"400 493 OFFCURVE",
+"287 493 CURVE SMOOTH",
+"161 493 OFFCURVE",
+"55 369 OFFCURVE",
+"55 223 CURVE SMOOTH",
+"55 97 OFFCURVE",
+"141 -6 OFFCURVE",
+"255 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 27 OFFCURVE",
+"93 120 OFFCURVE",
+"93 225 CURVE SMOOTH",
+"93 348 OFFCURVE",
+"180 460 OFFCURVE",
+"282 460 CURVE SMOOTH",
+"375 460 OFFCURVE",
+"448 365 OFFCURVE",
+"448 260 CURVE SMOOTH",
+"448 137 OFFCURVE",
+"355 27 OFFCURVE",
+"255 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{266, 0}";
+},
+{
+name = ogonek;
+position = "{281, 19}";
+},
+{
+name = top;
+position = "{266, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{266, 0}";
+},
+{
+name = ogonek;
+position = "{281, 25}";
+},
+{
+name = top;
+position = "{266, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"376 -7 OFFCURVE",
+"483 116 OFFCURVE",
+"483 263 CURVE SMOOTH",
+"483 393 OFFCURVE",
+"395 493 OFFCURVE",
+"281 493 CURVE SMOOTH",
+"155 493 OFFCURVE",
+"48 369 OFFCURVE",
+"48 223 CURVE SMOOTH",
+"48 93 OFFCURVE",
+"135 -7 OFFCURVE",
+"250 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 41 OFFCURVE",
+"106 125 OFFCURVE",
+"106 225 CURVE SMOOTH",
+"106 342 OFFCURVE",
+"186 445 OFFCURVE",
+"276 445 CURVE SMOOTH",
+"361 445 OFFCURVE",
+"425 358 OFFCURVE",
+"425 258 CURVE SMOOTH",
+"425 142 OFFCURVE",
+"345 41 OFFCURVE",
+"255 41 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 -6 OFFCURVE",
+"483 117 OFFCURVE",
+"483 264 CURVE SMOOTH",
+"483 394 OFFCURVE",
+"395 494 OFFCURVE",
+"281 494 CURVE SMOOTH",
+"155 494 OFFCURVE",
+"48 370 OFFCURVE",
+"48 224 CURVE SMOOTH",
+"48 94 OFFCURVE",
+"135 -6 OFFCURVE",
+"250 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 42 OFFCURVE",
+"106 115 OFFCURVE",
+"106 226 CURVE SMOOTH",
+"106 343 OFFCURVE",
+"186 446 OFFCURVE",
+"276 446 CURVE SMOOTH",
+"361 446 OFFCURVE",
+"425 359 OFFCURVE",
+"425 259 CURVE SMOOTH",
+"425 143 OFFCURVE",
+"345 42 OFFCURVE",
+"255 42 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"376 -6 OFFCURVE",
+"483 117 OFFCURVE",
+"483 264 CURVE SMOOTH",
+"483 393 OFFCURVE",
+"395 493 OFFCURVE",
+"281 493 CURVE SMOOTH",
+"145 493 OFFCURVE",
+"48 357 OFFCURVE",
+"48 224 CURVE SMOOTH",
+"48 94 OFFCURVE",
+"135 -6 OFFCURVE",
+"250 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 44 OFFCURVE",
+"106 116 OFFCURVE",
+"106 226 CURVE SMOOTH",
+"106 338 OFFCURVE",
+"182 443 OFFCURVE",
+"276 443 CURVE SMOOTH",
+"361 443 OFFCURVE",
+"425 357 OFFCURVE",
+"425 259 CURVE SMOOTH",
+"425 144 OFFCURVE",
+"345 44 OFFCURVE",
+"255 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{241, 0}";
+},
+{
+name = ogonek;
+position = "{272, 38}";
+},
+{
+name = top;
+position = "{271, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{241, 0}";
+},
+{
+name = ogonek;
+position = "{272, 44}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -7 OFFCURVE",
+"479 115 OFFCURVE",
+"479 261 CURVE SMOOTH",
+"479 385 OFFCURVE",
+"389 493 OFFCURVE",
+"272 493 CURVE SMOOTH",
+"145 493 OFFCURVE",
+"38 370 OFFCURVE",
+"38 225 CURVE SMOOTH",
+"38 97 OFFCURVE",
+"127 -7 OFFCURVE",
+"244 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 82 OFFCURVE",
+"135 148 OFFCURVE",
+"135 226 CURVE SMOOTH",
+"135 321 OFFCURVE",
+"196 404 OFFCURVE",
+"268 404 CURVE SMOOTH",
+"330 404 OFFCURVE",
+"380 335 OFFCURVE",
+"380 256 CURVE SMOOTH",
+"380 163 OFFCURVE",
+"315 82 OFFCURVE",
+"244 82 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 -6 OFFCURVE",
+"479 116 OFFCURVE",
+"479 262 CURVE SMOOTH",
+"479 385 OFFCURVE",
+"389 493 OFFCURVE",
+"272 493 CURVE SMOOTH",
+"145 493 OFFCURVE",
+"38 370 OFFCURVE",
+"38 226 CURVE SMOOTH",
+"38 98 OFFCURVE",
+"127 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 83 OFFCURVE",
+"136 149 OFFCURVE",
+"136 227 CURVE SMOOTH",
+"136 321 OFFCURVE",
+"197 404 OFFCURVE",
+"268 404 CURVE SMOOTH",
+"331 404 OFFCURVE",
+"381 335 OFFCURVE",
+"381 257 CURVE SMOOTH",
+"381 164 OFFCURVE",
+"316 83 OFFCURVE",
+"244 83 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -6 OFFCURVE",
+"479 116 OFFCURVE",
+"479 262 CURVE SMOOTH",
+"479 385 OFFCURVE",
+"389 493 OFFCURVE",
+"272 493 CURVE SMOOTH",
+"145 493 OFFCURVE",
+"38 370 OFFCURVE",
+"38 226 CURVE SMOOTH",
+"38 98 OFFCURVE",
+"127 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 84 OFFCURVE",
+"136 134 OFFCURVE",
+"136 227 CURVE SMOOTH",
+"136 320 OFFCURVE",
+"197 403 OFFCURVE",
+"268 403 CURVE SMOOTH",
+"331 403 OFFCURVE",
+"381 334 OFFCURVE",
+"381 257 CURVE SMOOTH",
+"381 165 OFFCURVE",
+"316 84 OFFCURVE",
+"244 84 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 006F;
+},
+{
+color = 4;
+glyphname = p;
+lastChange = "2020-01-31 01:39:15 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -203 OFFCURVE",
+"132 -195 OFFCURVE",
+"132 -184 CURVE SMOOTH",
+"132 46 LINE",
+"170 27 OFFCURVE",
+"225 8 OFFCURVE",
+"278 8 CURVE SMOOTH",
+"455 8 OFFCURVE",
+"499 163 OFFCURVE",
+"499 277 CURVE SMOOTH",
+"499 416 OFFCURVE",
+"426 503 OFFCURVE",
+"322 503 CURVE SMOOTH",
+"249 503 OFFCURVE",
+"173 461 OFFCURVE",
+"132 412 CURVE",
+"132 480 LINE SMOOTH",
+"132 491 OFFCURVE",
+"124 500 OFFCURVE",
+"113 500 CURVE SMOOTH",
+"103 500 OFFCURVE",
+"95 491 OFFCURVE",
+"95 480 CURVE SMOOTH",
+"95 -184 LINE SMOOTH",
+"95 -195 OFFCURVE",
+"103 -203 OFFCURVE",
+"113 -203 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 42 OFFCURVE",
+"168 65 OFFCURVE",
+"132 84 CURVE",
+"132 371 LINE",
+"174 424 OFFCURVE",
+"235 469 OFFCURVE",
+"319 469 CURVE SMOOTH",
+"403 469 OFFCURVE",
+"462 396 OFFCURVE",
+"462 277 CURVE SMOOTH",
+"462 143 OFFCURVE",
+"418 42 OFFCURVE",
+"284 42 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -209 OFFCURVE",
+"132 -201 OFFCURVE",
+"132 -190 CURVE SMOOTH",
+"132 36 LINE",
+"170 17 OFFCURVE",
+"225 -2 OFFCURVE",
+"278 -2 CURVE SMOOTH",
+"455 -2 OFFCURVE",
+"499 153 OFFCURVE",
+"499 267 CURVE SMOOTH",
+"499 406 OFFCURVE",
+"426 493 OFFCURVE",
+"322 493 CURVE SMOOTH",
+"249 493 OFFCURVE",
+"173 451 OFFCURVE",
+"132 402 CURVE",
+"132 474 LINE SMOOTH",
+"132 485 OFFCURVE",
+"124 494 OFFCURVE",
+"113 494 CURVE SMOOTH",
+"103 494 OFFCURVE",
+"95 485 OFFCURVE",
+"95 474 CURVE SMOOTH",
+"95 -190 LINE SMOOTH",
+"95 -201 OFFCURVE",
+"103 -209 OFFCURVE",
+"113 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 32 OFFCURVE",
+"168 55 OFFCURVE",
+"132 74 CURVE",
+"132 361 LINE",
+"174 414 OFFCURVE",
+"235 459 OFFCURVE",
+"319 459 CURVE SMOOTH",
+"403 459 OFFCURVE",
+"462 386 OFFCURVE",
+"462 267 CURVE SMOOTH",
+"462 133 OFFCURVE",
+"418 32 OFFCURVE",
+"284 32 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 39;
+},
+{
+position = 470;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 437;
+width = 32;
+}
+);
+};
+};
+width = 551;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -195 OFFCURVE",
+"136 -182 OFFCURVE",
+"136 -167 CURVE SMOOTH",
+"136 36 LINE",
+"167 24 OFFCURVE",
+"214 8 OFFCURVE",
+"266 8 CURVE SMOOTH",
+"442 8 OFFCURVE",
+"485 162 OFFCURVE",
+"485 276 CURVE SMOOTH",
+"485 381 OFFCURVE",
+"435 500 OFFCURVE",
+"324 500 CURVE SMOOTH",
+"231 500 OFFCURVE",
+"174 469 OFFCURVE",
+"136 424 CURVE",
+"136 471 LINE SMOOTH",
+"136 487 OFFCURVE",
+"124 500 OFFCURVE",
+"108 500 CURVE SMOOTH",
+"92 500 OFFCURVE",
+"80 487 OFFCURVE",
+"80 471 CURVE SMOOTH",
+"80 -167 LINE SMOOTH",
+"80 -182 OFFCURVE",
+"93 -195 OFFCURVE",
+"108 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 65 OFFCURVE",
+"155 90 OFFCURVE",
+"136 99 CURVE",
+"136 363 LINE",
+"153 388 OFFCURVE",
+"211 451 OFFCURVE",
+"316 451 CURVE SMOOTH",
+"410 451 OFFCURVE",
+"435 338 OFFCURVE",
+"435 276 CURVE SMOOTH",
+"435 156 OFFCURVE",
+"394 65 OFFCURVE",
+"272 65 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -201 OFFCURVE",
+"136 -188 OFFCURVE",
+"136 -173 CURVE SMOOTH",
+"136 30 LINE",
+"167 18 OFFCURVE",
+"214 2 OFFCURVE",
+"266 2 CURVE SMOOTH",
+"442 2 OFFCURVE",
+"485 156 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 375 OFFCURVE",
+"435 494 OFFCURVE",
+"324 494 CURVE SMOOTH",
+"231 494 OFFCURVE",
+"174 463 OFFCURVE",
+"136 418 CURVE",
+"136 465 LINE SMOOTH",
+"136 481 OFFCURVE",
+"124 494 OFFCURVE",
+"108 494 CURVE SMOOTH",
+"92 494 OFFCURVE",
+"80 481 OFFCURVE",
+"80 465 CURVE SMOOTH",
+"80 -173 LINE SMOOTH",
+"80 -188 OFFCURVE",
+"93 -201 OFFCURVE",
+"108 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 59 OFFCURVE",
+"155 84 OFFCURVE",
+"136 93 CURVE",
+"136 357 LINE",
+"153 382 OFFCURVE",
+"211 445 OFFCURVE",
+"316 445 CURVE SMOOTH",
+"410 445 OFFCURVE",
+"435 332 OFFCURVE",
+"435 270 CURVE SMOOTH",
+"435 150 OFFCURVE",
+"394 59 OFFCURVE",
+"272 59 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 451;
+width = 49;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 420;
+width = 50;
+}
+);
+};
+};
+width = 533;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -183 OFFCURVE",
+"166 -160 OFFCURVE",
+"166 -135 CURVE SMOOTH",
+"166 28 LINE",
+"197 10 OFFCURVE",
+"226 1 OFFCURVE",
+"261 1 CURVE SMOOTH",
+"439 1 OFFCURVE",
+"483 154 OFFCURVE",
+"483 267 CURVE SMOOTH",
+"483 374 OFFCURVE",
+"426 494 OFFCURVE",
+"315 494 CURVE SMOOTH",
+"250 494 OFFCURVE",
+"200 476 OFFCURVE",
+"165 436 CURVE",
+"165 447 LINE SMOOTH",
+"165 477 OFFCURVE",
+"139 494 OFFCURVE",
+"119 494 CURVE SMOOTH",
+"91 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 445 CURVE SMOOTH",
+"70 -135 LINE SMOOTH",
+"70 -160 OFFCURVE",
+"92 -183 OFFCURVE",
+"118 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 98 OFFCURVE",
+"189 113 OFFCURVE",
+"166 122 CURVE",
+"166 339 LINE",
+"184 362 OFFCURVE",
+"229 404 OFFCURVE",
+"307 404 CURVE SMOOTH",
+"374 404 OFFCURVE",
+"392 316 OFFCURVE",
+"392 267 CURVE SMOOTH",
+"392 171 OFFCURVE",
+"360 98 OFFCURVE",
+"267 98 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -183 OFFCURVE",
+"166 -160 OFFCURVE",
+"166 -135 CURVE SMOOTH",
+"166 28 LINE",
+"197 10 OFFCURVE",
+"226 1 OFFCURVE",
+"261 1 CURVE SMOOTH",
+"439 1 OFFCURVE",
+"483 154 OFFCURVE",
+"483 267 CURVE SMOOTH",
+"483 419 OFFCURVE",
+"393 494 OFFCURVE",
+"315 494 CURVE SMOOTH",
+"250 494 OFFCURVE",
+"200 476 OFFCURVE",
+"165 436 CURVE",
+"165 447 LINE SMOOTH",
+"165 477 OFFCURVE",
+"139 494 OFFCURVE",
+"119 494 CURVE SMOOTH",
+"91 494 OFFCURVE",
+"70 473 OFFCURVE",
+"70 445 CURVE SMOOTH",
+"70 -135 LINE SMOOTH",
+"70 -160 OFFCURVE",
+"92 -183 OFFCURVE",
+"118 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 93 OFFCURVE",
+"189 108 OFFCURVE",
+"166 117 CURVE",
+"166 339 LINE",
+"184 362 OFFCURVE",
+"229 404 OFFCURVE",
+"307 404 CURVE SMOOTH",
+"353 404 OFFCURVE",
+"392 356 OFFCURVE",
+"392 267 CURVE SMOOTH",
+"392 148 OFFCURVE",
+"342 93 OFFCURVE",
+"267 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 410;
+width = 90;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 384;
+width = 91;
+}
+);
+};
+};
+width = 521;
+}
+);
+leftKerningGroup = p;
+rightKerningGroup = o;
+unicode = 0070;
+},
+{
+color = 4;
+glyphname = q;
+lastChange = "2020-01-31 01:39:49 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"415 -197 OFFCURVE",
+"424 -190 OFFCURVE",
+"424 -177 CURVE SMOOTH",
+"448 501 LINE SMOOTH",
+"448 511 OFFCURVE",
+"440 519 OFFCURVE",
+"430 519 CURVE SMOOTH",
+"421 519 OFFCURVE",
+"413 511 OFFCURVE",
+"413 501 CURVE SMOOTH",
+"413 479 LINE",
+"376 486 OFFCURVE",
+"348 489 OFFCURVE",
+"325 489 CURVE SMOOTH",
+"163 489 OFFCURVE",
+"53 380 OFFCURVE",
+"53 209 CURVE SMOOTH",
+"53 88 OFFCURVE",
+"137 -6 OFFCURVE",
+"262 -6 CURVE SMOOTH",
+"341 -6 OFFCURVE",
+"384 39 OFFCURVE",
+"397 56 CURVE",
+"389 -176 LINE SMOOTH",
+"388 -191 OFFCURVE",
+"395 -197 OFFCURVE",
+"406 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 25 OFFCURVE",
+"85 100 OFFCURVE",
+"85 207 CURVE SMOOTH",
+"85 367 OFFCURVE",
+"184 457 OFFCURVE",
+"325 457 CURVE SMOOTH",
+"350 457 OFFCURVE",
+"378 455 OFFCURVE",
+"411 450 CURVE",
+"402 159 LINE SMOOTH",
+"399 73 OFFCURVE",
+"341 25 OFFCURVE",
+"252 25 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"416 -203 OFFCURVE",
+"424 -194 OFFCURVE",
+"424 -183 CURVE SMOOTH",
+"448 495 LINE SMOOTH",
+"448 505 OFFCURVE",
+"440 513 OFFCURVE",
+"430 513 CURVE SMOOTH",
+"421 513 OFFCURVE",
+"413 505 OFFCURVE",
+"413 495 CURVE SMOOTH",
+"413 479 LINE",
+"376 486 OFFCURVE",
+"348 489 OFFCURVE",
+"325 489 CURVE SMOOTH",
+"163 489 OFFCURVE",
+"53 380 OFFCURVE",
+"53 209 CURVE SMOOTH",
+"53 88 OFFCURVE",
+"137 -6 OFFCURVE",
+"262 -6 CURVE SMOOTH",
+"341 -6 OFFCURVE",
+"384 39 OFFCURVE",
+"397 56 CURVE",
+"389 -182 LINE SMOOTH",
+"388 -197 OFFCURVE",
+"396 -203 OFFCURVE",
+"406 -203 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 25 OFFCURVE",
+"85 100 OFFCURVE",
+"85 207 CURVE SMOOTH",
+"85 367 OFFCURVE",
+"184 457 OFFCURVE",
+"325 457 CURVE SMOOTH",
+"350 457 OFFCURVE",
+"378 455 OFFCURVE",
+"411 450 CURVE",
+"402 159 LINE SMOOTH",
+"399 73 OFFCURVE",
+"341 25 OFFCURVE",
+"252 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 31;
+},
+{
+position = 450;
+width = 29;
+},
+{
+position = 457;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+},
+{
+position = 388;
+width = 35;
+},
+{
+position = 396;
+width = 27;
+},
+{
+position = 412;
+width = 35;
+}
+);
+};
+};
+width = 535;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"411 -189 OFFCURVE",
+"423 -180 OFFCURVE",
+"424 -160 CURVE SMOOTH",
+"447 491 LINE SMOOTH",
+"448 506 OFFCURVE",
+"435 518 OFFCURVE",
+"420 518 CURVE SMOOTH",
+"405 518 OFFCURVE",
+"393 506 OFFCURVE",
+"393 491 CURVE SMOOTH",
+"393 482 LINE",
+"366 487 OFFCURVE",
+"342 489 OFFCURVE",
+"319 489 CURVE SMOOTH",
+"157 489 OFFCURVE",
+"48 381 OFFCURVE",
+"48 211 CURVE SMOOTH",
+"48 88 OFFCURVE",
+"132 -6 OFFCURVE",
+"258 -6 CURVE SMOOTH",
+"334 -6 OFFCURVE",
+"368 37 OFFCURVE",
+"378 61 CURVE",
+"370 -158 LINE SMOOTH",
+"369 -173 OFFCURVE",
+"380 -189 OFFCURVE",
+"395 -189 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 44 OFFCURVE",
+"98 112 OFFCURVE",
+"98 209 CURVE SMOOTH",
+"98 356 OFFCURVE",
+"189 439 OFFCURVE",
+"319 439 CURVE SMOOTH",
+"341 439 OFFCURVE",
+"365 437 OFFCURVE",
+"391 433 CURVE",
+"383 164 LINE SMOOTH",
+"381 87 OFFCURVE",
+"328 44 OFFCURVE",
+"249 44 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"411 -189 OFFCURVE",
+"423 -180 OFFCURVE",
+"424 -160 CURVE SMOOTH",
+"447 491 LINE SMOOTH",
+"447 505 OFFCURVE",
+"435 518 OFFCURVE",
+"420 518 CURVE SMOOTH",
+"405 518 OFFCURVE",
+"393 506 OFFCURVE",
+"393 491 CURVE SMOOTH",
+"393 482 LINE",
+"366 487 OFFCURVE",
+"342 489 OFFCURVE",
+"319 489 CURVE SMOOTH",
+"157 489 OFFCURVE",
+"48 381 OFFCURVE",
+"48 211 CURVE SMOOTH",
+"48 88 OFFCURVE",
+"132 -6 OFFCURVE",
+"258 -6 CURVE SMOOTH",
+"334 -6 OFFCURVE",
+"368 37 OFFCURVE",
+"378 61 CURVE",
+"370 -158 LINE SMOOTH",
+"369 -172 OFFCURVE",
+"380 -189 OFFCURVE",
+"395 -189 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 44 OFFCURVE",
+"98 112 OFFCURVE",
+"98 209 CURVE SMOOTH",
+"98 356 OFFCURVE",
+"189 439 OFFCURVE",
+"319 439 CURVE SMOOTH",
+"341 439 OFFCURVE",
+"365 437 OFFCURVE",
+"391 433 CURVE",
+"383 164 LINE SMOOTH",
+"381 87 OFFCURVE",
+"327 44 OFFCURVE",
+"249 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 50;
+},
+{
+position = 433;
+width = 49;
+},
+{
+position = 439;
+width = 50;
+}
+);
+vhints = (
+{
+position = 50;
+width = 50;
+},
+{
+position = 372;
+width = 54;
+},
+{
+position = 395;
+width = 54;
+}
+);
+};
+};
+width = 522;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"403 -172 OFFCURVE",
+"424 -157 OFFCURVE",
+"425 -124 CURVE SMOOTH",
+"446 468 LINE SMOOTH",
+"447 500 OFFCURVE",
+"424 516 OFFCURVE",
+"400 516 CURVE SMOOTH",
+"381 516 OFFCURVE",
+"364 505 OFFCURVE",
+"356 490 CURVE SMOOTH",
+"355 487 LINE",
+"339 489 OFFCURVE",
+"322 490 OFFCURVE",
+"307 490 CURVE SMOOTH",
+"146 490 OFFCURVE",
+"38 382 OFFCURVE",
+"38 214 CURVE SMOOTH",
+"38 90 OFFCURVE",
+"124 -5 OFFCURVE",
+"252 -5 CURVE SMOOTH",
+"290 -5 OFFCURVE",
+"316 4 OFFCURVE",
+"336 17 CURVE",
+"331 -120 LINE SMOOTH",
+"330 -146 OFFCURVE",
+"346 -172 OFFCURVE",
+"377 -172 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 85 OFFCURVE",
+"129 138 OFFCURVE",
+"129 213 CURVE SMOOTH",
+"129 332 OFFCURVE",
+"203 399 OFFCURVE",
+"307 399 CURVE SMOOTH",
+"319 399 OFFCURVE",
+"335 398 OFFCURVE",
+"350 396 CURVE",
+"342 173 LINE SMOOTH",
+"340 116 OFFCURVE",
+"302 85 OFFCURVE",
+"243 85 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"402 -173 OFFCURVE",
+"424 -158 OFFCURVE",
+"425 -125 CURVE SMOOTH",
+"446 467 LINE SMOOTH",
+"447 499 OFFCURVE",
+"424 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"382 515 OFFCURVE",
+"361 505 OFFCURVE",
+"356 489 CURVE SMOOTH",
+"355 486 LINE",
+"339 488 OFFCURVE",
+"322 489 OFFCURVE",
+"307 489 CURVE SMOOTH",
+"146 489 OFFCURVE",
+"38 381 OFFCURVE",
+"38 213 CURVE SMOOTH",
+"38 89 OFFCURVE",
+"124 -6 OFFCURVE",
+"252 -6 CURVE SMOOTH",
+"290 -6 OFFCURVE",
+"316 3 OFFCURVE",
+"336 16 CURVE",
+"331 -121 LINE SMOOTH",
+"330 -147 OFFCURVE",
+"347 -173 OFFCURVE",
+"377 -173 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 84 OFFCURVE",
+"129 137 OFFCURVE",
+"129 212 CURVE SMOOTH",
+"129 331 OFFCURVE",
+"203 398 OFFCURVE",
+"307 398 CURVE SMOOTH",
+"319 398 OFFCURVE",
+"335 397 OFFCURVE",
+"350 395 CURVE",
+"342 172 LINE SMOOTH",
+"340 115 OFFCURVE",
+"301 84 OFFCURVE",
+"243 84 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = 399;
+width = 91;
+}
+);
+vhints = (
+{
+position = 47;
+width = 91;
+},
+{
+position = 340;
+width = 94;
+},
+{
+position = 359;
+width = 96;
+}
+);
+};
+};
+width = 511;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = q;
+unicode = 0071;
+},
+{
+color = 4;
+glyphname = r;
+lastChange = "2020-01-31 02:01:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{114, 0}";
+},
+{
+name = top;
+position = "{241, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{114, 0}";
+},
+{
+name = top;
+position = "{241, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"124 0 OFFCURVE",
+"132 7 OFFCURVE",
+"132 17 CURVE SMOOTH",
+"133 253 LINE SMOOTH",
+"133 289 OFFCURVE",
+"150 340 OFFCURVE",
+"171 368 CURVE SMOOTH",
+"211 422 OFFCURVE",
+"260 466 OFFCURVE",
+"314 466 CURVE SMOOTH",
+"360 466 OFFCURVE",
+"362 442 OFFCURVE",
+"362 416 CURVE SMOOTH",
+"362 397 LINE SMOOTH",
+"362 386 OFFCURVE",
+"367 377 OFFCURVE",
+"381 377 CURVE SMOOTH",
+"391 377 OFFCURVE",
+"398 385 OFFCURVE",
+"398 396 CURVE SMOOTH",
+"398 419 LINE SMOOTH",
+"398 481 OFFCURVE",
+"369 502 OFFCURVE",
+"324 502 CURVE SMOOTH",
+"237 502 OFFCURVE",
+"155 409 OFFCURVE",
+"133 342 CURVE",
+"133 481 LINE SMOOTH",
+"133 491 OFFCURVE",
+"124 499 OFFCURVE",
+"113 499 CURVE SMOOTH",
+"103 499 OFFCURVE",
+"95 491 OFFCURVE",
+"95 481 CURVE SMOOTH",
+"95 17 LINE SMOOTH",
+"95 7 OFFCURVE",
+"104 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"132 1 OFFCURVE",
+"132 11 CURVE SMOOTH",
+"133 247 LINE SMOOTH",
+"133 283 OFFCURVE",
+"150 334 OFFCURVE",
+"171 362 CURVE SMOOTH",
+"211 416 OFFCURVE",
+"260 460 OFFCURVE",
+"314 460 CURVE SMOOTH",
+"360 460 OFFCURVE",
+"362 436 OFFCURVE",
+"362 410 CURVE SMOOTH",
+"362 391 LINE SMOOTH",
+"362 380 OFFCURVE",
+"367 371 OFFCURVE",
+"381 371 CURVE SMOOTH",
+"391 371 OFFCURVE",
+"398 379 OFFCURVE",
+"398 390 CURVE SMOOTH",
+"398 413 LINE SMOOTH",
+"398 475 OFFCURVE",
+"369 496 OFFCURVE",
+"324 496 CURVE SMOOTH",
+"237 496 OFFCURVE",
+"155 403 OFFCURVE",
+"133 336 CURVE",
+"133 475 LINE SMOOTH",
+"133 485 OFFCURVE",
+"124 493 OFFCURVE",
+"113 493 CURVE SMOOTH",
+"103 493 OFFCURVE",
+"95 485 OFFCURVE",
+"95 475 CURVE SMOOTH",
+"95 11 LINE SMOOTH",
+"95 1 OFFCURVE",
+"104 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 38;
+},
+{
+position = 336;
+width = 36;
+}
+);
+};
+};
+width = 413;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{108, 0}";
+},
+{
+name = top;
+position = "{201, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{108, 0}";
+},
+{
+name = top;
+position = "{201, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"136 12 OFFCURVE",
+"136 26 CURVE SMOOTH",
+"137 253 LINE SMOOTH",
+"137 285 OFFCURVE",
+"152 332 OFFCURVE",
+"171 357 CURVE SMOOTH",
+"208 407 OFFCURVE",
+"253 447 OFFCURVE",
+"301 447 CURVE SMOOTH",
+"330 447 OFFCURVE",
+"337 432 OFFCURVE",
+"337 415 CURVE SMOOTH",
+"337 390 LINE SMOOTH",
+"337 377 OFFCURVE",
+"343 362 OFFCURVE",
+"363 362 CURVE SMOOTH",
+"379 362 OFFCURVE",
+"391 374 OFFCURVE",
+"391 389 CURVE SMOOTH",
+"391 422 LINE SMOOTH",
+"391 458 OFFCURVE",
+"373 502 OFFCURVE",
+"310 502 CURVE SMOOTH",
+"222 502 OFFCURVE",
+"167 430 OFFCURVE",
+"137 376 CURVE",
+"137 472 LINE SMOOTH",
+"137 487 OFFCURVE",
+"124 499 OFFCURVE",
+"108 499 CURVE SMOOTH",
+"93 499 OFFCURVE",
+"80 487 OFFCURVE",
+"80 472 CURVE SMOOTH",
+"80 26 LINE SMOOTH",
+"80 12 OFFCURVE",
+"94 0 OFFCURVE",
+"108 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -6 OFFCURVE",
+"136 6 OFFCURVE",
+"136 20 CURVE SMOOTH",
+"137 247 LINE SMOOTH",
+"137 279 OFFCURVE",
+"151 326 OFFCURVE",
+"171 351 CURVE SMOOTH",
+"208 401 OFFCURVE",
+"253 441 OFFCURVE",
+"301 441 CURVE SMOOTH",
+"330 441 OFFCURVE",
+"337 426 OFFCURVE",
+"337 409 CURVE SMOOTH",
+"337 384 LINE SMOOTH",
+"337 371 OFFCURVE",
+"343 356 OFFCURVE",
+"363 356 CURVE SMOOTH",
+"379 356 OFFCURVE",
+"391 368 OFFCURVE",
+"391 383 CURVE SMOOTH",
+"391 416 LINE SMOOTH",
+"391 452 OFFCURVE",
+"373 496 OFFCURVE",
+"310 496 CURVE SMOOTH",
+"222 496 OFFCURVE",
+"167 424 OFFCURVE",
+"137 370 CURVE",
+"137 466 LINE SMOOTH",
+"137 481 OFFCURVE",
+"124 493 OFFCURVE",
+"108 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"80 481 OFFCURVE",
+"80 466 CURVE SMOOTH",
+"80 20 LINE SMOOTH",
+"80 6 OFFCURVE",
+"94 -6 OFFCURVE",
+"108 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 322;
+width = 54;
+}
+);
+};
+};
+width = 396;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{121, 0}";
+},
+{
+name = top;
+position = "{202, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{121, 0}";
+},
+{
+name = top;
+position = "{202, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"144 0 OFFCURVE",
+"167 22 OFFCURVE",
+"167 46 CURVE SMOOTH",
+"168 236 LINE SMOOTH",
+"168 281 OFFCURVE",
+"174 314 OFFCURVE",
+"202 350 CURVE SMOOTH",
+"219 373 OFFCURVE",
+"255 406 OFFCURVE",
+"282 406 CURVE SMOOTH",
+"299 406 OFFCURVE",
+"304 400 OFFCURVE",
+"304 390 CURVE SMOOTH",
+"304 377 LINE SMOOTH",
+"304 354 OFFCURVE",
+"316 329 OFFCURVE",
+"351 329 CURVE SMOOTH",
+"378 329 OFFCURVE",
+"398 350 OFFCURVE",
+"398 376 CURVE SMOOTH",
+"398 406 LINE SMOOTH",
+"398 449 OFFCURVE",
+"377 501 OFFCURVE",
+"302 501 CURVE SMOOTH",
+"243 501 OFFCURVE",
+"199 472 OFFCURVE",
+"168 421 CURVE",
+"168 451 LINE SMOOTH",
+"168 478 OFFCURVE",
+"146 499 OFFCURVE",
+"119 499 CURVE SMOOTH",
+"93 499 OFFCURVE",
+"70 478 OFFCURVE",
+"70 451 CURVE SMOOTH",
+"70 46 LINE SMOOTH",
+"70 22 OFFCURVE",
+"94 0 OFFCURVE",
+"119 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -6 OFFCURVE",
+"167 16 OFFCURVE",
+"167 40 CURVE SMOOTH",
+"168 230 LINE SMOOTH",
+"168 271 OFFCURVE",
+"172 306 OFFCURVE",
+"202 344 CURVE SMOOTH",
+"219 367 OFFCURVE",
+"255 400 OFFCURVE",
+"282 400 CURVE SMOOTH",
+"299 400 OFFCURVE",
+"304 394 OFFCURVE",
+"304 384 CURVE SMOOTH",
+"304 371 LINE SMOOTH",
+"304 348 OFFCURVE",
+"316 323 OFFCURVE",
+"351 323 CURVE SMOOTH",
+"378 323 OFFCURVE",
+"398 344 OFFCURVE",
+"398 370 CURVE SMOOTH",
+"398 400 LINE SMOOTH",
+"398 443 OFFCURVE",
+"377 495 OFFCURVE",
+"302 495 CURVE SMOOTH",
+"243 495 OFFCURVE",
+"199 466 OFFCURVE",
+"168 415 CURVE",
+"168 445 LINE SMOOTH",
+"168 472 OFFCURVE",
+"146 493 OFFCURVE",
+"119 493 CURVE SMOOTH",
+"93 493 OFFCURVE",
+"70 472 OFFCURVE",
+"70 445 CURVE SMOOTH",
+"70 40 LINE SMOOTH",
+"70 16 OFFCURVE",
+"94 -6 OFFCURVE",
+"119 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 293;
+width = 94;
+}
+);
+};
+};
+width = 403;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = r;
+unicode = 0072;
+},
+{
+color = 4;
+glyphname = s;
+lastChange = "2020-03-11 00:03:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{208, 0}";
+},
+{
+name = top;
+position = "{208, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{208, 0}";
+},
+{
+name = top;
+position = "{208, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"-189 -2 OFFCURVE",
+"-124 70 OFFCURVE",
+"-124 134 CURVE SMOOTH",
+"-124 230 OFFCURVE",
+"-196 253 OFFCURVE",
+"-289 282 CURVE SMOOTH",
+"-334 296 OFFCURVE",
+"-408 317 OFFCURVE",
+"-408 385 CURVE SMOOTH",
+"-408 438 OFFCURVE",
+"-352 468 OFFCURVE",
+"-271 468 CURVE SMOOTH",
+"-192 468 OFFCURVE",
+"-158 439 OFFCURVE",
+"-158 394 CURVE SMOOTH",
+"-158 382 OFFCURVE",
+"-160 378 OFFCURVE",
+"-160 373 CURVE SMOOTH",
+"-160 364 OFFCURVE",
+"-154 355 OFFCURVE",
+"-142 355 CURVE SMOOTH",
+"-129 355 OFFCURVE",
+"-123 369 OFFCURVE",
+"-123 393 CURVE SMOOTH",
+"-123 457 OFFCURVE",
+"-177 499 OFFCURVE",
+"-274 499 CURVE SMOOTH",
+"-344 499 OFFCURVE",
+"-441 476 OFFCURVE",
+"-441 386 CURVE SMOOTH",
+"-441 319 OFFCURVE",
+"-391 280 OFFCURVE",
+"-289 249 CURVE SMOOTH",
+"-184 217 OFFCURVE",
+"-159 188 OFFCURVE",
+"-159 135 CURVE SMOOTH",
+"-159 102 OFFCURVE",
+"-191 32 OFFCURVE",
+"-292 32 CURVE SMOOTH",
+"-364 32 OFFCURVE",
+"-421 68 OFFCURVE",
+"-438 128 CURVE SMOOTH",
+"-440 135 OFFCURVE",
+"-445 141 OFFCURVE",
+"-454 141 CURVE SMOOTH",
+"-463 141 OFFCURVE",
+"-471 132 OFFCURVE",
+"-471 123 CURVE SMOOTH",
+"-471 91 OFFCURVE",
+"-413 -2 OFFCURVE",
+"-292 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 -8 OFFCURVE",
+"376 64 OFFCURVE",
+"376 128 CURVE SMOOTH",
+"376 224 OFFCURVE",
+"304 246 OFFCURVE",
+"211 276 CURVE SMOOTH",
+"166 290 OFFCURVE",
+"92 311 OFFCURVE",
+"92 379 CURVE SMOOTH",
+"92 432 OFFCURVE",
+"148 462 OFFCURVE",
+"229 462 CURVE SMOOTH",
+"308 462 OFFCURVE",
+"342 433 OFFCURVE",
+"342 388 CURVE SMOOTH",
+"342 376 OFFCURVE",
+"340 372 OFFCURVE",
+"340 367 CURVE SMOOTH",
+"340 358 OFFCURVE",
+"346 349 OFFCURVE",
+"358 349 CURVE SMOOTH",
+"371 349 OFFCURVE",
+"377 363 OFFCURVE",
+"377 387 CURVE SMOOTH",
+"377 451 OFFCURVE",
+"323 493 OFFCURVE",
+"226 493 CURVE SMOOTH",
+"156 493 OFFCURVE",
+"59 470 OFFCURVE",
+"59 380 CURVE SMOOTH",
+"59 313 OFFCURVE",
+"109 274 OFFCURVE",
+"211 243 CURVE SMOOTH",
+"316 211 OFFCURVE",
+"341 182 OFFCURVE",
+"341 129 CURVE SMOOTH",
+"341 96 OFFCURVE",
+"309 26 OFFCURVE",
+"208 26 CURVE SMOOTH",
+"136 26 OFFCURVE",
+"82 63 OFFCURVE",
+"62 122 CURVE SMOOTH",
+"60 129 OFFCURVE",
+"55 135 OFFCURVE",
+"46 135 CURVE SMOOTH",
+"37 135 OFFCURVE",
+"29 126 OFFCURVE",
+"29 117 CURVE SMOOTH",
+"29 85 OFFCURVE",
+"87 -8 OFFCURVE",
+"208 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 -8 OFFCURVE",
+"376 64 OFFCURVE",
+"376 128 CURVE SMOOTH",
+"376 206 OFFCURVE",
+"336 236 OFFCURVE",
+"229 270 CURVE SMOOTH",
+"166 290 OFFCURVE",
+"92 311 OFFCURVE",
+"92 379 CURVE SMOOTH",
+"92 425 OFFCURVE",
+"137 462 OFFCURVE",
+"229 462 CURVE SMOOTH",
+"308 462 OFFCURVE",
+"342 433 OFFCURVE",
+"342 388 CURVE SMOOTH",
+"342 376 OFFCURVE",
+"340 372 OFFCURVE",
+"340 367 CURVE SMOOTH",
+"340 358 OFFCURVE",
+"346 349 OFFCURVE",
+"358 349 CURVE SMOOTH",
+"371 349 OFFCURVE",
+"377 363 OFFCURVE",
+"377 387 CURVE SMOOTH",
+"377 451 OFFCURVE",
+"323 493 OFFCURVE",
+"226 493 CURVE SMOOTH",
+"124 493 OFFCURVE",
+"59 452 OFFCURVE",
+"59 380 CURVE SMOOTH",
+"59 313 OFFCURVE",
+"109 274 OFFCURVE",
+"211 243 CURVE SMOOTH",
+"316 211 OFFCURVE",
+"341 182 OFFCURVE",
+"341 129 CURVE SMOOTH",
+"341 78 OFFCURVE",
+"289 26 OFFCURVE",
+"208 26 CURVE SMOOTH",
+"136 26 OFFCURVE",
+"82 63 OFFCURVE",
+"62 122 CURVE SMOOTH",
+"60 129 OFFCURVE",
+"55 135 OFFCURVE",
+"46 135 CURVE SMOOTH",
+"37 135 OFFCURVE",
+"29 126 OFFCURVE",
+"29 117 CURVE SMOOTH",
+"29 85 OFFCURVE",
+"87 -8 OFFCURVE",
+"208 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 -8 OFFCURVE",
+"377 64 OFFCURVE",
+"377 135 CURVE SMOOTH",
+"377 192 OFFCURVE",
+"346 233 OFFCURVE",
+"229 271 CURVE SMOOTH",
+"119 307 OFFCURVE",
+"93 333 OFFCURVE",
+"93 373 CURVE SMOOTH",
+"93 426 OFFCURVE",
+"129 460 OFFCURVE",
+"222 460 CURVE SMOOTH",
+"308 460 OFFCURVE",
+"342 432 OFFCURVE",
+"342 388 CURVE SMOOTH",
+"342 376 OFFCURVE",
+"340 372 OFFCURVE",
+"340 367 CURVE SMOOTH",
+"340 358 OFFCURVE",
+"346 349 OFFCURVE",
+"358 349 CURVE SMOOTH",
+"371 349 OFFCURVE",
+"377 363 OFFCURVE",
+"377 387 CURVE SMOOTH",
+"377 451 OFFCURVE",
+"323 493 OFFCURVE",
+"219 493 CURVE SMOOTH",
+"119 493 OFFCURVE",
+"58 447 OFFCURVE",
+"58 373 CURVE SMOOTH",
+"58 312 OFFCURVE",
+"109 272 OFFCURVE",
+"211 240 CURVE SMOOTH",
+"315 208 OFFCURVE",
+"341 181 OFFCURVE",
+"341 135 CURVE SMOOTH",
+"341 78 OFFCURVE",
+"289 26 OFFCURVE",
+"208 26 CURVE SMOOTH",
+"136 26 OFFCURVE",
+"82 63 OFFCURVE",
+"62 122 CURVE SMOOTH",
+"60 129 OFFCURVE",
+"55 135 OFFCURVE",
+"46 135 CURVE SMOOTH",
+"37 135 OFFCURVE",
+"29 126 OFFCURVE",
+"29 117 CURVE SMOOTH",
+"29 81 OFFCURVE",
+"87 -8 OFFCURVE",
+"208 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 422;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{207, 0}";
+},
+{
+name = top;
+position = "{207, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{207, 0}";
+},
+{
+name = top;
+position = "{207, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"309 -8 OFFCURVE",
+"375 66 OFFCURVE",
+"375 133 CURVE SMOOTH",
+"375 233 OFFCURVE",
+"303 255 OFFCURVE",
+"210 285 CURVE SMOOTH",
+"170 298 OFFCURVE",
+"103 316 OFFCURVE",
+"103 373 CURVE SMOOTH",
+"103 418 OFFCURVE",
+"153 443 OFFCURVE",
+"224 443 CURVE SMOOTH",
+"293 443 OFFCURVE",
+"323 419 OFFCURVE",
+"323 382 CURVE SMOOTH",
+"323 373 OFFCURVE",
+"321 365 OFFCURVE",
+"321 362 CURVE SMOOTH",
+"321 348 OFFCURVE",
+"330 335 OFFCURVE",
+"348 335 CURVE SMOOTH",
+"368 335 OFFCURVE",
+"376 351 OFFCURVE",
+"376 381 CURVE SMOOTH",
+"376 449 OFFCURVE",
+"322 493 OFFCURVE",
+"221 493 CURVE SMOOTH",
+"150 493 OFFCURVE",
+"51 469 OFFCURVE",
+"51 374 CURVE SMOOTH",
+"51 303 OFFCURVE",
+"98 265 OFFCURVE",
+"204 233 CURVE SMOOTH",
+"302 203 OFFCURVE",
+"322 179 OFFCURVE",
+"322 134 CURVE SMOOTH",
+"322 105 OFFCURVE",
+"293 45 OFFCURVE",
+"204 45 CURVE SMOOTH",
+"140 45 OFFCURVE",
+"93 77 OFFCURVE",
+"74 130 CURVE SMOOTH",
+"70 141 OFFCURVE",
+"62 149 OFFCURVE",
+"49 149 CURVE SMOOTH",
+"34 149 OFFCURVE",
+"22 137 OFFCURVE",
+"22 122 CURVE SMOOTH",
+"22 88 OFFCURVE",
+"81 -8 OFFCURVE",
+"204 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 230 OFFCURVE",
+"236 243 OFFCURVE",
+"236 259 CURVE SMOOTH",
+"236 274 OFFCURVE",
+"223 287 OFFCURVE",
+"208 287 CURVE SMOOTH",
+"192 287 OFFCURVE",
+"179 274 OFFCURVE",
+"179 259 CURVE SMOOTH",
+"179 243 OFFCURVE",
+"192 230 OFFCURVE",
+"208 230 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"309 -8 OFFCURVE",
+"375 66 OFFCURVE",
+"375 138 CURVE SMOOTH",
+"375 215 OFFCURVE",
+"335 245 OFFCURVE",
+"220 281 CURVE SMOOTH",
+"139 306 OFFCURVE",
+"103 328 OFFCURVE",
+"103 373 CURVE SMOOTH",
+"103 418 OFFCURVE",
+"146 444 OFFCURVE",
+"221 444 CURVE SMOOTH",
+"293 444 OFFCURVE",
+"323 420 OFFCURVE",
+"323 382 CURVE SMOOTH",
+"323 373 OFFCURVE",
+"321 368 OFFCURVE",
+"321 360 CURVE SMOOTH",
+"321 346 OFFCURVE",
+"333 335 OFFCURVE",
+"348 335 CURVE SMOOTH",
+"365 335 OFFCURVE",
+"376 350 OFFCURVE",
+"376 381 CURVE SMOOTH",
+"376 449 OFFCURVE",
+"322 493 OFFCURVE",
+"221 493 CURVE SMOOTH",
+"108 493 OFFCURVE",
+"51 444 OFFCURVE",
+"51 374 CURVE SMOOTH",
+"51 303 OFFCURVE",
+"98 265 OFFCURVE",
+"204 233 CURVE SMOOTH",
+"303 204 OFFCURVE",
+"323 179 OFFCURVE",
+"323 136 CURVE SMOOTH",
+"323 85 OFFCURVE",
+"275 43 OFFCURVE",
+"207 43 CURVE SMOOTH",
+"139 43 OFFCURVE",
+"93 75 OFFCURVE",
+"74 130 CURVE SMOOTH",
+"70 143 OFFCURVE",
+"61 149 OFFCURVE",
+"49 149 CURVE SMOOTH",
+"34 149 OFFCURVE",
+"22 137 OFFCURVE",
+"22 122 CURVE SMOOTH",
+"22 83 OFFCURVE",
+"81 -8 OFFCURVE",
+"204 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"309 -8 OFFCURVE",
+"375 66 OFFCURVE",
+"375 138 CURVE SMOOTH",
+"375 215 OFFCURVE",
+"335 243 OFFCURVE",
+"220 281 CURVE SMOOTH",
+"139 308 OFFCURVE",
+"103 328 OFFCURVE",
+"103 373 CURVE SMOOTH",
+"103 418 OFFCURVE",
+"146 444 OFFCURVE",
+"221 444 CURVE SMOOTH",
+"293 444 OFFCURVE",
+"323 420 OFFCURVE",
+"323 382 CURVE SMOOTH",
+"323 373 OFFCURVE",
+"321 368 OFFCURVE",
+"321 360 CURVE SMOOTH",
+"321 346 OFFCURVE",
+"333 335 OFFCURVE",
+"348 335 CURVE SMOOTH",
+"365 335 OFFCURVE",
+"376 350 OFFCURVE",
+"376 381 CURVE SMOOTH",
+"376 449 OFFCURVE",
+"322 493 OFFCURVE",
+"221 493 CURVE SMOOTH",
+"108 493 OFFCURVE",
+"51 444 OFFCURVE",
+"51 374 CURVE SMOOTH",
+"51 302 OFFCURVE",
+"98 263 OFFCURVE",
+"204 231 CURVE SMOOTH",
+"303 202 OFFCURVE",
+"323 178 OFFCURVE",
+"323 136 CURVE SMOOTH",
+"323 85 OFFCURVE",
+"275 43 OFFCURVE",
+"207 43 CURVE SMOOTH",
+"139 43 OFFCURVE",
+"93 75 OFFCURVE",
+"74 130 CURVE SMOOTH",
+"70 143 OFFCURVE",
+"61 149 OFFCURVE",
+"49 149 CURVE SMOOTH",
+"34 149 OFFCURVE",
+"22 137 OFFCURVE",
+"22 122 CURVE SMOOTH",
+"22 83 OFFCURVE",
+"81 -8 OFFCURVE",
+"204 -8 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 414;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{220, 0}";
+},
+{
+name = top;
+position = "{213, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{220, 0}";
+},
+{
+name = top;
+position = "{213, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"323 -8 OFFCURVE",
+"392 71 OFFCURVE",
+"392 143 CURVE SMOOTH",
+"392 250 OFFCURVE",
+"319 272 OFFCURVE",
+"226 303 CURVE SMOOTH",
+"196 313 OFFCURVE",
+"145 326 OFFCURVE",
+"145 361 CURVE SMOOTH",
+"145 387 OFFCURVE",
+"181 404 OFFCURVE",
+"232 404 CURVE SMOOTH",
+"280 404 OFFCURVE",
+"299 389 OFFCURVE",
+"299 369 CURVE SMOOTH",
+"299 361 OFFCURVE",
+"298 356 OFFCURVE",
+"298 351 CURVE SMOOTH",
+"298 326 OFFCURVE",
+"313 304 OFFCURVE",
+"345 304 CURVE SMOOTH",
+"379 304 OFFCURVE",
+"393 326 OFFCURVE",
+"393 368 CURVE SMOOTH",
+"393 444 OFFCURVE",
+"336 493 OFFCURVE",
+"230 493 CURVE SMOOTH",
+"156 493 OFFCURVE",
+"52 466 OFFCURVE",
+"52 362 CURVE SMOOTH",
+"52 286 OFFCURVE",
+"100 245 OFFCURVE",
+"208 212 CURVE SMOOTH",
+"283 189 OFFCURVE",
+"299 173 OFFCURVE",
+"299 144 CURVE SMOOTH",
+"299 125 OFFCURVE",
+"278 84 OFFCURVE",
+"214 84 CURVE SMOOTH",
+"166 84 OFFCURVE",
+"130 108 OFFCURVE",
+"118 147 CURVE SMOOTH",
+"112 166 OFFCURVE",
+"96 180 OFFCURVE",
+"73 180 CURVE SMOOTH",
+"47 180 OFFCURVE",
+"26 159 OFFCURVE",
+"26 133 CURVE SMOOTH",
+"26 96 OFFCURVE",
+"87 -8 OFFCURVE",
+"214 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 -8 OFFCURVE",
+"392 71 OFFCURVE",
+"392 143 CURVE SMOOTH",
+"392 250 OFFCURVE",
+"319 273 OFFCURVE",
+"226 303 CURVE SMOOTH",
+"196 312 OFFCURVE",
+"145 326 OFFCURVE",
+"145 361 CURVE SMOOTH",
+"145 387 OFFCURVE",
+"181 404 OFFCURVE",
+"232 404 CURVE SMOOTH",
+"280 404 OFFCURVE",
+"299 389 OFFCURVE",
+"299 369 CURVE SMOOTH",
+"299 361 OFFCURVE",
+"298 356 OFFCURVE",
+"298 351 CURVE SMOOTH",
+"298 326 OFFCURVE",
+"313 304 OFFCURVE",
+"345 304 CURVE SMOOTH",
+"379 304 OFFCURVE",
+"393 326 OFFCURVE",
+"393 368 CURVE SMOOTH",
+"393 444 OFFCURVE",
+"336 493 OFFCURVE",
+"230 493 CURVE SMOOTH",
+"156 493 OFFCURVE",
+"52 466 OFFCURVE",
+"52 362 CURVE SMOOTH",
+"52 286 OFFCURVE",
+"100 245 OFFCURVE",
+"208 212 CURVE SMOOTH",
+"283 189 OFFCURVE",
+"299 173 OFFCURVE",
+"299 144 CURVE SMOOTH",
+"299 125 OFFCURVE",
+"278 84 OFFCURVE",
+"214 84 CURVE SMOOTH",
+"166 84 OFFCURVE",
+"131 108 OFFCURVE",
+"118 147 CURVE SMOOTH",
+"112 166 OFFCURVE",
+"96 180 OFFCURVE",
+"73 180 CURVE SMOOTH",
+"47 180 OFFCURVE",
+"26 159 OFFCURVE",
+"26 133 CURVE SMOOTH",
+"26 96 OFFCURVE",
+"87 -8 OFFCURVE",
+"214 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 -8 OFFCURVE",
+"392 71 OFFCURVE",
+"392 143 CURVE SMOOTH",
+"392 225 OFFCURVE",
+"355 260 OFFCURVE",
+"247 294 CURVE SMOOTH",
+"176 317 OFFCURVE",
+"145 331 OFFCURVE",
+"145 361 CURVE SMOOTH",
+"145 389 OFFCURVE",
+"181 407 OFFCURVE",
+"232 407 CURVE SMOOTH",
+"281 407 OFFCURVE",
+"301 391 OFFCURVE",
+"301 369 CURVE SMOOTH",
+"301 361 OFFCURVE",
+"298 356 OFFCURVE",
+"298 345 CURVE SMOOTH",
+"298 326 OFFCURVE",
+"313 304 OFFCURVE",
+"345 304 CURVE SMOOTH",
+"379 304 OFFCURVE",
+"393 326 OFFCURVE",
+"393 368 CURVE SMOOTH",
+"393 444 OFFCURVE",
+"336 493 OFFCURVE",
+"230 493 CURVE SMOOTH",
+"120 493 OFFCURVE",
+"52 443 OFFCURVE",
+"52 362 CURVE SMOOTH",
+"52 286 OFFCURVE",
+"100 245 OFFCURVE",
+"208 212 CURVE SMOOTH",
+"283 189 OFFCURVE",
+"299 173 OFFCURVE",
+"299 144 CURVE SMOOTH",
+"299 113 OFFCURVE",
+"265 80 OFFCURVE",
+"216 80 CURVE SMOOTH",
+"166 80 OFFCURVE",
+"132 106 OFFCURVE",
+"118 147 CURVE SMOOTH",
+"112 166 OFFCURVE",
+"96 180 OFFCURVE",
+"73 180 CURVE SMOOTH",
+"47 180 OFFCURVE",
+"26 159 OFFCURVE",
+"26 133 CURVE SMOOTH",
+"26 96 OFFCURVE",
+"87 -8 OFFCURVE",
+"214 -8 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"324 -6 OFFCURVE",
+"393 72 OFFCURVE",
+"393 147 CURVE SMOOTH",
+"393 223 OFFCURVE",
+"353 257 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"173 314 OFFCURVE",
+"144 329 OFFCURVE",
+"144 361 CURVE SMOOTH",
+"144 388 OFFCURVE",
+"168 409 OFFCURVE",
+"232 409 CURVE SMOOTH",
+"283 409 OFFCURVE",
+"303 392 OFFCURVE",
+"303 369 CURVE SMOOTH",
+"303 361 OFFCURVE",
+"298 354 OFFCURVE",
+"298 345 CURVE SMOOTH",
+"298 326 OFFCURVE",
+"316 304 OFFCURVE",
+"345 304 CURVE SMOOTH",
+"377 304 OFFCURVE",
+"395 327 OFFCURVE",
+"395 368 CURVE SMOOTH",
+"395 443 OFFCURVE",
+"336 493 OFFCURVE",
+"230 493 CURVE SMOOTH",
+"114 493 OFFCURVE",
+"52 434 OFFCURVE",
+"52 359 CURVE SMOOTH",
+"52 284 OFFCURVE",
+"98 242 OFFCURVE",
+"206 209 CURVE SMOOTH",
+"281 186 OFFCURVE",
+"299 172 OFFCURVE",
+"299 142 CURVE SMOOTH",
+"299 113 OFFCURVE",
+"271 80 OFFCURVE",
+"216 80 CURVE SMOOTH",
+"166 80 OFFCURVE",
+"132 106 OFFCURVE",
+"118 147 CURVE SMOOTH",
+"112 166 OFFCURVE",
+"96 180 OFFCURVE",
+"73 180 CURVE SMOOTH",
+"47 180 OFFCURVE",
+"26 159 OFFCURVE",
+"26 133 CURVE SMOOTH",
+"26 97 OFFCURVE",
+"87 -6 OFFCURVE",
+"214 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 0073;
+},
+{
+color = 4;
+glyphname = t;
+lastChange = "2020-02-04 03:53:49 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{132, 0}";
+},
+{
+name = top_right;
+position = "{262, 716}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{132, 0}";
+},
+{
+name = top_right;
+position = "{262, 692}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"142 -1 OFFCURVE",
+"151 7 OFFCURVE",
+"151 17 CURVE SMOOTH",
+"151 463 LINE",
+"284 463 LINE SMOOTH",
+"295 463 OFFCURVE",
+"303 471 OFFCURVE",
+"303 481 CURVE SMOOTH",
+"303 492 OFFCURVE",
+"295 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"151 500 LINE",
+"151 660 LINE SMOOTH",
+"151 670 OFFCURVE",
+"144 679 OFFCURVE",
+"132 679 CURVE SMOOTH",
+"122 679 OFFCURVE",
+"113 670 OFFCURVE",
+"113 660 CURVE SMOOTH",
+"113 500 LINE",
+"-14 500 LINE SMOOTH",
+"-25 500 OFFCURVE",
+"-35 493 OFFCURVE",
+"-35 481 CURVE SMOOTH",
+"-35 471 OFFCURVE",
+"-26 463 OFFCURVE",
+"-16 463 CURVE SMOOTH",
+"113 463 LINE",
+"113 17 LINE SMOOTH",
+"113 7 OFFCURVE",
+"122 -1 OFFCURVE",
+"132 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"142 -7 OFFCURVE",
+"151 1 OFFCURVE",
+"151 11 CURVE SMOOTH",
+"151 457 LINE",
+"284 457 LINE SMOOTH",
+"295 457 OFFCURVE",
+"303 465 OFFCURVE",
+"303 475 CURVE SMOOTH",
+"303 486 OFFCURVE",
+"295 494 OFFCURVE",
+"284 494 CURVE SMOOTH",
+"151 494 LINE",
+"151 654 LINE SMOOTH",
+"151 664 OFFCURVE",
+"144 673 OFFCURVE",
+"132 673 CURVE SMOOTH",
+"122 673 OFFCURVE",
+"113 664 OFFCURVE",
+"113 654 CURVE SMOOTH",
+"113 494 LINE",
+"-14 494 LINE SMOOTH",
+"-25 494 OFFCURVE",
+"-35 487 OFFCURVE",
+"-35 475 CURVE SMOOTH",
+"-35 465 OFFCURVE",
+"-26 457 OFFCURVE",
+"-16 457 CURVE SMOOTH",
+"113 457 LINE",
+"113 11 LINE SMOOTH",
+"113 1 OFFCURVE",
+"122 -7 OFFCURVE",
+"132 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 173;
+width = 38;
+}
+);
+};
+};
+width = 281;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{126, 0}";
+},
+{
+name = top_right;
+position = "{231, 749}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{126, 0}";
+},
+{
+name = top_right;
+position = "{250, 712}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -1 OFFCURVE",
+"158 11 OFFCURVE",
+"158 26 CURVE SMOOTH",
+"158 444 LINE",
+"276 444 LINE SMOOTH",
+"292 444 OFFCURVE",
+"304 457 OFFCURVE",
+"304 472 CURVE SMOOTH",
+"304 488 OFFCURVE",
+"292 500 OFFCURVE",
+"276 500 CURVE SMOOTH",
+"158 500 LINE",
+"158 643 LINE SMOOTH",
+"158 658 OFFCURVE",
+"147 672 OFFCURVE",
+"130 672 CURVE SMOOTH",
+"114 672 OFFCURVE",
+"102 658 OFFCURVE",
+"102 643 CURVE SMOOTH",
+"102 500 LINE",
+"-13 500 LINE SMOOTH",
+"-29 500 OFFCURVE",
+"-43 489 OFFCURVE",
+"-43 472 CURVE SMOOTH",
+"-43 457 OFFCURVE",
+"-31 444 OFFCURVE",
+"-15 444 CURVE SMOOTH",
+"102 444 LINE",
+"102 26 LINE SMOOTH",
+"102 11 OFFCURVE",
+"115 -1 OFFCURVE",
+"130 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -7 OFFCURVE",
+"158 5 OFFCURVE",
+"158 20 CURVE SMOOTH",
+"158 438 LINE",
+"276 438 LINE SMOOTH",
+"292 438 OFFCURVE",
+"304 451 OFFCURVE",
+"304 466 CURVE SMOOTH",
+"304 482 OFFCURVE",
+"292 494 OFFCURVE",
+"276 494 CURVE SMOOTH",
+"158 494 LINE",
+"158 637 LINE SMOOTH",
+"158 652 OFFCURVE",
+"147 666 OFFCURVE",
+"130 666 CURVE SMOOTH",
+"114 666 OFFCURVE",
+"102 652 OFFCURVE",
+"102 637 CURVE SMOOTH",
+"102 494 LINE",
+"-13 494 LINE SMOOTH",
+"-29 494 OFFCURVE",
+"-43 483 OFFCURVE",
+"-43 466 CURVE SMOOTH",
+"-43 451 OFFCURVE",
+"-31 438 OFFCURVE",
+"-15 438 CURVE SMOOTH",
+"102 438 LINE",
+"102 20 LINE SMOOTH",
+"102 5 OFFCURVE",
+"115 -7 OFFCURVE",
+"130 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 444;
+width = 56;
+}
+);
+vhints = (
+{
+position = 165;
+width = 56;
+}
+);
+};
+};
+width = 278;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{161, -6}";
+},
+{
+name = top_right;
+position = "{276, 765}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{161, 0}";
+},
+{
+name = top_right;
+position = "{277, 741}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"183 -1 OFFCURVE",
+"205 20 OFFCURVE",
+"205 46 CURVE SMOOTH",
+"205 403 LINE",
+"290 403 LINE SMOOTH",
+"317 403 OFFCURVE",
+"338 426 OFFCURVE",
+"338 451 CURVE SMOOTH",
+"338 479 OFFCURVE",
+"317 500 OFFCURVE",
+"290 500 CURVE SMOOTH",
+"205 500 LINE",
+"205 607 LINE SMOOTH",
+"205 632 OFFCURVE",
+"186 656 OFFCURVE",
+"157 656 CURVE SMOOTH",
+"130 656 OFFCURVE",
+"109 632 OFFCURVE",
+"109 607 CURVE SMOOTH",
+"109 500 LINE",
+"32 500 LINE SMOOTH",
+"6 500 OFFCURVE",
+"-18 481 OFFCURVE",
+"-18 451 CURVE SMOOTH",
+"-18 426 OFFCURVE",
+"3 403 OFFCURVE",
+"30 403 CURVE SMOOTH",
+"109 403 LINE",
+"109 46 LINE SMOOTH",
+"109 20 OFFCURVE",
+"132 -1 OFFCURVE",
+"157 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"183 -7 OFFCURVE",
+"205 14 OFFCURVE",
+"205 40 CURVE SMOOTH",
+"205 397 LINE",
+"290 397 LINE SMOOTH",
+"317 397 OFFCURVE",
+"338 420 OFFCURVE",
+"338 445 CURVE SMOOTH",
+"338 473 OFFCURVE",
+"317 494 OFFCURVE",
+"290 494 CURVE SMOOTH",
+"205 494 LINE",
+"205 601 LINE SMOOTH",
+"205 626 OFFCURVE",
+"186 650 OFFCURVE",
+"157 650 CURVE SMOOTH",
+"130 650 OFFCURVE",
+"109 626 OFFCURVE",
+"109 601 CURVE SMOOTH",
+"109 494 LINE",
+"32 494 LINE SMOOTH",
+"6 494 OFFCURVE",
+"-18 475 OFFCURVE",
+"-18 445 CURVE SMOOTH",
+"-18 420 OFFCURVE",
+"3 397 OFFCURVE",
+"30 397 CURVE SMOOTH",
+"109 397 LINE",
+"109 40 LINE SMOOTH",
+"109 14 OFFCURVE",
+"132 -7 OFFCURVE",
+"157 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 149;
+width = 96;
+}
+);
+};
+};
+width = 328;
+}
+);
+leftKerningGroup = t;
+unicode = 0074;
+},
+{
+color = 4;
+glyphname = u;
+lastChange = "2020-01-31 02:01:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{261, 0}";
+},
+{
+name = ogonek;
+position = "{441, 12}";
+},
+{
+name = top;
+position = "{265, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{261, 0}";
+},
+{
+name = ogonek;
+position = "{441, 18}";
+},
+{
+name = top;
+position = "{265, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"311 -3 OFFCURVE",
+"379 38 OFFCURVE",
+"412 86 CURVE",
+"412 24 LINE SMOOTH",
+"412 10 OFFCURVE",
+"421 0 OFFCURVE",
+"434 0 CURVE SMOOTH",
+"446 0 OFFCURVE",
+"455 8 OFFCURVE",
+"455 19 CURVE SMOOTH",
+"455 483 LINE SMOOTH",
+"455 492 OFFCURVE",
+"446 500 OFFCURVE",
+"436 500 CURVE SMOOTH",
+"427 500 OFFCURVE",
+"418 492 OFFCURVE",
+"418 483 CURVE SMOOTH",
+"416 167 LINE SMOOTH",
+"416 143 OFFCURVE",
+"412 127 OFFCURVE",
+"401 115 CURVE SMOOTH",
+"378 89 OFFCURVE",
+"323 27 OFFCURVE",
+"235 27 CURVE SMOOTH",
+"161 27 OFFCURVE",
+"113 63 OFFCURVE",
+"113 252 CURVE SMOOTH",
+"113 377 OFFCURVE",
+"128 478 OFFCURVE",
+"128 483 CURVE SMOOTH",
+"129 493 OFFCURVE",
+"120 500 OFFCURVE",
+"110 500 CURVE SMOOTH",
+"101 500 OFFCURVE",
+"94 496 OFFCURVE",
+"91 474 CURVE SMOOTH",
+"84 423 OFFCURVE",
+"77 353 OFFCURVE",
+"78 257 CURVE SMOOTH",
+"79 53 OFFCURVE",
+"124 -3 OFFCURVE",
+"230 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 -9 OFFCURVE",
+"379 32 OFFCURVE",
+"412 80 CURVE",
+"412 18 LINE SMOOTH",
+"412 4 OFFCURVE",
+"421 -6 OFFCURVE",
+"434 -6 CURVE SMOOTH",
+"446 -6 OFFCURVE",
+"455 2 OFFCURVE",
+"455 13 CURVE SMOOTH",
+"455 477 LINE SMOOTH",
+"455 486 OFFCURVE",
+"446 494 OFFCURVE",
+"436 494 CURVE SMOOTH",
+"428 494 OFFCURVE",
+"418 486 OFFCURVE",
+"418 477 CURVE SMOOTH",
+"416 161 LINE SMOOTH",
+"416 137 OFFCURVE",
+"412 121 OFFCURVE",
+"401 109 CURVE SMOOTH",
+"378 83 OFFCURVE",
+"323 21 OFFCURVE",
+"235 21 CURVE SMOOTH",
+"161 21 OFFCURVE",
+"113 57 OFFCURVE",
+"113 246 CURVE SMOOTH",
+"113 371 OFFCURVE",
+"128 472 OFFCURVE",
+"128 477 CURVE SMOOTH",
+"128 487 OFFCURVE",
+"120 494 OFFCURVE",
+"110 494 CURVE SMOOTH",
+"101 494 OFFCURVE",
+"94 490 OFFCURVE",
+"91 468 CURVE SMOOTH",
+"84 417 OFFCURVE",
+"77 347 OFFCURVE",
+"78 251 CURVE SMOOTH",
+"79 47 OFFCURVE",
+"124 -9 OFFCURVE",
+"230 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{255, 0}";
+},
+{
+name = ogonek;
+position = "{419, 4}";
+},
+{
+name = top;
+position = "{255, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{255, 0}";
+},
+{
+name = ogonek;
+position = "{419, 10}";
+},
+{
+name = top;
+position = "{255, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"292 -3 OFFCURVE",
+"359 40 OFFCURVE",
+"384 76 CURVE",
+"384 33 LINE SMOOTH",
+"384 15 OFFCURVE",
+"396 0 OFFCURVE",
+"415 0 CURVE SMOOTH",
+"431 0 OFFCURVE",
+"445 13 OFFCURVE",
+"445 28 CURVE SMOOTH",
+"445 475 LINE SMOOTH",
+"445 490 OFFCURVE",
+"433 500 OFFCURVE",
+"419 500 CURVE SMOOTH",
+"405 500 OFFCURVE",
+"393 490 OFFCURVE",
+"393 475 CURVE SMOOTH",
+"388 167 LINE SMOOTH",
+"388 153 OFFCURVE",
+"388 133 OFFCURVE",
+"375 118 CURVE SMOOTH",
+"354 94 OFFCURVE",
+"284 46 OFFCURVE",
+"215 46 CURVE SMOOTH",
+"142 46 OFFCURVE",
+"118 110 OFFCURVE",
+"118 248 CURVE SMOOTH",
+"118 403 OFFCURVE",
+"131 436 OFFCURVE",
+"131 473 CURVE SMOOTH",
+"131 490 OFFCURVE",
+"120 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"88 500 OFFCURVE",
+"80 490 OFFCURVE",
+"76 466 CURVE SMOOTH",
+"68 418 OFFCURVE",
+"63 346 OFFCURVE",
+"64 243 CURVE SMOOTH",
+"66 56 OFFCURVE",
+"111 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"292 -9 OFFCURVE",
+"359 34 OFFCURVE",
+"384 70 CURVE",
+"384 27 LINE SMOOTH",
+"384 9 OFFCURVE",
+"396 -6 OFFCURVE",
+"415 -6 CURVE SMOOTH",
+"431 -6 OFFCURVE",
+"445 7 OFFCURVE",
+"445 22 CURVE SMOOTH",
+"445 469 LINE SMOOTH",
+"445 484 OFFCURVE",
+"433 494 OFFCURVE",
+"419 494 CURVE SMOOTH",
+"406 494 OFFCURVE",
+"393 484 OFFCURVE",
+"393 469 CURVE SMOOTH",
+"388 161 LINE SMOOTH",
+"388 148 OFFCURVE",
+"388 127 OFFCURVE",
+"375 112 CURVE SMOOTH",
+"354 88 OFFCURVE",
+"284 40 OFFCURVE",
+"215 40 CURVE SMOOTH",
+"142 40 OFFCURVE",
+"118 104 OFFCURVE",
+"118 242 CURVE SMOOTH",
+"118 397 OFFCURVE",
+"131 430 OFFCURVE",
+"131 467 CURVE SMOOTH",
+"131 484 OFFCURVE",
+"120 494 OFFCURVE",
+"105 494 CURVE SMOOTH",
+"88 494 OFFCURVE",
+"80 484 OFFCURVE",
+"76 460 CURVE SMOOTH",
+"68 412 OFFCURVE",
+"63 340 OFFCURVE",
+"64 237 CURVE SMOOTH",
+"66 50 OFFCURVE",
+"111 -9 OFFCURVE",
+"215 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{259, 0}";
+},
+{
+name = ogonek;
+position = "{436, 4}";
+},
+{
+name = top;
+position = "{259, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{259, 0}";
+},
+{
+name = ogonek;
+position = "{436, 10}";
+},
+{
+name = top;
+position = "{259, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"267 -3 OFFCURVE",
+"315 31 OFFCURVE",
+"349 55 CURVE",
+"349 44 LINE SMOOTH",
+"349 17 OFFCURVE",
+"374 0 OFFCURVE",
+"400 0 CURVE SMOOTH",
+"426 0 OFFCURVE",
+"448 23 OFFCURVE",
+"448 48 CURVE SMOOTH",
+"448 454 LINE SMOOTH",
+"448 481 OFFCURVE",
+"425 500 OFFCURVE",
+"400 500 CURVE SMOOTH",
+"376 500 OFFCURVE",
+"353 481 OFFCURVE",
+"353 454 CURVE SMOOTH",
+"351 169 LINE SMOOTH",
+"351 158 OFFCURVE",
+"349 148 OFFCURVE",
+"345 144 CURVE SMOOTH",
+"328 125 OFFCURVE",
+"271 87 OFFCURVE",
+"217 87 CURVE SMOOTH",
+"181 87 OFFCURVE",
+"151 114 OFFCURVE",
+"151 262 CURVE SMOOTH",
+"151 363 OFFCURVE",
+"163 436 OFFCURVE",
+"163 453 CURVE SMOOTH",
+"163 485 OFFCURVE",
+"140 500 OFFCURVE",
+"115 500 CURVE SMOOTH",
+"86 500 OFFCURVE",
+"73 481 OFFCURVE",
+"68 449 CURVE SMOOTH",
+"61 402 OFFCURVE",
+"57 334 OFFCURVE",
+"57 284 CURVE SMOOTH",
+"57 47 OFFCURVE",
+"106 -3 OFFCURVE",
+"207 -3 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"267 -9 OFFCURVE",
+"315 25 OFFCURVE",
+"349 49 CURVE",
+"349 38 LINE SMOOTH",
+"349 11 OFFCURVE",
+"374 -6 OFFCURVE",
+"400 -6 CURVE SMOOTH",
+"426 -6 OFFCURVE",
+"448 17 OFFCURVE",
+"448 42 CURVE SMOOTH",
+"448 448 LINE SMOOTH",
+"448 475 OFFCURVE",
+"425 494 OFFCURVE",
+"400 494 CURVE SMOOTH",
+"377 494 OFFCURVE",
+"353 475 OFFCURVE",
+"353 448 CURVE SMOOTH",
+"351 163 LINE SMOOTH",
+"351 151 OFFCURVE",
+"349 142 OFFCURVE",
+"345 138 CURVE SMOOTH",
+"328 119 OFFCURVE",
+"271 81 OFFCURVE",
+"217 81 CURVE SMOOTH",
+"181 81 OFFCURVE",
+"151 108 OFFCURVE",
+"151 256 CURVE SMOOTH",
+"151 357 OFFCURVE",
+"163 430 OFFCURVE",
+"163 447 CURVE SMOOTH",
+"163 479 OFFCURVE",
+"140 494 OFFCURVE",
+"115 494 CURVE SMOOTH",
+"86 494 OFFCURVE",
+"73 475 OFFCURVE",
+"68 443 CURVE SMOOTH",
+"61 398 OFFCURVE",
+"57 328 OFFCURVE",
+"57 278 CURVE SMOOTH",
+"57 41 OFFCURVE",
+"106 -9 OFFCURVE",
+"207 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 0075;
+},
+{
+color = 4;
+glyphname = v;
+lastChange = "2020-03-10 02:25:32 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -1 OFFCURVE",
+"206 4 OFFCURVE",
+"209 11 CURVE SMOOTH",
+"396 473 LINE SMOOTH",
+"398 478 OFFCURVE",
+"398 480 OFFCURVE",
+"398 484 CURVE SMOOTH",
+"398 493 OFFCURVE",
+"389 500 OFFCURVE",
+"378 500 CURVE SMOOTH",
+"368 500 OFFCURVE",
+"363 496 OFFCURVE",
+"360 489 CURVE SMOOTH",
+"193 59 LINE",
+"23 486 LINE SMOOTH",
+"20 494 OFFCURVE",
+"14 499 OFFCURVE",
+"6 499 CURVE SMOOTH",
+"-4 499 OFFCURVE",
+"-15 493 OFFCURVE",
+"-15 482 CURVE SMOOTH",
+"-15 479 OFFCURVE",
+"-14 475 OFFCURVE",
+"-13 472 CURVE SMOOTH",
+"174 13 LINE SMOOTH",
+"178 4 OFFCURVE",
+"182 -1 OFFCURVE",
+"192 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"201 -7 OFFCURVE",
+"206 -2 OFFCURVE",
+"209 5 CURVE SMOOTH",
+"396 467 LINE SMOOTH",
+"398 472 OFFCURVE",
+"398 474 OFFCURVE",
+"398 478 CURVE SMOOTH",
+"398 487 OFFCURVE",
+"389 494 OFFCURVE",
+"378 494 CURVE SMOOTH",
+"368 494 OFFCURVE",
+"363 490 OFFCURVE",
+"360 483 CURVE SMOOTH",
+"193 53 LINE",
+"23 480 LINE SMOOTH",
+"20 488 OFFCURVE",
+"14 493 OFFCURVE",
+"6 493 CURVE SMOOTH",
+"-4 493 OFFCURVE",
+"-15 487 OFFCURVE",
+"-15 476 CURVE SMOOTH",
+"-15 471 OFFCURVE",
+"-14 469 OFFCURVE",
+"-13 466 CURVE SMOOTH",
+"174 7 LINE SMOOTH",
+"178 -2 OFFCURVE",
+"181 -7 OFFCURVE",
+"192 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 11;
+width = 38;
+},
+{
+position = 386;
+width = 38;
+}
+);
+};
+};
+width = 400;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"216 -1 OFFCURVE",
+"224 6 OFFCURVE",
+"229 17 CURVE SMOOTH",
+"408 460 LINE SMOOTH",
+"409 463 OFFCURVE",
+"411 467 OFFCURVE",
+"411 472 CURVE SMOOTH",
+"411 487 OFFCURVE",
+"398 500 OFFCURVE",
+"383 500 CURVE SMOOTH",
+"371 500 OFFCURVE",
+"361 493 OFFCURVE",
+"357 483 CURVE SMOOTH",
+"203 94 LINE",
+"50 480 LINE SMOOTH",
+"45 492 OFFCURVE",
+"37 499 OFFCURVE",
+"24 499 CURVE SMOOTH",
+"8 499 OFFCURVE",
+"-5 487 OFFCURVE",
+"-5 471 CURVE SMOOTH",
+"-5 468 OFFCURVE",
+"-4 465 OFFCURVE",
+"-3 462 CURVE SMOOTH",
+"177 19 LINE SMOOTH",
+"181 8 OFFCURVE",
+"191 -1 OFFCURVE",
+"203 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"217 -7 OFFCURVE",
+"225 1 OFFCURVE",
+"229 11 CURVE SMOOTH",
+"408 454 LINE SMOOTH",
+"409 457 OFFCURVE",
+"411 460 OFFCURVE",
+"411 466 CURVE SMOOTH",
+"411 481 OFFCURVE",
+"398 494 OFFCURVE",
+"383 494 CURVE SMOOTH",
+"371 494 OFFCURVE",
+"361 487 OFFCURVE",
+"357 477 CURVE SMOOTH",
+"203 88 LINE",
+"50 474 LINE SMOOTH",
+"45 486 OFFCURVE",
+"37 493 OFFCURVE",
+"24 493 CURVE SMOOTH",
+"8 493 OFFCURVE",
+"-5 481 OFFCURVE",
+"-5 465 CURVE SMOOTH",
+"-5 460 OFFCURVE",
+"-4 459 OFFCURVE",
+"-3 456 CURVE SMOOTH",
+"177 13 LINE SMOOTH",
+"181 2 OFFCURVE",
+"191 -7 OFFCURVE",
+"203 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 55;
+},
+{
+position = 372;
+width = 54;
+}
+);
+};
+};
+width = 416;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 -1 OFFCURVE",
+"245 10 OFFCURVE",
+"253 29 CURVE SMOOTH",
+"415 432 LINE SMOOTH",
+"418 440 OFFCURVE",
+"420 446 OFFCURVE",
+"420 453 CURVE SMOOTH",
+"420 477 OFFCURVE",
+"401 500 OFFCURVE",
+"372 500 CURVE SMOOTH",
+"351 500 OFFCURVE",
+"334 488 OFFCURVE",
+"327 470 CURVE SMOOTH",
+"208 169 LINE",
+"90 467 LINE SMOOTH",
+"82 487 OFFCURVE",
+"68 499 OFFCURVE",
+"45 499 CURVE SMOOTH",
+"18 499 OFFCURVE",
+"-4 478 OFFCURVE",
+"-4 454 CURVE SMOOTH",
+"-4 446 OFFCURVE",
+"-3 440 OFFCURVE",
+"-1 434 CURVE SMOOTH",
+"164 32 LINE SMOOTH",
+"173 11 OFFCURVE",
+"184 -1 OFFCURVE",
+"208 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"233 -7 OFFCURVE",
+"245 4 OFFCURVE",
+"253 23 CURVE SMOOTH",
+"415 426 LINE SMOOTH",
+"418 434 OFFCURVE",
+"420 439 OFFCURVE",
+"420 447 CURVE SMOOTH",
+"420 471 OFFCURVE",
+"401 494 OFFCURVE",
+"372 494 CURVE SMOOTH",
+"352 494 OFFCURVE",
+"334 482 OFFCURVE",
+"327 464 CURVE SMOOTH",
+"208 163 LINE",
+"90 461 LINE SMOOTH",
+"82 481 OFFCURVE",
+"69 493 OFFCURVE",
+"45 493 CURVE SMOOTH",
+"18 493 OFFCURVE",
+"-4 472 OFFCURVE",
+"-4 448 CURVE SMOOTH",
+"-4 440 OFFCURVE",
+"-3 434 OFFCURVE",
+"-1 428 CURVE SMOOTH",
+"164 26 LINE SMOOTH",
+"173 5 OFFCURVE",
+"184 -7 OFFCURVE",
+"208 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = v;
+rightKerningGroup = v;
+unicode = 0076;
+},
+{
+color = 4;
+glyphname = w;
+lastChange = "2020-01-31 01:55:26 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{302, 0}";
+},
+{
+name = top;
+position = "{302, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"144 0 OFFCURVE",
+"150 6 OFFCURVE",
+"153 15 CURVE SMOOTH",
+"303 433 LINE",
+"410 15 LINE SMOOTH",
+"412 6 OFFCURVE",
+"419 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"436 0 OFFCURVE",
+"443 6 OFFCURVE",
+"446 16 CURVE SMOOTH",
+"593 474 LINE SMOOTH",
+"594 477 OFFCURVE",
+"595 480 OFFCURVE",
+"595 484 CURVE SMOOTH",
+"595 493 OFFCURVE",
+"587 499 OFFCURVE",
+"576 499 CURVE SMOOTH",
+"568 499 OFFCURVE",
+"561 493 OFFCURVE",
+"558 483 CURVE SMOOTH",
+"429 61 LINE",
+"326 481 LINE SMOOTH",
+"323 495 OFFCURVE",
+"316 500 OFFCURVE",
+"306 500 CURVE SMOOTH",
+"295 500 OFFCURVE",
+"288 494 OFFCURVE",
+"285 486 CURVE SMOOTH",
+"137 61 LINE",
+"54 483 LINE SMOOTH",
+"52 494 OFFCURVE",
+"45 500 OFFCURVE",
+"35 500 CURVE SMOOTH",
+"26 500 OFFCURVE",
+"18 492 OFFCURVE",
+"18 481 CURVE SMOOTH",
+"18 479 OFFCURVE",
+"19 473 OFFCURVE",
+"20 469 CURVE SMOOTH",
+"116 17 LINE SMOOTH",
+"119 5 OFFCURVE",
+"126 0 OFFCURVE",
+"135 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -6 OFFCURVE",
+"150 0 OFFCURVE",
+"153 9 CURVE SMOOTH",
+"303 427 LINE",
+"410 9 LINE SMOOTH",
+"412 0 OFFCURVE",
+"420 -6 OFFCURVE",
+"428 -6 CURVE SMOOTH",
+"435 -6 OFFCURVE",
+"443 0 OFFCURVE",
+"446 10 CURVE SMOOTH",
+"593 468 LINE SMOOTH",
+"594 471 OFFCURVE",
+"595 474 OFFCURVE",
+"595 478 CURVE SMOOTH",
+"595 487 OFFCURVE",
+"587 493 OFFCURVE",
+"576 493 CURVE SMOOTH",
+"569 493 OFFCURVE",
+"561 487 OFFCURVE",
+"558 477 CURVE SMOOTH",
+"429 55 LINE",
+"326 475 LINE SMOOTH",
+"323 489 OFFCURVE",
+"316 494 OFFCURVE",
+"306 494 CURVE SMOOTH",
+"295 494 OFFCURVE",
+"288 488 OFFCURVE",
+"285 480 CURVE SMOOTH",
+"137 55 LINE",
+"54 477 LINE SMOOTH",
+"52 488 OFFCURVE",
+"44 494 OFFCURVE",
+"35 494 CURVE SMOOTH",
+"26 494 OFFCURVE",
+"18 486 OFFCURVE",
+"18 475 CURVE SMOOTH",
+"18 473 OFFCURVE",
+"19 467 OFFCURVE",
+"20 463 CURVE SMOOTH",
+"116 11 LINE SMOOTH",
+"119 -1 OFFCURVE",
+"126 -6 OFFCURVE",
+"135 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 603;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{297, 0}";
+},
+{
+name = top;
+position = "{297, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"150 0 OFFCURVE",
+"160 9 OFFCURVE",
+"164 21 CURVE SMOOTH",
+"298 391 LINE",
+"392 22 LINE SMOOTH",
+"395 9 OFFCURVE",
+"406 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"433 0 OFFCURVE",
+"442 9 OFFCURVE",
+"446 22 CURVE SMOOTH",
+"587 462 LINE SMOOTH",
+"588 465 OFFCURVE",
+"589 468 OFFCURVE",
+"589 471 CURVE SMOOTH",
+"589 486 OFFCURVE",
+"576 499 OFFCURVE",
+"561 499 CURVE SMOOTH",
+"548 499 OFFCURVE",
+"537 489 OFFCURVE",
+"534 477 CURVE SMOOTH",
+"421 99 LINE",
+"331 474 LINE SMOOTH",
+"328 487 OFFCURVE",
+"316 500 OFFCURVE",
+"302 500 CURVE SMOOTH",
+"288 500 OFFCURVE",
+"276 489 OFFCURVE",
+"273 479 CURVE SMOOTH",
+"143 104 LINE",
+"70 476 LINE SMOOTH",
+"67 490 OFFCURVE",
+"57 500 OFFCURVE",
+"42 500 CURVE SMOOTH",
+"27 500 OFFCURVE",
+"15 487 OFFCURVE",
+"15 472 CURVE SMOOTH",
+"15 469 OFFCURVE",
+"16 462 OFFCURVE",
+"17 458 CURVE SMOOTH",
+"109 24 LINE SMOOTH",
+"112 11 OFFCURVE",
+"124 0 OFFCURVE",
+"138 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"149 -6 OFFCURVE",
+"160 3 OFFCURVE",
+"164 15 CURVE SMOOTH",
+"298 385 LINE",
+"392 16 LINE SMOOTH",
+"395 3 OFFCURVE",
+"407 -6 OFFCURVE",
+"419 -6 CURVE SMOOTH",
+"433 -6 OFFCURVE",
+"442 3 OFFCURVE",
+"446 16 CURVE SMOOTH",
+"587 456 LINE SMOOTH",
+"588 459 OFFCURVE",
+"589 462 OFFCURVE",
+"589 465 CURVE SMOOTH",
+"589 480 OFFCURVE",
+"576 493 OFFCURVE",
+"561 493 CURVE SMOOTH",
+"549 493 OFFCURVE",
+"538 484 OFFCURVE",
+"534 471 CURVE SMOOTH",
+"421 93 LINE",
+"331 468 LINE SMOOTH",
+"328 481 OFFCURVE",
+"315 494 OFFCURVE",
+"302 494 CURVE SMOOTH",
+"288 494 OFFCURVE",
+"276 483 OFFCURVE",
+"273 473 CURVE SMOOTH",
+"143 98 LINE",
+"70 470 LINE SMOOTH",
+"67 484 OFFCURVE",
+"57 494 OFFCURVE",
+"42 494 CURVE SMOOTH",
+"27 494 OFFCURVE",
+"15 481 OFFCURVE",
+"15 466 CURVE SMOOTH",
+"15 463 OFFCURVE",
+"16 457 OFFCURVE",
+"17 452 CURVE SMOOTH",
+"109 18 LINE SMOOTH",
+"112 5 OFFCURVE",
+"124 -6 OFFCURVE",
+"138 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 55;
+}
+);
+};
+};
+width = 593;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{310, 0}";
+},
+{
+name = top;
+position = "{310, 487}";
+}
+);
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"168 0 OFFCURVE",
+"185 12 OFFCURVE",
+"193 35 CURVE SMOOTH",
+"289 299 LINE",
+"356 37 LINE SMOOTH",
+"363 11 OFFCURVE",
+"380 0 OFFCURVE",
+"403 0 CURVE SMOOTH",
+"427 0 OFFCURVE",
+"442 15 OFFCURVE",
+"449 36 CURVE SMOOTH",
+"577 435 LINE SMOOTH",
+"579 441 OFFCURVE",
+"580 446 OFFCURVE",
+"580 454 CURVE SMOOTH",
+"580 480 OFFCURVE",
+"557 499 OFFCURVE",
+"532 499 CURVE SMOOTH",
+"510 499 OFFCURVE",
+"491 482 OFFCURVE",
+"485 462 CURVE SMOOTH",
+"406 202 LINE",
+"344 465 LINE SMOOTH",
+"338 489 OFFCURVE",
+"320 500 OFFCURVE",
+"296 500 CURVE SMOOTH",
+"274 500 OFFCURVE",
+"255 486 OFFCURVE",
+"248 465 CURVE SMOOTH",
+"158 207 LINE",
+"107 460 LINE SMOOTH",
+"103 483 OFFCURVE",
+"86 500 OFFCURVE",
+"60 500 CURVE SMOOTH",
+"34 500 OFFCURVE",
+"13 479 OFFCURVE",
+"13 458 CURVE SMOOTH",
+"13 450 OFFCURVE",
+"14 444 OFFCURVE",
+"16 434 CURVE SMOOTH",
+"99 39 LINE SMOOTH",
+"104 15 OFFCURVE",
+"119 0 OFFCURVE",
+"147 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"167 -6 OFFCURVE",
+"185 6 OFFCURVE",
+"193 29 CURVE SMOOTH",
+"289 293 LINE",
+"356 31 LINE SMOOTH",
+"363 5 OFFCURVE",
+"380 -6 OFFCURVE",
+"403 -6 CURVE SMOOTH",
+"427 -6 OFFCURVE",
+"442 9 OFFCURVE",
+"449 30 CURVE SMOOTH",
+"577 429 LINE SMOOTH",
+"578 432 OFFCURVE",
+"580 438 OFFCURVE",
+"580 448 CURVE SMOOTH",
+"580 474 OFFCURVE",
+"557 493 OFFCURVE",
+"532 493 CURVE SMOOTH",
+"511 493 OFFCURVE",
+"491 476 OFFCURVE",
+"485 456 CURVE SMOOTH",
+"406 196 LINE",
+"344 459 LINE SMOOTH",
+"338 483 OFFCURVE",
+"320 494 OFFCURVE",
+"296 494 CURVE SMOOTH",
+"275 494 OFFCURVE",
+"255 480 OFFCURVE",
+"248 459 CURVE SMOOTH",
+"158 201 LINE",
+"107 454 LINE SMOOTH",
+"102 477 OFFCURVE",
+"86 494 OFFCURVE",
+"60 494 CURVE SMOOTH",
+"34 494 OFFCURVE",
+"13 473 OFFCURVE",
+"13 452 CURVE SMOOTH",
+"13 443 OFFCURVE",
+"14 438 OFFCURVE",
+"16 428 CURVE SMOOTH",
+"99 33 LINE SMOOTH",
+"104 9 OFFCURVE",
+"120 -6 OFFCURVE",
+"147 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 13;
+width = 94;
+}
+);
+};
+};
+width = 620;
+}
+);
+leftKerningGroup = w;
+rightKerningGroup = w;
+unicode = 0077;
+},
+{
+color = 4;
+glyphname = x;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"443 0 OFFCURVE",
+"451 8 OFFCURVE",
+"451 19 CURVE SMOOTH",
+"451 23 OFFCURVE",
+"450 26 OFFCURVE",
+"447 30 CURVE SMOOTH",
+"260 255 LINE",
+"466 467 LINE SMOOTH",
+"469 470 OFFCURVE",
+"471 475 OFFCURVE",
+"471 479 CURVE SMOOTH",
+"471 490 OFFCURVE",
+"463 498 OFFCURVE",
+"452 498 CURVE SMOOTH",
+"448 498 OFFCURVE",
+"443 497 OFFCURVE",
+"439 493 CURVE SMOOTH",
+"234 279 LINE",
+"57 495 LINE SMOOTH",
+"53 499 OFFCURVE",
+"50 500 OFFCURVE",
+"44 500 CURVE SMOOTH",
+"35 500 OFFCURVE",
+"26 492 OFFCURVE",
+"26 481 CURVE SMOOTH",
+"26 476 OFFCURVE",
+"29 471 OFFCURVE",
+"32 467 CURVE SMOOTH",
+"208 258 LINE",
+"-11 33 LINE SMOOTH",
+"-15 29 OFFCURVE",
+"-16 25 OFFCURVE",
+"-16 20 CURVE SMOOTH",
+"-16 9 OFFCURVE",
+"-8 1 OFFCURVE",
+"1 1 CURVE SMOOTH",
+"6 1 OFFCURVE",
+"11 2 OFFCURVE",
+"15 6 CURVE SMOOTH",
+"233 234 LINE",
+"418 6 LINE SMOOTH",
+"421 2 OFFCURVE",
+"426 0 OFFCURVE",
+"433 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 -6 OFFCURVE",
+"451 2 OFFCURVE",
+"451 13 CURVE SMOOTH",
+"451 17 OFFCURVE",
+"450 20 OFFCURVE",
+"447 24 CURVE SMOOTH",
+"260 249 LINE",
+"466 461 LINE SMOOTH",
+"469 464 OFFCURVE",
+"471 470 OFFCURVE",
+"471 473 CURVE SMOOTH",
+"471 484 OFFCURVE",
+"463 492 OFFCURVE",
+"452 492 CURVE SMOOTH",
+"448 492 OFFCURVE",
+"443 491 OFFCURVE",
+"439 487 CURVE SMOOTH",
+"234 273 LINE",
+"57 489 LINE SMOOTH",
+"54 493 OFFCURVE",
+"50 494 OFFCURVE",
+"44 494 CURVE SMOOTH",
+"35 494 OFFCURVE",
+"26 486 OFFCURVE",
+"26 475 CURVE SMOOTH",
+"26 470 OFFCURVE",
+"29 465 OFFCURVE",
+"32 461 CURVE SMOOTH",
+"208 252 LINE",
+"-11 27 LINE SMOOTH",
+"-15 23 OFFCURVE",
+"-16 19 OFFCURVE",
+"-16 14 CURVE SMOOTH",
+"-16 3 OFFCURVE",
+"-8 -5 OFFCURVE",
+"1 -5 CURVE SMOOTH",
+"6 -5 OFFCURVE",
+"11 -4 OFFCURVE",
+"15 0 CURVE SMOOTH",
+"233 228 LINE",
+"418 0 LINE SMOOTH",
+"421 -4 OFFCURVE",
+"426 -6 OFFCURVE",
+"433 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 464;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"441 0 OFFCURVE",
+"454 12 OFFCURVE",
+"454 28 CURVE SMOOTH",
+"454 34 OFFCURVE",
+"452 40 OFFCURVE",
+"448 45 CURVE SMOOTH",
+"273 255 LINE",
+"465 451 LINE",
+"470 456 OFFCURVE",
+"473 463 OFFCURVE",
+"473 470 CURVE SMOOTH",
+"473 485 OFFCURVE",
+"460 498 OFFCURVE",
+"445 498 CURVE SMOOTH",
+"438 498 OFFCURVE",
+"430 495 OFFCURVE",
+"425 490 CURVE SMOOTH",
+"236 293 LINE",
+"73 492 LINE SMOOTH",
+"68 499 OFFCURVE",
+"60 500 OFFCURVE",
+"53 500 CURVE SMOOTH",
+"38 500 OFFCURVE",
+"26 487 OFFCURVE",
+"26 472 CURVE SMOOTH",
+"26 465 OFFCURVE",
+"29 458 OFFCURVE",
+"34 452 CURVE SMOOTH",
+"197 258 LINE",
+"-7 49 LINE SMOOTH",
+"-13 43 OFFCURVE",
+"-15 36 OFFCURVE",
+"-15 29 CURVE SMOOTH",
+"-15 14 OFFCURVE",
+"-3 1 OFFCURVE",
+"12 1 CURVE SMOOTH",
+"19 1 OFFCURVE",
+"26 3 OFFCURVE",
+"32 9 CURVE SMOOTH",
+"233 220 LINE",
+"406 8 LINE SMOOTH",
+"411 2 OFFCURVE",
+"419 0 OFFCURVE",
+"426 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"441 -6 OFFCURVE",
+"454 6 OFFCURVE",
+"454 22 CURVE SMOOTH",
+"454 28 OFFCURVE",
+"452 34 OFFCURVE",
+"448 39 CURVE SMOOTH",
+"273 249 LINE",
+"465 445 LINE",
+"470 450 OFFCURVE",
+"473 457 OFFCURVE",
+"473 464 CURVE SMOOTH",
+"473 479 OFFCURVE",
+"460 492 OFFCURVE",
+"445 492 CURVE SMOOTH",
+"438 492 OFFCURVE",
+"430 489 OFFCURVE",
+"425 484 CURVE SMOOTH",
+"236 287 LINE",
+"73 486 LINE SMOOTH",
+"68 492 OFFCURVE",
+"61 494 OFFCURVE",
+"53 494 CURVE SMOOTH",
+"38 494 OFFCURVE",
+"26 481 OFFCURVE",
+"26 466 CURVE SMOOTH",
+"26 458 OFFCURVE",
+"29 452 OFFCURVE",
+"34 446 CURVE SMOOTH",
+"197 252 LINE",
+"-7 43 LINE SMOOTH",
+"-13 37 OFFCURVE",
+"-15 30 OFFCURVE",
+"-15 23 CURVE SMOOTH",
+"-15 8 OFFCURVE",
+"-3 -5 OFFCURVE",
+"12 -5 CURVE SMOOTH",
+"19 -5 OFFCURVE",
+"26 -3 OFFCURVE",
+"32 3 CURVE SMOOTH",
+"233 214 LINE",
+"406 2 LINE SMOOTH",
+"411 -4 OFFCURVE",
+"418 -6 OFFCURVE",
+"426 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 469;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 0 OFFCURVE",
+"467 21 OFFCURVE",
+"467 48 CURVE SMOOTH",
+"467 59 OFFCURVE",
+"464 69 OFFCURVE",
+"457 78 CURVE SMOOTH",
+"311 253 LINE",
+"471 417 LINE SMOOTH",
+"479 425 OFFCURVE",
+"485 437 OFFCURVE",
+"485 450 CURVE SMOOTH",
+"485 475 OFFCURVE",
+"462 498 OFFCURVE",
+"437 498 CURVE SMOOTH",
+"425 498 OFFCURVE",
+"413 494 OFFCURVE",
+"402 483 CURVE SMOOTH",
+"248 322 LINE",
+"116 484 LINE SMOOTH",
+"105 497 OFFCURVE",
+"92 500 OFFCURVE",
+"80 500 CURVE SMOOTH",
+"54 500 OFFCURVE",
+"33 477 OFFCURVE",
+"33 451 CURVE SMOOTH",
+"33 440 OFFCURVE",
+"38 428 OFFCURVE",
+"46 419 CURVE SMOOTH",
+"180 259 LINE",
+"10 84 LINE SMOOTH",
+"-2 72 OFFCURVE",
+"-4 61 OFFCURVE",
+"-4 49 CURVE SMOOTH",
+"-4 24 OFFCURVE",
+"17 1 OFFCURVE",
+"43 1 CURVE SMOOTH",
+"55 1 OFFCURVE",
+"67 3 OFFCURVE",
+"78 15 CURVE SMOOTH",
+"242 189 LINE",
+"384 15 LINE SMOOTH",
+"393 5 OFFCURVE",
+"407 0 OFFCURVE",
+"419 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -6 OFFCURVE",
+"467 15 OFFCURVE",
+"467 42 CURVE SMOOTH",
+"467 54 OFFCURVE",
+"464 63 OFFCURVE",
+"457 72 CURVE SMOOTH",
+"311 247 LINE",
+"471 411 LINE SMOOTH",
+"479 419 OFFCURVE",
+"485 432 OFFCURVE",
+"485 444 CURVE SMOOTH",
+"485 469 OFFCURVE",
+"462 492 OFFCURVE",
+"437 492 CURVE SMOOTH",
+"424 492 OFFCURVE",
+"413 488 OFFCURVE",
+"402 477 CURVE SMOOTH",
+"248 316 LINE",
+"116 478 LINE SMOOTH",
+"105 491 OFFCURVE",
+"93 494 OFFCURVE",
+"80 494 CURVE SMOOTH",
+"54 494 OFFCURVE",
+"33 471 OFFCURVE",
+"33 445 CURVE SMOOTH",
+"33 436 OFFCURVE",
+"38 422 OFFCURVE",
+"46 413 CURVE SMOOTH",
+"180 253 LINE",
+"10 78 LINE SMOOTH",
+"-2 66 OFFCURVE",
+"-4 55 OFFCURVE",
+"-4 43 CURVE SMOOTH",
+"-4 18 OFFCURVE",
+"17 -5 OFFCURVE",
+"43 -5 CURVE SMOOTH",
+"55 -5 OFFCURVE",
+"67 -3 OFFCURVE",
+"78 9 CURVE SMOOTH",
+"242 183 LINE",
+"384 9 LINE SMOOTH",
+"392 -1 OFFCURVE",
+"407 -6 OFFCURVE",
+"419 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+leftKerningGroup = x;
+rightKerningGroup = x;
+unicode = 0078;
+},
+{
+color = 4;
+glyphname = y;
+lastChange = "2020-02-06 03:40:32 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{223, 0}";
+},
+{
+name = top;
+position = "{223, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{223, -6}";
+},
+{
+name = top;
+position = "{223, 494}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -211 OFFCURVE",
+"130 -207 OFFCURVE",
+"134 -199 CURVE SMOOTH",
+"438 464 LINE SMOOTH",
+"440 468 OFFCURVE",
+"441 473 OFFCURVE",
+"441 476 CURVE SMOOTH",
+"441 487 OFFCURVE",
+"433 495 OFFCURVE",
+"422 495 CURVE SMOOTH",
+"414 495 OFFCURVE",
+"407 490 OFFCURVE",
+"404 483 CURVE SMOOTH",
+"224 92 LINE",
+"32 481 LINE SMOOTH",
+"27 490 OFFCURVE",
+"20 494 OFFCURVE",
+"13 494 CURVE SMOOTH",
+"2 494 OFFCURVE",
+"-6 485 OFFCURVE",
+"-6 474 CURVE SMOOTH",
+"-6 470 OFFCURVE",
+"-5 467 OFFCURVE",
+"-3 463 CURVE SMOOTH",
+"204 47 LINE",
+"100 -179 LINE SMOOTH",
+"98 -184 OFFCURVE",
+"96 -189 OFFCURVE",
+"96 -193 CURVE SMOOTH",
+"96 -203 OFFCURVE",
+"106 -211 OFFCURVE",
+"116 -211 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -211 OFFCURVE",
+"130 -207 OFFCURVE",
+"134 -199 CURVE SMOOTH",
+"438 464 LINE SMOOTH",
+"439 466 OFFCURVE",
+"441 472 OFFCURVE",
+"441 476 CURVE SMOOTH",
+"441 487 OFFCURVE",
+"436 495 OFFCURVE",
+"425 495 CURVE SMOOTH",
+"418 495 OFFCURVE",
+"410 490 OFFCURVE",
+"407 483 CURVE SMOOTH",
+"228 94 LINE",
+"32 481 LINE SMOOTH",
+"27 491 OFFCURVE",
+"19 494 OFFCURVE",
+"13 494 CURVE SMOOTH",
+"3 494 OFFCURVE",
+"-5 485 OFFCURVE",
+"-5 474 CURVE SMOOTH",
+"-5 470 OFFCURVE",
+"-4 467 OFFCURVE",
+"-2 463 CURVE SMOOTH",
+"207 47 LINE",
+"103 -179 LINE SMOOTH",
+"101 -184 OFFCURVE",
+"99 -189 OFFCURVE",
+"99 -193 CURVE SMOOTH",
+"99 -203 OFFCURVE",
+"108 -211 OFFCURVE",
+"116 -211 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 21;
+width = 38;
+},
+{
+position = 123;
+width = 38;
+},
+{
+position = 431;
+width = 37;
+}
+);
+};
+};
+width = 443;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{223, 0}";
+},
+{
+name = top;
+position = "{223, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{223, 0}";
+},
+{
+name = top;
+position = "{223, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"135 -197 OFFCURVE",
+"145 -189 OFFCURVE",
+"149 -179 CURVE SMOOTH",
+"443 461 LINE SMOOTH",
+"445 465 OFFCURVE",
+"445 469 OFFCURVE",
+"445 473 CURVE SMOOTH",
+"445 489 OFFCURVE",
+"432 501 OFFCURVE",
+"417 501 CURVE SMOOTH",
+"404 501 OFFCURVE",
+"394 493 OFFCURVE",
+"390 483 CURVE SMOOTH",
+"227 127 LINE",
+"51 481 LINE SMOOTH",
+"46 491 OFFCURVE",
+"36 500 OFFCURVE",
+"24 500 CURVE SMOOTH",
+"8 500 OFFCURVE",
+"-4 487 OFFCURVE",
+"-4 471 CURVE SMOOTH",
+"-4 466 OFFCURVE",
+"-2 460 OFFCURVE",
+"0 456 CURVE SMOOTH",
+"196 61 LINE",
+"97 -156 LINE SMOOTH",
+"95 -160 OFFCURVE",
+"94 -164 OFFCURVE",
+"94 -168 CURVE SMOOTH",
+"94 -184 OFFCURVE",
+"107 -197 OFFCURVE",
+"122 -197 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"135 -203 OFFCURVE",
+"144 -195 OFFCURVE",
+"149 -185 CURVE SMOOTH",
+"443 455 LINE SMOOTH",
+"445 459 OFFCURVE",
+"445 462 OFFCURVE",
+"445 467 CURVE SMOOTH",
+"445 483 OFFCURVE",
+"432 495 OFFCURVE",
+"417 495 CURVE SMOOTH",
+"403 495 OFFCURVE",
+"394 486 OFFCURVE",
+"390 477 CURVE SMOOTH",
+"227 121 LINE",
+"51 475 LINE SMOOTH",
+"46 485 OFFCURVE",
+"36 494 OFFCURVE",
+"24 494 CURVE SMOOTH",
+"8 494 OFFCURVE",
+"-4 481 OFFCURVE",
+"-4 465 CURVE SMOOTH",
+"-4 460 OFFCURVE",
+"-2 454 OFFCURVE",
+"0 450 CURVE SMOOTH",
+"196 55 LINE",
+"97 -162 LINE SMOOTH",
+"95 -166 OFFCURVE",
+"94 -171 OFFCURVE",
+"94 -174 CURVE SMOOTH",
+"94 -190 OFFCURVE",
+"107 -203 OFFCURVE",
+"122 -203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 20;
+width = 55;
+},
+{
+position = 118;
+width = 55;
+},
+{
+position = 414;
+width = 55;
+}
+);
+};
+};
+width = 445;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{229, 0}";
+},
+{
+name = top;
+position = "{229, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{229, 0}";
+},
+{
+name = top;
+position = "{229, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"160 -179 OFFCURVE",
+"176 -165 OFFCURVE",
+"184 -148 CURVE SMOOTH",
+"451 432 LINE SMOOTH",
+"454 439 OFFCURVE",
+"455 446 OFFCURVE",
+"455 452 CURVE SMOOTH",
+"455 480 OFFCURVE",
+"432 501 OFFCURVE",
+"407 501 CURVE SMOOTH",
+"386 501 OFFCURVE",
+"369 487 OFFCURVE",
+"361 470 CURVE SMOOTH",
+"233 191 LINE",
+"94 470 LINE SMOOTH",
+"86 485 OFFCURVE",
+"71 500 OFFCURVE",
+"50 500 CURVE SMOOTH",
+"23 500 OFFCURVE",
+"2 478 OFFCURVE",
+"2 451 CURVE SMOOTH",
+"2 442 OFFCURVE",
+"5 433 OFFCURVE",
+"8 427 CURVE SMOOTH",
+"181 78 LINE",
+"96 -109 LINE SMOOTH",
+"93 -116 OFFCURVE",
+"91 -124 OFFCURVE",
+"91 -130 CURVE SMOOTH",
+"91 -157 OFFCURVE",
+"113 -179 OFFCURVE",
+"139 -179 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"160 -185 OFFCURVE",
+"176 -171 OFFCURVE",
+"184 -154 CURVE SMOOTH",
+"451 426 LINE SMOOTH",
+"454 432 OFFCURVE",
+"455 440 OFFCURVE",
+"455 446 CURVE SMOOTH",
+"455 474 OFFCURVE",
+"435 495 OFFCURVE",
+"411 495 CURVE SMOOTH",
+"390 495 OFFCURVE",
+"373 481 OFFCURVE",
+"365 464 CURVE SMOOTH",
+"239 185 LINE",
+"98 464 LINE SMOOTH",
+"91 478 OFFCURVE",
+"76 494 OFFCURVE",
+"52 494 CURVE SMOOTH",
+"24 494 OFFCURVE",
+"2 472 OFFCURVE",
+"2 445 CURVE SMOOTH",
+"2 436 OFFCURVE",
+"5 427 OFFCURVE",
+"8 421 CURVE SMOOTH",
+"187 72 LINE",
+"100 -115 LINE SMOOTH",
+"97 -122 OFFCURVE",
+"95 -130 OFFCURVE",
+"95 -136 CURVE SMOOTH",
+"95 -163 OFFCURVE",
+"115 -185 OFFCURVE",
+"139 -185 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 458;
+}
+);
+leftKerningGroup = y;
+rightKerningGroup = y;
+unicode = 0079;
+},
+{
+color = 4;
+glyphname = z;
+lastChange = "2020-01-31 02:01:38 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{217, 0}";
+},
+{
+name = top;
+position = "{217, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{217, 0}";
+},
+{
+name = top;
+position = "{217, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -1 LINE SMOOTH",
+"409 -1 OFFCURVE",
+"418 7 OFFCURVE",
+"418 18 CURVE SMOOTH",
+"418 28 OFFCURVE",
+"409 36 OFFCURVE",
+"399 36 CURVE SMOOTH",
+"64 36 LINE",
+"408 470 LINE SMOOTH",
+"411 473 OFFCURVE",
+"412 477 OFFCURVE",
+"412 481 CURVE SMOOTH",
+"412 492 OFFCURVE",
+"404 500 OFFCURVE",
+"394 500 CURVE SMOOTH",
+"42 500 LINE SMOOTH",
+"32 500 OFFCURVE",
+"24 492 OFFCURVE",
+"24 481 CURVE SMOOTH",
+"24 471 OFFCURVE",
+"32 463 OFFCURVE",
+"42 463 CURVE SMOOTH",
+"360 463 LINE",
+"17 30 LINE SMOOTH",
+"13 24 OFFCURVE",
+"12 22 OFFCURVE",
+"12 18 CURVE SMOOTH",
+"12 7 OFFCURVE",
+"21 -1 OFFCURVE",
+"31 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"399 -7 LINE SMOOTH",
+"409 -7 OFFCURVE",
+"418 1 OFFCURVE",
+"418 12 CURVE SMOOTH",
+"418 22 OFFCURVE",
+"409 30 OFFCURVE",
+"399 30 CURVE SMOOTH",
+"64 30 LINE",
+"408 464 LINE SMOOTH",
+"410 467 OFFCURVE",
+"412 470 OFFCURVE",
+"412 475 CURVE SMOOTH",
+"412 486 OFFCURVE",
+"404 494 OFFCURVE",
+"394 494 CURVE SMOOTH",
+"42 494 LINE SMOOTH",
+"32 494 OFFCURVE",
+"24 486 OFFCURVE",
+"24 475 CURVE SMOOTH",
+"24 465 OFFCURVE",
+"32 457 OFFCURVE",
+"42 457 CURVE SMOOTH",
+"360 457 LINE",
+"17 24 LINE SMOOTH",
+"13 19 OFFCURVE",
+"12 17 OFFCURVE",
+"12 12 CURVE SMOOTH",
+"12 1 OFFCURVE",
+"21 -7 OFFCURVE",
+"31 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 434;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{218, 0}";
+},
+{
+name = top;
+position = "{218, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{218, 0}";
+},
+{
+name = top;
+position = "{218, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"393 0 LINE SMOOTH",
+"408 0 OFFCURVE",
+"421 13 OFFCURVE",
+"421 28 CURVE SMOOTH",
+"421 43 OFFCURVE",
+"408 56 OFFCURVE",
+"393 56 CURVE SMOOTH",
+"93 56 LINE",
+"410 456 LINE SMOOTH",
+"415 462 OFFCURVE",
+"416 466 OFFCURVE",
+"416 473 CURVE SMOOTH",
+"416 488 OFFCURVE",
+"403 501 OFFCURVE",
+"388 501 CURVE SMOOTH",
+"51 501 LINE SMOOTH",
+"35 501 OFFCURVE",
+"23 488 OFFCURVE",
+"23 473 CURVE SMOOTH",
+"23 457 OFFCURVE",
+"35 445 OFFCURVE",
+"51 445 CURVE SMOOTH",
+"335 445 LINE",
+"18 45 LINE SMOOTH",
+"14 40 OFFCURVE",
+"12 35 OFFCURVE",
+"12 28 CURVE SMOOTH",
+"12 13 OFFCURVE",
+"25 0 OFFCURVE",
+"40 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"393 -6 LINE SMOOTH",
+"408 -6 OFFCURVE",
+"421 7 OFFCURVE",
+"421 22 CURVE SMOOTH",
+"421 37 OFFCURVE",
+"408 50 OFFCURVE",
+"393 50 CURVE SMOOTH",
+"93 50 LINE",
+"410 450 LINE SMOOTH",
+"415 456 OFFCURVE",
+"416 460 OFFCURVE",
+"416 467 CURVE SMOOTH",
+"416 482 OFFCURVE",
+"403 495 OFFCURVE",
+"388 495 CURVE SMOOTH",
+"51 495 LINE SMOOTH",
+"35 495 OFFCURVE",
+"23 482 OFFCURVE",
+"23 467 CURVE SMOOTH",
+"23 451 OFFCURVE",
+"35 439 OFFCURVE",
+"51 439 CURVE SMOOTH",
+"335 439 LINE",
+"18 39 LINE SMOOTH",
+"14 34 OFFCURVE",
+"12 28 OFFCURVE",
+"12 22 CURVE SMOOTH",
+"12 7 OFFCURVE",
+"25 -6 OFFCURVE",
+"40 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 435;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{213, 0}";
+},
+{
+name = top;
+position = "{228, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{213, -6}";
+},
+{
+name = top;
+position = "{228, 494}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"373 -6 LINE SMOOTH",
+"399 -6 OFFCURVE",
+"421 17 OFFCURVE",
+"421 42 CURVE SMOOTH",
+"421 68 OFFCURVE",
+"399 90 OFFCURVE",
+"373 90 CURVE SMOOTH",
+"147 90 LINE",
+"407 417 LINE SMOOTH",
+"415 427 OFFCURVE",
+"417 435 OFFCURVE",
+"417 446 CURVE SMOOTH",
+"417 472 OFFCURVE",
+"399 495 OFFCURVE",
+"369 495 CURVE SMOOTH",
+"62 495 LINE SMOOTH",
+"35 495 OFFCURVE",
+"14 472 OFFCURVE",
+"14 446 CURVE SMOOTH",
+"14 419 OFFCURVE",
+"35 398 OFFCURVE",
+"62 398 CURVE SMOOTH",
+"274 398 LINE",
+"14 71 LINE SMOOTH",
+"6 61 OFFCURVE",
+"4 50 OFFCURVE",
+"4 42 CURVE SMOOTH",
+"4 17 OFFCURVE",
+"20 -6 OFFCURVE",
+"52 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"373 0 LINE SMOOTH",
+"399 0 OFFCURVE",
+"421 23 OFFCURVE",
+"421 48 CURVE SMOOTH",
+"421 74 OFFCURVE",
+"399 96 OFFCURVE",
+"373 96 CURVE SMOOTH",
+"150 96 LINE",
+"404 411 LINE SMOOTH",
+"412 421 OFFCURVE",
+"414 430 OFFCURVE",
+"414 440 CURVE SMOOTH",
+"414 466 OFFCURVE",
+"396 489 OFFCURVE",
+"366 489 CURVE SMOOTH",
+"62 489 LINE SMOOTH",
+"35 489 OFFCURVE",
+"14 466 OFFCURVE",
+"14 440 CURVE SMOOTH",
+"14 413 OFFCURVE",
+"35 392 OFFCURVE",
+"62 392 CURVE SMOOTH",
+"271 392 LINE",
+"17 77 LINE SMOOTH",
+"9 67 OFFCURVE",
+"7 55 OFFCURVE",
+"7 48 CURVE SMOOTH",
+"7 23 OFFCURVE",
+"23 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 429;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 007A;
+},
+{
+color = 4;
+glyphname = braceleft;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"311 -131 OFFCURVE",
+"321 -124 OFFCURVE",
+"321 -112 CURVE SMOOTH",
+"321 -101 OFFCURVE",
+"315 -96 OFFCURVE",
+"302 -94 CURVE SMOOTH",
+"263 -86 OFFCURVE",
+"194 -62 OFFCURVE",
+"194 13 CURVE SMOOTH",
+"194 225 LINE SMOOTH",
+"194 280 OFFCURVE",
+"164 326 OFFCURVE",
+"126 354 CURVE",
+"167 387 OFFCURVE",
+"194 430 OFFCURVE",
+"194 483 CURVE SMOOTH",
+"194 679 LINE SMOOTH",
+"194 754 OFFCURVE",
+"263 778 OFFCURVE",
+"302 786 CURVE SMOOTH",
+"315 788 OFFCURVE",
+"321 793 OFFCURVE",
+"321 804 CURVE SMOOTH",
+"321 816 OFFCURVE",
+"311 823 OFFCURVE",
+"300 821 CURVE SMOOTH",
+"240 810 OFFCURVE",
+"158 769 OFFCURVE",
+"158 679 CURVE SMOOTH",
+"158 482 LINE SMOOTH",
+"158 436 OFFCURVE",
+"143 400 OFFCURVE",
+"81 370 CURVE SMOOTH",
+"73 366 OFFCURVE",
+"70 362 OFFCURVE",
+"70 354 CURVE SMOOTH",
+"70 347 OFFCURVE",
+"73 342 OFFCURVE",
+"82 338 CURVE SMOOTH",
+"124 322 OFFCURVE",
+"158 283 OFFCURVE",
+"158 226 CURVE SMOOTH",
+"158 13 LINE SMOOTH",
+"158 -77 OFFCURVE",
+"240 -118 OFFCURVE",
+"300 -129 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 -137 OFFCURVE",
+"321 -130 OFFCURVE",
+"321 -118 CURVE SMOOTH",
+"321 -107 OFFCURVE",
+"315 -102 OFFCURVE",
+"302 -100 CURVE SMOOTH",
+"263 -92 OFFCURVE",
+"194 -68 OFFCURVE",
+"194 7 CURVE SMOOTH",
+"194 219 LINE SMOOTH",
+"194 274 OFFCURVE",
+"164 320 OFFCURVE",
+"126 348 CURVE",
+"167 381 OFFCURVE",
+"194 424 OFFCURVE",
+"194 477 CURVE SMOOTH",
+"194 673 LINE SMOOTH",
+"194 748 OFFCURVE",
+"263 772 OFFCURVE",
+"302 780 CURVE SMOOTH",
+"315 782 OFFCURVE",
+"321 787 OFFCURVE",
+"321 798 CURVE SMOOTH",
+"321 810 OFFCURVE",
+"311 817 OFFCURVE",
+"300 815 CURVE SMOOTH",
+"240 804 OFFCURVE",
+"158 763 OFFCURVE",
+"158 673 CURVE SMOOTH",
+"158 476 LINE SMOOTH",
+"158 430 OFFCURVE",
+"143 394 OFFCURVE",
+"81 364 CURVE SMOOTH",
+"73 360 OFFCURVE",
+"70 356 OFFCURVE",
+"70 348 CURVE SMOOTH",
+"70 341 OFFCURVE",
+"73 336 OFFCURVE",
+"82 332 CURVE SMOOTH",
+"124 316 OFFCURVE",
+"158 277 OFFCURVE",
+"158 220 CURVE SMOOTH",
+"158 7 LINE SMOOTH",
+"158 -83 OFFCURVE",
+"240 -124 OFFCURVE",
+"300 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 146;
+width = 36;
+}
+);
+};
+};
+width = 376;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"309 -124 OFFCURVE",
+"321 -113 OFFCURVE",
+"321 -97 CURVE SMOOTH",
+"321 -83 OFFCURVE",
+"311 -73 OFFCURVE",
+"295 -70 CURVE SMOOTH",
+"260 -64 OFFCURVE",
+"199 -43 OFFCURVE",
+"199 22 CURVE SMOOTH",
+"199 226 LINE SMOOTH",
+"199 282 OFFCURVE",
+"173 325 OFFCURVE",
+"140 350 CURVE",
+"175 378 OFFCURVE",
+"199 419 OFFCURVE",
+"199 474 CURVE SMOOTH",
+"199 662 LINE SMOOTH",
+"199 727 OFFCURVE",
+"260 748 OFFCURVE",
+"295 754 CURVE SMOOTH",
+"313 757 OFFCURVE",
+"321 767 OFFCURVE",
+"321 781 CURVE SMOOTH",
+"321 794 OFFCURVE",
+"310 809 OFFCURVE",
+"294 808 CURVE SMOOTH",
+"267 808 OFFCURVE",
+"145 779 OFFCURVE",
+"145 662 CURVE SMOOTH",
+"145 473 LINE SMOOTH",
+"145 432 OFFCURVE",
+"131 401 OFFCURVE",
+"77 374 CURVE SMOOTH",
+"64 368 OFFCURVE",
+"60 360 OFFCURVE",
+"60 350 CURVE SMOOTH",
+"60 339 OFFCURVE",
+"65 330 OFFCURVE",
+"78 325 CURVE SMOOTH",
+"115 311 OFFCURVE",
+"145 278 OFFCURVE",
+"145 227 CURVE SMOOTH",
+"145 22 LINE SMOOTH",
+"145 -95 OFFCURVE",
+"266 -124 OFFCURVE",
+"292 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"309 -130 OFFCURVE",
+"321 -119 OFFCURVE",
+"321 -103 CURVE SMOOTH",
+"321 -89 OFFCURVE",
+"311 -79 OFFCURVE",
+"295 -76 CURVE SMOOTH",
+"260 -70 OFFCURVE",
+"199 -49 OFFCURVE",
+"199 16 CURVE SMOOTH",
+"199 220 LINE SMOOTH",
+"199 276 OFFCURVE",
+"173 319 OFFCURVE",
+"140 344 CURVE",
+"175 372 OFFCURVE",
+"199 413 OFFCURVE",
+"199 468 CURVE SMOOTH",
+"199 656 LINE SMOOTH",
+"199 721 OFFCURVE",
+"260 742 OFFCURVE",
+"295 748 CURVE SMOOTH",
+"313 751 OFFCURVE",
+"321 761 OFFCURVE",
+"321 775 CURVE SMOOTH",
+"321 788 OFFCURVE",
+"310 802 OFFCURVE",
+"294 802 CURVE SMOOTH",
+"267 802 OFFCURVE",
+"145 773 OFFCURVE",
+"145 656 CURVE SMOOTH",
+"145 467 LINE SMOOTH",
+"145 426 OFFCURVE",
+"131 395 OFFCURVE",
+"77 368 CURVE SMOOTH",
+"64 362 OFFCURVE",
+"60 354 OFFCURVE",
+"60 344 CURVE SMOOTH",
+"60 333 OFFCURVE",
+"65 324 OFFCURVE",
+"78 319 CURVE SMOOTH",
+"115 305 OFFCURVE",
+"145 272 OFFCURVE",
+"145 221 CURVE SMOOTH",
+"145 16 LINE SMOOTH",
+"145 -101 OFFCURVE",
+"266 -130 OFFCURVE",
+"292 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 754;
+width = 54;
+}
+);
+vhints = (
+{
+position = 139;
+width = 54;
+}
+);
+};
+};
+width = 371;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"322 -113 OFFCURVE",
+"342 -95 OFFCURVE",
+"342 -65 CURVE SMOOTH",
+"342 -42 OFFCURVE",
+"325 -23 OFFCURVE",
+"301 -18 CURVE SMOOTH",
+"275 -14 OFFCURVE",
+"231 2 OFFCURVE",
+"231 43 CURVE SMOOTH",
+"231 228 LINE SMOOTH",
+"231 273 OFFCURVE",
+"212 312 OFFCURVE",
+"189 340 CURVE",
+"215 368 OFFCURVE",
+"231 406 OFFCURVE",
+"231 453 CURVE SMOOTH",
+"231 624 LINE SMOOTH",
+"231 665 OFFCURVE",
+"275 680 OFFCURVE",
+"300 685 CURVE SMOOTH",
+"328 691 OFFCURVE",
+"342 707 OFFCURVE",
+"342 732 CURVE SMOOTH",
+"342 757 OFFCURVE",
+"324 780 OFFCURVE",
+"297 780 CURVE SMOOTH",
+"257 780 OFFCURVE",
+"137 742 OFFCURVE",
+"137 624 CURVE SMOOTH",
+"137 452 LINE SMOOTH",
+"137 423 OFFCURVE",
+"128 403 OFFCURVE",
+"89 383 CURVE",
+"67 373 OFFCURVE",
+"60 364 OFFCURVE",
+"60 339 CURVE SMOOTH",
+"60 320 OFFCURVE",
+"68 305 OFFCURVE",
+"91 297 CURVE SMOOTH",
+"116 287 OFFCURVE",
+"137 264 OFFCURVE",
+"137 229 CURVE SMOOTH",
+"137 43 LINE SMOOTH",
+"137 -75 OFFCURVE",
+"254 -113 OFFCURVE",
+"293 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"322 -119 OFFCURVE",
+"342 -101 OFFCURVE",
+"342 -71 CURVE SMOOTH",
+"342 -47 OFFCURVE",
+"325 -29 OFFCURVE",
+"300 -24 CURVE SMOOTH",
+"275 -20 OFFCURVE",
+"231 -4 OFFCURVE",
+"231 37 CURVE SMOOTH",
+"231 222 LINE SMOOTH",
+"231 267 OFFCURVE",
+"212 306 OFFCURVE",
+"189 334 CURVE",
+"215 362 OFFCURVE",
+"231 400 OFFCURVE",
+"231 447 CURVE SMOOTH",
+"231 618 LINE SMOOTH",
+"231 659 OFFCURVE",
+"275 674 OFFCURVE",
+"300 679 CURVE SMOOTH",
+"328 685 OFFCURVE",
+"342 701 OFFCURVE",
+"342 726 CURVE SMOOTH",
+"342 751 OFFCURVE",
+"324 774 OFFCURVE",
+"297 774 CURVE SMOOTH",
+"257 774 OFFCURVE",
+"137 736 OFFCURVE",
+"137 618 CURVE SMOOTH",
+"137 446 LINE SMOOTH",
+"137 417 OFFCURVE",
+"128 397 OFFCURVE",
+"89 377 CURVE",
+"67 367 OFFCURVE",
+"60 358 OFFCURVE",
+"60 333 CURVE SMOOTH",
+"60 314 OFFCURVE",
+"67 300 OFFCURVE",
+"91 291 CURVE SMOOTH",
+"116 281 OFFCURVE",
+"137 258 OFFCURVE",
+"137 223 CURVE SMOOTH",
+"137 37 LINE SMOOTH",
+"137 -81 OFFCURVE",
+"254 -119 OFFCURVE",
+"293 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 685;
+width = 95;
+}
+);
+vhints = (
+{
+position = 125;
+width = 94;
+}
+);
+};
+};
+width = 382;
+}
+);
+unicode = 007B;
+},
+{
+color = 4;
+glyphname = bar;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"103 -175 OFFCURVE",
+"112 -167 OFFCURVE",
+"112 -156 CURVE SMOOTH",
+"112 836 LINE SMOOTH",
+"112 846 OFFCURVE",
+"103 854 OFFCURVE",
+"93 854 CURVE SMOOTH",
+"83 854 OFFCURVE",
+"74 846 OFFCURVE",
+"74 836 CURVE SMOOTH",
+"74 -156 LINE SMOOTH",
+"74 -167 OFFCURVE",
+"83 -175 OFFCURVE",
+"93 -175 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 -181 OFFCURVE",
+"112 -173 OFFCURVE",
+"112 -162 CURVE SMOOTH",
+"112 830 LINE SMOOTH",
+"112 840 OFFCURVE",
+"103 848 OFFCURVE",
+"93 848 CURVE SMOOTH",
+"83 848 OFFCURVE",
+"74 840 OFFCURVE",
+"74 830 CURVE SMOOTH",
+"74 -162 LINE SMOOTH",
+"74 -173 OFFCURVE",
+"83 -181 OFFCURVE",
+"93 -181 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 74;
+width = 38;
+}
+);
+};
+};
+width = 183;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -168 OFFCURVE",
+"124 -156 OFFCURVE",
+"124 -140 CURVE SMOOTH",
+"124 812 LINE SMOOTH",
+"124 827 OFFCURVE",
+"112 840 OFFCURVE",
+"96 840 CURVE SMOOTH",
+"81 840 OFFCURVE",
+"68 827 OFFCURVE",
+"68 812 CURVE SMOOTH",
+"68 -140 LINE SMOOTH",
+"68 -156 OFFCURVE",
+"81 -168 OFFCURVE",
+"96 -168 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -174 OFFCURVE",
+"124 -162 OFFCURVE",
+"124 -146 CURVE SMOOTH",
+"124 806 LINE SMOOTH",
+"124 821 OFFCURVE",
+"112 834 OFFCURVE",
+"96 834 CURVE SMOOTH",
+"81 834 OFFCURVE",
+"68 821 OFFCURVE",
+"68 806 CURVE SMOOTH",
+"68 -146 LINE SMOOTH",
+"68 -162 OFFCURVE",
+"81 -174 OFFCURVE",
+"96 -174 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 68;
+width = 56;
+}
+);
+};
+};
+width = 193;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -153 OFFCURVE",
+"153 -132 OFFCURVE",
+"153 -104 CURVE SMOOTH",
+"153 760 LINE SMOOTH",
+"153 786 OFFCURVE",
+"132 808 OFFCURVE",
+"105 808 CURVE SMOOTH",
+"79 808 OFFCURVE",
+"56 786 OFFCURVE",
+"56 760 CURVE SMOOTH",
+"56 -104 LINE SMOOTH",
+"56 -132 OFFCURVE",
+"79 -153 OFFCURVE",
+"105 -153 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -159 OFFCURVE",
+"153 -138 OFFCURVE",
+"153 -110 CURVE SMOOTH",
+"153 754 LINE SMOOTH",
+"153 780 OFFCURVE",
+"132 802 OFFCURVE",
+"105 802 CURVE SMOOTH",
+"79 802 OFFCURVE",
+"56 780 OFFCURVE",
+"56 754 CURVE SMOOTH",
+"56 -110 LINE SMOOTH",
+"56 -138 OFFCURVE",
+"79 -159 OFFCURVE",
+"105 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 56;
+width = 97;
+}
+);
+};
+};
+width = 219;
+}
+);
+unicode = 007C;
+},
+{
+color = 4;
+glyphname = braceright;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"136 -118 OFFCURVE",
+"218 -77 OFFCURVE",
+"218 13 CURVE SMOOTH",
+"218 210 LINE SMOOTH",
+"218 256 OFFCURVE",
+"233 292 OFFCURVE",
+"295 322 CURVE SMOOTH",
+"303 326 OFFCURVE",
+"306 330 OFFCURVE",
+"306 338 CURVE SMOOTH",
+"306 345 OFFCURVE",
+"303 350 OFFCURVE",
+"294 354 CURVE SMOOTH",
+"252 370 OFFCURVE",
+"218 409 OFFCURVE",
+"218 466 CURVE SMOOTH",
+"218 679 LINE SMOOTH",
+"218 769 OFFCURVE",
+"136 810 OFFCURVE",
+"76 821 CURVE SMOOTH",
+"65 823 OFFCURVE",
+"55 816 OFFCURVE",
+"55 804 CURVE SMOOTH",
+"55 793 OFFCURVE",
+"61 788 OFFCURVE",
+"74 786 CURVE SMOOTH",
+"113 778 OFFCURVE",
+"182 754 OFFCURVE",
+"182 679 CURVE SMOOTH",
+"182 467 LINE SMOOTH",
+"182 412 OFFCURVE",
+"212 366 OFFCURVE",
+"250 338 CURVE",
+"209 305 OFFCURVE",
+"182 262 OFFCURVE",
+"182 209 CURVE SMOOTH",
+"182 13 LINE SMOOTH",
+"182 -62 OFFCURVE",
+"113 -86 OFFCURVE",
+"74 -94 CURVE SMOOTH",
+"61 -96 OFFCURVE",
+"55 -101 OFFCURVE",
+"55 -112 CURVE SMOOTH",
+"55 -124 OFFCURVE",
+"65 -131 OFFCURVE",
+"76 -129 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"136 -124 OFFCURVE",
+"218 -83 OFFCURVE",
+"218 7 CURVE SMOOTH",
+"218 204 LINE SMOOTH",
+"218 250 OFFCURVE",
+"233 286 OFFCURVE",
+"295 316 CURVE SMOOTH",
+"303 320 OFFCURVE",
+"306 324 OFFCURVE",
+"306 332 CURVE SMOOTH",
+"306 339 OFFCURVE",
+"303 344 OFFCURVE",
+"294 348 CURVE SMOOTH",
+"252 364 OFFCURVE",
+"218 403 OFFCURVE",
+"218 460 CURVE SMOOTH",
+"218 673 LINE SMOOTH",
+"218 763 OFFCURVE",
+"136 804 OFFCURVE",
+"76 815 CURVE SMOOTH",
+"65 817 OFFCURVE",
+"55 810 OFFCURVE",
+"55 798 CURVE SMOOTH",
+"55 787 OFFCURVE",
+"61 782 OFFCURVE",
+"74 780 CURVE SMOOTH",
+"113 772 OFFCURVE",
+"182 748 OFFCURVE",
+"182 673 CURVE SMOOTH",
+"182 461 LINE SMOOTH",
+"182 406 OFFCURVE",
+"212 360 OFFCURVE",
+"250 332 CURVE",
+"209 299 OFFCURVE",
+"182 256 OFFCURVE",
+"182 203 CURVE SMOOTH",
+"182 7 LINE SMOOTH",
+"182 -68 OFFCURVE",
+"113 -92 OFFCURVE",
+"74 -100 CURVE SMOOTH",
+"61 -102 OFFCURVE",
+"55 -107 OFFCURVE",
+"55 -118 CURVE SMOOTH",
+"55 -130 OFFCURVE",
+"65 -137 OFFCURVE",
+"76 -135 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 185;
+width = 36;
+}
+);
+};
+};
+width = 376;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"98 -124 OFFCURVE",
+"226 -97 OFFCURVE",
+"226 22 CURVE SMOOTH",
+"226 211 LINE SMOOTH",
+"226 252 OFFCURVE",
+"240 283 OFFCURVE",
+"294 310 CURVE SMOOTH",
+"307 316 OFFCURVE",
+"311 320 OFFCURVE",
+"311 334 CURVE SMOOTH",
+"311 343 OFFCURVE",
+"306 354 OFFCURVE",
+"293 359 CURVE SMOOTH",
+"256 373 OFFCURVE",
+"226 406 OFFCURVE",
+"226 457 CURVE SMOOTH",
+"226 662 LINE SMOOTH",
+"226 780 OFFCURVE",
+"99 808 OFFCURVE",
+"79 808 CURVE SMOOTH",
+"62 808 OFFCURVE",
+"50 797 OFFCURVE",
+"50 781 CURVE SMOOTH",
+"50 767 OFFCURVE",
+"60 757 OFFCURVE",
+"76 754 CURVE SMOOTH",
+"145 740 OFFCURVE",
+"172 705 OFFCURVE",
+"172 662 CURVE SMOOTH",
+"172 458 LINE SMOOTH",
+"172 400 OFFCURVE",
+"198 359 OFFCURVE",
+"231 334 CURVE",
+"196 306 OFFCURVE",
+"172 265 OFFCURVE",
+"172 210 CURVE SMOOTH",
+"172 22 LINE SMOOTH",
+"172 -43 OFFCURVE",
+"111 -64 OFFCURVE",
+"76 -70 CURVE SMOOTH",
+"58 -73 OFFCURVE",
+"50 -83 OFFCURVE",
+"50 -97 CURVE SMOOTH",
+"50 -110 OFFCURVE",
+"61 -125 OFFCURVE",
+"77 -124 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"98 -130 OFFCURVE",
+"226 -103 OFFCURVE",
+"226 16 CURVE SMOOTH",
+"226 205 LINE SMOOTH",
+"226 246 OFFCURVE",
+"240 277 OFFCURVE",
+"294 304 CURVE SMOOTH",
+"307 310 OFFCURVE",
+"311 314 OFFCURVE",
+"311 328 CURVE SMOOTH",
+"311 337 OFFCURVE",
+"306 348 OFFCURVE",
+"293 353 CURVE SMOOTH",
+"256 367 OFFCURVE",
+"226 400 OFFCURVE",
+"226 451 CURVE SMOOTH",
+"226 656 LINE SMOOTH",
+"226 774 OFFCURVE",
+"99 802 OFFCURVE",
+"79 802 CURVE SMOOTH",
+"62 802 OFFCURVE",
+"50 791 OFFCURVE",
+"50 775 CURVE SMOOTH",
+"50 761 OFFCURVE",
+"60 751 OFFCURVE",
+"76 748 CURVE SMOOTH",
+"145 734 OFFCURVE",
+"172 699 OFFCURVE",
+"172 656 CURVE SMOOTH",
+"172 452 LINE SMOOTH",
+"172 394 OFFCURVE",
+"198 353 OFFCURVE",
+"231 328 CURVE",
+"196 300 OFFCURVE",
+"172 259 OFFCURVE",
+"172 204 CURVE SMOOTH",
+"172 16 LINE SMOOTH",
+"172 -49 OFFCURVE",
+"111 -70 OFFCURVE",
+"76 -76 CURVE SMOOTH",
+"58 -79 OFFCURVE",
+"50 -89 OFFCURVE",
+"50 -103 CURVE SMOOTH",
+"50 -116 OFFCURVE",
+"61 -130 OFFCURVE",
+"77 -130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+}
+);
+vhints = (
+{
+position = 176;
+width = 54;
+}
+);
+};
+};
+width = 371;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -113 OFFCURVE",
+"245 -75 OFFCURVE",
+"245 43 CURVE SMOOTH",
+"245 215 LINE SMOOTH",
+"245 244 OFFCURVE",
+"254 264 OFFCURVE",
+"293 284 CURVE",
+"315 294 OFFCURVE",
+"322 303 OFFCURVE",
+"322 328 CURVE SMOOTH",
+"322 347 OFFCURVE",
+"314 362 OFFCURVE",
+"291 370 CURVE SMOOTH",
+"266 380 OFFCURVE",
+"245 403 OFFCURVE",
+"245 438 CURVE SMOOTH",
+"245 624 LINE SMOOTH",
+"245 742 OFFCURVE",
+"128 780 OFFCURVE",
+"89 780 CURVE SMOOTH",
+"60 780 OFFCURVE",
+"40 762 OFFCURVE",
+"40 732 CURVE SMOOTH",
+"40 709 OFFCURVE",
+"57 690 OFFCURVE",
+"81 685 CURVE",
+"107 681 OFFCURVE",
+"151 665 OFFCURVE",
+"151 624 CURVE SMOOTH",
+"151 439 LINE SMOOTH",
+"151 394 OFFCURVE",
+"170 355 OFFCURVE",
+"193 327 CURVE",
+"167 299 OFFCURVE",
+"151 261 OFFCURVE",
+"151 214 CURVE SMOOTH",
+"151 43 LINE SMOOTH",
+"151 2 OFFCURVE",
+"107 -13 OFFCURVE",
+"82 -18 CURVE SMOOTH",
+"54 -24 OFFCURVE",
+"40 -40 OFFCURVE",
+"40 -65 CURVE SMOOTH",
+"40 -90 OFFCURVE",
+"58 -113 OFFCURVE",
+"85 -113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -119 OFFCURVE",
+"245 -81 OFFCURVE",
+"245 37 CURVE SMOOTH",
+"245 209 LINE SMOOTH",
+"245 238 OFFCURVE",
+"254 258 OFFCURVE",
+"293 278 CURVE",
+"315 288 OFFCURVE",
+"322 297 OFFCURVE",
+"322 322 CURVE SMOOTH",
+"322 341 OFFCURVE",
+"315 355 OFFCURVE",
+"291 364 CURVE SMOOTH",
+"266 374 OFFCURVE",
+"245 397 OFFCURVE",
+"245 432 CURVE SMOOTH",
+"245 618 LINE SMOOTH",
+"245 736 OFFCURVE",
+"128 774 OFFCURVE",
+"89 774 CURVE SMOOTH",
+"60 774 OFFCURVE",
+"40 756 OFFCURVE",
+"40 726 CURVE SMOOTH",
+"40 703 OFFCURVE",
+"57 684 OFFCURVE",
+"81 679 CURVE",
+"107 675 OFFCURVE",
+"151 659 OFFCURVE",
+"151 618 CURVE SMOOTH",
+"151 433 LINE SMOOTH",
+"151 388 OFFCURVE",
+"170 349 OFFCURVE",
+"193 321 CURVE",
+"167 293 OFFCURVE",
+"151 255 OFFCURVE",
+"151 208 CURVE SMOOTH",
+"151 37 LINE SMOOTH",
+"151 -4 OFFCURVE",
+"107 -19 OFFCURVE",
+"82 -24 CURVE SMOOTH",
+"54 -30 OFFCURVE",
+"40 -46 OFFCURVE",
+"40 -71 CURVE SMOOTH",
+"40 -96 OFFCURVE",
+"58 -119 OFFCURVE",
+"85 -119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+}
+);
+vhints = (
+{
+position = 159;
+width = 94;
+}
+);
+};
+};
+width = 382;
+}
+);
+unicode = 007D;
+},
+{
+color = 4;
+glyphname = asciitilde;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"511 156 OFFCURVE",
+"555 248 OFFCURVE",
+"572 296 CURVE SMOOTH",
+"574 302 OFFCURVE",
+"574 305 OFFCURVE",
+"574 309 CURVE SMOOTH",
+"574 319 OFFCURVE",
+"567 326 OFFCURVE",
+"558 326 CURVE SMOOTH",
+"550 326 OFFCURVE",
+"543 320 OFFCURVE",
+"537 306 CURVE SMOOTH",
+"522 266 OFFCURVE",
+"485 192 OFFCURVE",
+"424 192 CURVE SMOOTH",
+"385 192 OFFCURVE",
+"363 219 OFFCURVE",
+"331 262 CURVE SMOOTH",
+"302 301 OFFCURVE",
+"270 346 OFFCURVE",
+"210 346 CURVE SMOOTH",
+"139 346 OFFCURVE",
+"94 286 OFFCURVE",
+"69 220 CURVE SMOOTH",
+"68 217 OFFCURVE",
+"66 213 OFFCURVE",
+"66 207 CURVE SMOOTH",
+"66 199 OFFCURVE",
+"74 192 OFFCURVE",
+"84 192 CURVE SMOOTH",
+"94 192 OFFCURVE",
+"99 197 OFFCURVE",
+"101 205 CURVE SMOOTH",
+"113 248 OFFCURVE",
+"150 311 OFFCURVE",
+"210 311 CURVE SMOOTH",
+"249 311 OFFCURVE",
+"272 284 OFFCURVE",
+"302 242 CURVE SMOOTH",
+"332 201 OFFCURVE",
+"364 156 OFFCURVE",
+"424 156 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"511 150 OFFCURVE",
+"555 242 OFFCURVE",
+"572 290 CURVE SMOOTH",
+"574 296 OFFCURVE",
+"574 299 OFFCURVE",
+"574 303 CURVE SMOOTH",
+"574 313 OFFCURVE",
+"567 320 OFFCURVE",
+"558 320 CURVE SMOOTH",
+"550 320 OFFCURVE",
+"543 314 OFFCURVE",
+"537 300 CURVE SMOOTH",
+"522 260 OFFCURVE",
+"485 186 OFFCURVE",
+"424 186 CURVE SMOOTH",
+"385 186 OFFCURVE",
+"363 213 OFFCURVE",
+"331 256 CURVE SMOOTH",
+"302 295 OFFCURVE",
+"270 340 OFFCURVE",
+"210 340 CURVE SMOOTH",
+"139 340 OFFCURVE",
+"94 280 OFFCURVE",
+"69 214 CURVE SMOOTH",
+"68 211 OFFCURVE",
+"66 207 OFFCURVE",
+"66 201 CURVE SMOOTH",
+"66 193 OFFCURVE",
+"74 186 OFFCURVE",
+"84 186 CURVE SMOOTH",
+"94 186 OFFCURVE",
+"99 191 OFFCURVE",
+"101 199 CURVE SMOOTH",
+"113 242 OFFCURVE",
+"150 305 OFFCURVE",
+"210 305 CURVE SMOOTH",
+"249 305 OFFCURVE",
+"272 278 OFFCURVE",
+"302 236 CURVE SMOOTH",
+"332 195 OFFCURVE",
+"364 150 OFFCURVE",
+"424 150 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 156;
+width = 36;
+},
+{
+position = 311;
+width = 35;
+}
+);
+vhints = (
+{
+position = 66;
+width = 35;
+}
+);
+};
+};
+width = 640;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"497 150 OFFCURVE",
+"542 243 OFFCURVE",
+"559 291 CURVE SMOOTH",
+"562 299 OFFCURVE",
+"562 303 OFFCURVE",
+"562 306 CURVE SMOOTH",
+"562 321 OFFCURVE",
+"550 333 OFFCURVE",
+"535 333 CURVE SMOOTH",
+"524 333 OFFCURVE",
+"514 325 OFFCURVE",
+"508 308 CURVE SMOOTH",
+"494 271 OFFCURVE",
+"462 204 OFFCURVE",
+"408 204 CURVE SMOOTH",
+"376 204 OFFCURVE",
+"356 228 OFFCURVE",
+"327 267 CURVE SMOOTH",
+"298 307 OFFCURVE",
+"265 352 OFFCURVE",
+"203 352 CURVE SMOOTH",
+"128 352 OFFCURVE",
+"83 293 OFFCURVE",
+"58 224 CURVE SMOOTH",
+"56 218 OFFCURVE",
+"55 214 OFFCURVE",
+"55 211 CURVE SMOOTH",
+"55 196 OFFCURVE",
+"67 184 OFFCURVE",
+"82 184 CURVE SMOOTH",
+"95 184 OFFCURVE",
+"104 192 OFFCURVE",
+"108 204 CURVE SMOOTH",
+"119 242 OFFCURVE",
+"151 298 OFFCURVE",
+"203 298 CURVE SMOOTH",
+"235 298 OFFCURVE",
+"255 275 OFFCURVE",
+"283 236 CURVE SMOOTH",
+"313 195 OFFCURVE",
+"346 150 OFFCURVE",
+"408 150 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"497 144 OFFCURVE",
+"542 237 OFFCURVE",
+"559 285 CURVE SMOOTH",
+"562 293 OFFCURVE",
+"562 297 OFFCURVE",
+"562 300 CURVE SMOOTH",
+"562 315 OFFCURVE",
+"550 327 OFFCURVE",
+"535 327 CURVE SMOOTH",
+"524 327 OFFCURVE",
+"514 319 OFFCURVE",
+"508 302 CURVE SMOOTH",
+"494 265 OFFCURVE",
+"462 198 OFFCURVE",
+"408 198 CURVE SMOOTH",
+"376 198 OFFCURVE",
+"356 222 OFFCURVE",
+"327 261 CURVE SMOOTH",
+"298 301 OFFCURVE",
+"265 346 OFFCURVE",
+"203 346 CURVE SMOOTH",
+"128 346 OFFCURVE",
+"83 287 OFFCURVE",
+"58 218 CURVE SMOOTH",
+"56 212 OFFCURVE",
+"55 208 OFFCURVE",
+"55 205 CURVE SMOOTH",
+"55 190 OFFCURVE",
+"67 178 OFFCURVE",
+"82 178 CURVE SMOOTH",
+"95 178 OFFCURVE",
+"104 186 OFFCURVE",
+"108 198 CURVE SMOOTH",
+"119 236 OFFCURVE",
+"151 292 OFFCURVE",
+"203 292 CURVE SMOOTH",
+"235 292 OFFCURVE",
+"255 269 OFFCURVE",
+"283 230 CURVE SMOOTH",
+"313 189 OFFCURVE",
+"346 144 OFFCURVE",
+"408 144 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 150;
+width = 54;
+},
+{
+position = 298;
+width = 54;
+}
+);
+vhints = (
+{
+position = 65;
+width = 53;
+},
+{
+position = 518;
+width = 54;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"489 136 OFFCURVE",
+"533 232 OFFCURVE",
+"552 280 CURVE SMOOTH",
+"555 287 OFFCURVE",
+"556 296 OFFCURVE",
+"556 301 CURVE SMOOTH",
+"556 327 OFFCURVE",
+"535 348 OFFCURVE",
+"509 348 CURVE SMOOTH",
+"489 348 OFFCURVE",
+"471 335 OFFCURVE",
+"462 310 CURVE SMOOTH",
+"451 282 OFFCURVE",
+"429 231 OFFCURVE",
+"393 231 CURVE SMOOTH",
+"374 231 OFFCURVE",
+"360 249 OFFCURVE",
+"338 279 CURVE SMOOTH",
+"309 320 OFFCURVE",
+"275 365 OFFCURVE",
+"207 365 CURVE SMOOTH",
+"127 365 OFFCURVE",
+"80 304 OFFCURVE",
+"54 233 CURVE SMOOTH",
+"51 226 OFFCURVE",
+"50 221 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 188 OFFCURVE",
+"70 167 OFFCURVE",
+"96 167 CURVE SMOOTH",
+"120 167 OFFCURVE",
+"135 181 OFFCURVE",
+"142 201 CURVE",
+"150 229 OFFCURVE",
+"173 271 OFFCURVE",
+"207 271 CURVE SMOOTH",
+"226 271 OFFCURVE",
+"241 253 OFFCURVE",
+"262 223 CURVE SMOOTH",
+"292 182 OFFCURVE",
+"325 136 OFFCURVE",
+"393 136 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"489 130 OFFCURVE",
+"533 226 OFFCURVE",
+"552 274 CURVE SMOOTH",
+"555 281 OFFCURVE",
+"556 290 OFFCURVE",
+"556 295 CURVE SMOOTH",
+"556 321 OFFCURVE",
+"535 342 OFFCURVE",
+"509 342 CURVE SMOOTH",
+"489 342 OFFCURVE",
+"471 329 OFFCURVE",
+"462 304 CURVE SMOOTH",
+"451 276 OFFCURVE",
+"429 225 OFFCURVE",
+"393 225 CURVE SMOOTH",
+"374 225 OFFCURVE",
+"360 243 OFFCURVE",
+"338 273 CURVE SMOOTH",
+"309 314 OFFCURVE",
+"275 359 OFFCURVE",
+"207 359 CURVE SMOOTH",
+"127 359 OFFCURVE",
+"80 298 OFFCURVE",
+"54 227 CURVE SMOOTH",
+"51 220 OFFCURVE",
+"50 215 OFFCURVE",
+"50 208 CURVE SMOOTH",
+"50 182 OFFCURVE",
+"70 161 OFFCURVE",
+"96 161 CURVE SMOOTH",
+"120 161 OFFCURVE",
+"135 175 OFFCURVE",
+"142 195 CURVE",
+"150 223 OFFCURVE",
+"173 265 OFFCURVE",
+"207 265 CURVE SMOOTH",
+"226 265 OFFCURVE",
+"241 247 OFFCURVE",
+"262 217 CURVE SMOOTH",
+"292 176 OFFCURVE",
+"325 130 OFFCURVE",
+"393 130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 95;
+},
+{
+position = 271;
+width = 94;
+}
+);
+vhints = (
+{
+position = 64;
+width = 92;
+},
+{
+position = 476;
+width = 94;
+}
+);
+};
+};
+width = 606;
+}
+);
+unicode = 007E;
+},
+{
+color = 4;
+glyphname = exclamdown;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -205 OFFCURVE",
+"142 -196 OFFCURVE",
+"142 -184 CURVE SMOOTH",
+"142 318 LINE SMOOTH",
+"142 328 OFFCURVE",
+"132 338 OFFCURVE",
+"122 338 CURVE SMOOTH",
+"111 338 OFFCURVE",
+"102 328 OFFCURVE",
+"102 318 CURVE SMOOTH",
+"102 -184 LINE SMOOTH",
+"102 -196 OFFCURVE",
+"111 -205 OFFCURVE",
+"122 -205 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 430 OFFCURVE",
+"154 448 OFFCURVE",
+"154 468 CURVE SMOOTH",
+"154 483 OFFCURVE",
+"145 496 OFFCURVE",
+"131 496 CURVE SMOOTH",
+"116 496 OFFCURVE",
+"100 479 OFFCURVE",
+"100 457 CURVE SMOOTH",
+"100 443 OFFCURVE",
+"109 430 OFFCURVE",
+"123 430 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -211 OFFCURVE",
+"142 -202 OFFCURVE",
+"142 -190 CURVE SMOOTH",
+"142 312 LINE SMOOTH",
+"142 322 OFFCURVE",
+"132 332 OFFCURVE",
+"122 332 CURVE SMOOTH",
+"111 332 OFFCURVE",
+"102 322 OFFCURVE",
+"102 312 CURVE SMOOTH",
+"102 -190 LINE SMOOTH",
+"102 -202 OFFCURVE",
+"111 -211 OFFCURVE",
+"122 -211 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 424 OFFCURVE",
+"154 442 OFFCURVE",
+"154 462 CURVE SMOOTH",
+"154 477 OFFCURVE",
+"145 490 OFFCURVE",
+"131 490 CURVE SMOOTH",
+"116 490 OFFCURVE",
+"100 473 OFFCURVE",
+"100 451 CURVE SMOOTH",
+"100 437 OFFCURVE",
+"109 424 OFFCURVE",
+"123 424 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 430;
+width = 66;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 63;
+width = 40;
+}
+);
+};
+};
+width = 254;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -197 OFFCURVE",
+"144 -183 OFFCURVE",
+"144 -167 CURVE SMOOTH",
+"145 315 LINE SMOOTH",
+"145 331 OFFCURVE",
+"132 344 OFFCURVE",
+"116 344 CURVE SMOOTH",
+"100 344 OFFCURVE",
+"87 331 OFFCURVE",
+"87 315 CURVE SMOOTH",
+"86 -167 LINE SMOOTH",
+"86 -183 OFFCURVE",
+"99 -197 OFFCURVE",
+"115 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 413 OFFCURVE",
+"157 435 OFFCURVE",
+"157 459 CURVE SMOOTH",
+"157 480 OFFCURVE",
+"144 496 OFFCURVE",
+"125 496 CURVE SMOOTH",
+"105 496 OFFCURVE",
+"85 476 OFFCURVE",
+"85 449 CURVE SMOOTH",
+"85 430 OFFCURVE",
+"98 413 OFFCURVE",
+"117 413 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -203 OFFCURVE",
+"144 -189 OFFCURVE",
+"144 -173 CURVE SMOOTH",
+"145 309 LINE SMOOTH",
+"145 325 OFFCURVE",
+"132 338 OFFCURVE",
+"116 338 CURVE SMOOTH",
+"101 338 OFFCURVE",
+"87 325 OFFCURVE",
+"87 309 CURVE SMOOTH",
+"86 -173 LINE SMOOTH",
+"86 -189 OFFCURVE",
+"99 -203 OFFCURVE",
+"115 -203 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 407 OFFCURVE",
+"157 429 OFFCURVE",
+"157 453 CURVE SMOOTH",
+"157 474 OFFCURVE",
+"144 490 OFFCURVE",
+"125 490 CURVE SMOOTH",
+"105 490 OFFCURVE",
+"85 470 OFFCURVE",
+"85 443 CURVE SMOOTH",
+"85 424 OFFCURVE",
+"98 407 OFFCURVE",
+"117 407 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 83;
+}
+);
+vhints = (
+{
+position = 55;
+width = 72;
+},
+{
+position = 56;
+width = 58;
+}
+);
+};
+};
+width = 242;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"153 -179 OFFCURVE",
+"175 -155 OFFCURVE",
+"175 -129 CURVE SMOOTH",
+"175 279 LINE SMOOTH",
+"175 306 OFFCURVE",
+"153 328 OFFCURVE",
+"126 328 CURVE SMOOTH",
+"98 328 OFFCURVE",
+"77 306 OFFCURVE",
+"77 279 CURVE SMOOTH",
+"77 -129 LINE SMOOTH",
+"77 -155 OFFCURVE",
+"98 -179 OFFCURVE",
+"126 -179 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 375 OFFCURVE",
+"186 406 OFFCURVE",
+"186 440 CURVE SMOOTH",
+"186 471 OFFCURVE",
+"165 496 OFFCURVE",
+"134 496 CURVE SMOOTH",
+"105 496 OFFCURVE",
+"75 468 OFFCURVE",
+"75 431 CURVE SMOOTH",
+"75 402 OFFCURVE",
+"96 375 OFFCURVE",
+"127 375 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"153 -185 OFFCURVE",
+"175 -161 OFFCURVE",
+"175 -135 CURVE SMOOTH",
+"175 273 LINE SMOOTH",
+"175 300 OFFCURVE",
+"153 322 OFFCURVE",
+"126 322 CURVE SMOOTH",
+"98 322 OFFCURVE",
+"77 300 OFFCURVE",
+"77 273 CURVE SMOOTH",
+"77 -135 LINE SMOOTH",
+"77 -161 OFFCURVE",
+"98 -185 OFFCURVE",
+"126 -185 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 369 OFFCURVE",
+"186 400 OFFCURVE",
+"186 434 CURVE SMOOTH",
+"186 465 OFFCURVE",
+"165 490 OFFCURVE",
+"134 490 CURVE SMOOTH",
+"105 490 OFFCURVE",
+"75 462 OFFCURVE",
+"75 425 CURVE SMOOTH",
+"75 396 OFFCURVE",
+"96 369 OFFCURVE",
+"127 369 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 375;
+width = 121;
+}
+);
+vhints = (
+{
+position = 44;
+width = 111;
+},
+{
+position = 46;
+width = 98;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 00A1;
+},
+{
+color = 4;
+glyphname = cent;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"260 0 OFFCURVE",
+"267 6 OFFCURVE",
+"267 15 CURVE SMOOTH",
+"269 104 LINE",
+"349 104 OFFCURVE",
+"418 143 OFFCURVE",
+"456 196 CURVE SMOOTH",
+"459 200 OFFCURVE",
+"461 204 OFFCURVE",
+"461 208 CURVE SMOOTH",
+"461 219 OFFCURVE",
+"453 227 OFFCURVE",
+"443 227 CURVE SMOOTH",
+"436 227 OFFCURVE",
+"430 219 OFFCURVE",
+"426 214 CURVE SMOOTH",
+"392 169 OFFCURVE",
+"338 139 OFFCURVE",
+"271 135 CURVE",
+"282 572 LINE",
+"331 568 OFFCURVE",
+"371 547 OFFCURVE",
+"401 510 CURVE SMOOTH",
+"405 505 OFFCURVE",
+"409 504 OFFCURVE",
+"414 504 CURVE SMOOTH",
+"423 504 OFFCURVE",
+"431 512 OFFCURVE",
+"431 521 CURVE SMOOTH",
+"431 556 OFFCURVE",
+"339 602 OFFCURVE",
+"284 602 CURVE",
+"286 683 LINE SMOOTH",
+"286 692 OFFCURVE",
+"280 699 OFFCURVE",
+"271 699 CURVE SMOOTH",
+"263 699 OFFCURVE",
+"255 694 OFFCURVE",
+"255 684 CURVE SMOOTH",
+"253 601 LINE",
+"129 565 OFFCURVE",
+"57 440 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 252 OFFCURVE",
+"89 142 OFFCURVE",
+"238 105 CURVE",
+"236 17 LINE SMOOTH",
+"236 7 OFFCURVE",
+"243 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 158 OFFCURVE",
+"91 228 OFFCURVE",
+"91 319 CURVE SMOOTH",
+"91 387 OFFCURVE",
+"133 531 OFFCURVE",
+"251 568 CURVE",
+"240 138 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -6 OFFCURVE",
+"267 0 OFFCURVE",
+"267 9 CURVE SMOOTH",
+"269 98 LINE",
+"349 98 OFFCURVE",
+"418 137 OFFCURVE",
+"456 190 CURVE SMOOTH",
+"459 194 OFFCURVE",
+"461 198 OFFCURVE",
+"461 202 CURVE SMOOTH",
+"461 213 OFFCURVE",
+"453 221 OFFCURVE",
+"443 221 CURVE SMOOTH",
+"436 221 OFFCURVE",
+"430 213 OFFCURVE",
+"426 208 CURVE SMOOTH",
+"391 162 OFFCURVE",
+"338 133 OFFCURVE",
+"271 129 CURVE",
+"282 566 LINE",
+"331 562 OFFCURVE",
+"371 541 OFFCURVE",
+"401 504 CURVE SMOOTH",
+"405 499 OFFCURVE",
+"409 498 OFFCURVE",
+"414 498 CURVE SMOOTH",
+"423 498 OFFCURVE",
+"431 506 OFFCURVE",
+"431 515 CURVE SMOOTH",
+"431 550 OFFCURVE",
+"339 596 OFFCURVE",
+"284 596 CURVE",
+"286 677 LINE SMOOTH",
+"286 686 OFFCURVE",
+"280 693 OFFCURVE",
+"271 693 CURVE SMOOTH",
+"264 693 OFFCURVE",
+"255 688 OFFCURVE",
+"255 678 CURVE SMOOTH",
+"253 595 LINE",
+"129 559 OFFCURVE",
+"57 434 OFFCURVE",
+"57 311 CURVE SMOOTH",
+"57 246 OFFCURVE",
+"89 136 OFFCURVE",
+"238 99 CURVE",
+"236 11 LINE SMOOTH",
+"236 1 OFFCURVE",
+"242 -6 OFFCURVE",
+"252 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 152 OFFCURVE",
+"91 222 OFFCURVE",
+"91 313 CURVE SMOOTH",
+"91 381 OFFCURVE",
+"133 525 OFFCURVE",
+"251 562 CURVE",
+"240 132 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 104;
+width = 31;
+},
+{
+position = 572;
+width = 30;
+}
+);
+vhints = (
+{
+position = 77;
+width = 34;
+},
+{
+position = 258;
+width = 31;
+},
+{
+position = 273;
+width = 31;
+}
+);
+};
+};
+width = 504;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"249 0 OFFCURVE",
+"260 11 OFFCURVE",
+"260 24 CURVE SMOOTH",
+"262 99 LINE",
+"336 99 OFFCURVE",
+"401 139 OFFCURVE",
+"439 192 CURVE SMOOTH",
+"443 198 OFFCURVE",
+"446 203 OFFCURVE",
+"446 210 CURVE SMOOTH",
+"446 225 OFFCURVE",
+"434 238 OFFCURVE",
+"419 238 CURVE SMOOTH",
+"405 238 OFFCURVE",
+"397 225 OFFCURVE",
+"394 221 CURVE SMOOTH",
+"364 180 OFFCURVE",
+"319 154 OFFCURVE",
+"264 151 CURVE",
+"274 546 LINE",
+"312 543 OFFCURVE",
+"346 524 OFFCURVE",
+"369 492 CURVE SMOOTH",
+"374 486 OFFCURVE",
+"381 483 OFFCURVE",
+"390 483 CURVE SMOOTH",
+"405 483 OFFCURVE",
+"417 495 OFFCURVE",
+"417 510 CURVE SMOOTH",
+"417 548 OFFCURVE",
+"326 598 OFFCURVE",
+"276 598 CURVE",
+"278 665 LINE SMOOTH",
+"278 678 OFFCURVE",
+"267 691 OFFCURVE",
+"253 691 CURVE SMOOTH",
+"240 691 OFFCURVE",
+"228 680 OFFCURVE",
+"228 666 CURVE SMOOTH",
+"226 595 LINE",
+"107 558 OFFCURVE",
+"38 428 OFFCURVE",
+"38 314 CURVE SMOOTH",
+"38 249 OFFCURVE",
+"69 138 OFFCURVE",
+"212 103 CURVE",
+"210 26 LINE SMOOTH",
+"210 12 OFFCURVE",
+"221 0 OFFCURVE",
+"235 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 179 OFFCURVE",
+"91 242 OFFCURVE",
+"91 316 CURVE SMOOTH",
+"91 369 OFFCURVE",
+"121 488 OFFCURVE",
+"224 540 CURVE",
+"214 156 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"248 -6 OFFCURVE",
+"260 5 OFFCURVE",
+"260 18 CURVE SMOOTH",
+"262 93 LINE",
+"336 93 OFFCURVE",
+"401 133 OFFCURVE",
+"439 186 CURVE SMOOTH",
+"443 192 OFFCURVE",
+"446 197 OFFCURVE",
+"446 204 CURVE SMOOTH",
+"446 219 OFFCURVE",
+"434 232 OFFCURVE",
+"419 232 CURVE SMOOTH",
+"405 232 OFFCURVE",
+"397 219 OFFCURVE",
+"394 215 CURVE SMOOTH",
+"364 174 OFFCURVE",
+"319 148 OFFCURVE",
+"264 145 CURVE",
+"274 540 LINE",
+"312 537 OFFCURVE",
+"346 518 OFFCURVE",
+"369 486 CURVE SMOOTH",
+"374 480 OFFCURVE",
+"381 477 OFFCURVE",
+"390 477 CURVE SMOOTH",
+"405 477 OFFCURVE",
+"417 489 OFFCURVE",
+"417 504 CURVE SMOOTH",
+"417 542 OFFCURVE",
+"326 592 OFFCURVE",
+"276 592 CURVE",
+"278 659 LINE SMOOTH",
+"278 672 OFFCURVE",
+"267 685 OFFCURVE",
+"253 685 CURVE SMOOTH",
+"241 685 OFFCURVE",
+"228 674 OFFCURVE",
+"228 660 CURVE SMOOTH",
+"226 589 LINE",
+"107 552 OFFCURVE",
+"38 422 OFFCURVE",
+"38 308 CURVE SMOOTH",
+"38 243 OFFCURVE",
+"69 132 OFFCURVE",
+"212 97 CURVE",
+"210 20 LINE SMOOTH",
+"210 6 OFFCURVE",
+"220 -6 OFFCURVE",
+"235 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 173 OFFCURVE",
+"91 236 OFFCURVE",
+"91 310 CURVE SMOOTH",
+"91 363 OFFCURVE",
+"121 482 OFFCURVE",
+"224 534 CURVE",
+"214 150 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 103;
+width = 53;
+},
+{
+position = 546;
+width = 52;
+}
+);
+vhints = (
+{
+position = 74;
+width = 53;
+},
+{
+position = 248;
+width = 50;
+},
+{
+position = 262;
+width = 50;
+}
+);
+};
+};
+width = 478;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"269 0 OFFCURVE",
+"288 20 OFFCURVE",
+"289 45 CURVE SMOOTH",
+"291 91 LINE",
+"359 96 OFFCURVE",
+"411 135 OFFCURVE",
+"447 184 CURVE SMOOTH",
+"454 193 OFFCURVE",
+"458 202 OFFCURVE",
+"458 213 CURVE SMOOTH",
+"458 239 OFFCURVE",
+"437 262 OFFCURVE",
+"411 262 CURVE SMOOTH",
+"387 262 OFFCURVE",
+"377 245 OFFCURVE",
+"371 238 CURVE SMOOTH",
+"351 213 OFFCURVE",
+"326 193 OFFCURVE",
+"293 186 CURVE",
+"302 491 LINE",
+"319 484 OFFCURVE",
+"334 472 OFFCURVE",
+"347 455 CURVE SMOOTH",
+"356 443 OFFCURVE",
+"368 439 OFFCURVE",
+"385 439 CURVE SMOOTH",
+"411 439 OFFCURVE",
+"432 460 OFFCURVE",
+"432 486 CURVE SMOOTH",
+"432 521 OFFCURVE",
+"360 573 OFFCURVE",
+"304 587 CURVE",
+"306 627 LINE SMOOTH",
+"307 650 OFFCURVE",
+"286 673 OFFCURVE",
+"260 673 CURVE SMOOTH",
+"237 673 OFFCURVE",
+"216 653 OFFCURVE",
+"215 628 CURVE SMOOTH",
+"213 579 LINE",
+"106 534 OFFCURVE",
+"42 413 OFFCURVE",
+"42 308 CURVE SMOOTH",
+"42 244 OFFCURVE",
+"70 139 OFFCURVE",
+"200 99 CURVE",
+"198 46 LINE SMOOTH",
+"197 22 OFFCURVE",
+"218 0 OFFCURVE",
+"244 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 219 OFFCURVE",
+"136 264 OFFCURVE",
+"136 310 CURVE SMOOTH",
+"136 347 OFFCURVE",
+"151 430 OFFCURVE",
+"210 477 CURVE",
+"202 195 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"268 -6 OFFCURVE",
+"288 14 OFFCURVE",
+"289 39 CURVE SMOOTH",
+"291 85 LINE",
+"359 90 OFFCURVE",
+"411 129 OFFCURVE",
+"447 178 CURVE SMOOTH",
+"454 187 OFFCURVE",
+"458 196 OFFCURVE",
+"458 207 CURVE SMOOTH",
+"458 233 OFFCURVE",
+"437 256 OFFCURVE",
+"411 256 CURVE SMOOTH",
+"387 256 OFFCURVE",
+"377 239 OFFCURVE",
+"371 232 CURVE SMOOTH",
+"350 206 OFFCURVE",
+"326 187 OFFCURVE",
+"293 180 CURVE",
+"302 485 LINE",
+"319 478 OFFCURVE",
+"334 466 OFFCURVE",
+"347 449 CURVE SMOOTH",
+"356 437 OFFCURVE",
+"368 433 OFFCURVE",
+"385 433 CURVE SMOOTH",
+"411 433 OFFCURVE",
+"432 454 OFFCURVE",
+"432 480 CURVE SMOOTH",
+"432 515 OFFCURVE",
+"360 567 OFFCURVE",
+"304 581 CURVE",
+"306 621 LINE SMOOTH",
+"307 644 OFFCURVE",
+"286 667 OFFCURVE",
+"260 667 CURVE SMOOTH",
+"238 667 OFFCURVE",
+"216 647 OFFCURVE",
+"215 622 CURVE SMOOTH",
+"213 573 LINE",
+"106 528 OFFCURVE",
+"42 407 OFFCURVE",
+"42 302 CURVE SMOOTH",
+"42 238 OFFCURVE",
+"70 133 OFFCURVE",
+"200 93 CURVE",
+"198 40 LINE SMOOTH",
+"197 16 OFFCURVE",
+"219 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 213 OFFCURVE",
+"136 258 OFFCURVE",
+"136 304 CURVE SMOOTH",
+"136 341 OFFCURVE",
+"151 424 OFFCURVE",
+"210 471 CURVE",
+"202 189 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 91;
+width = 95;
+}
+);
+vhints = (
+{
+position = 70;
+width = 94;
+},
+{
+position = 228;
+width = 91;
+},
+{
+position = 241;
+width = 91;
+}
+);
+};
+};
+width = 492;
+}
+);
+unicode = 00A2;
+},
+{
+color = 4;
+glyphname = sterling;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"540 -10 OFFCURVE",
+"619 6 OFFCURVE",
+"645 116 CURVE SMOOTH",
+"646 118 OFFCURVE",
+"646 121 OFFCURVE",
+"646 123 CURVE SMOOTH",
+"646 134 OFFCURVE",
+"641 143 OFFCURVE",
+"630 143 CURVE SMOOTH",
+"621 143 OFFCURVE",
+"614 137 OFFCURVE",
+"611 123 CURVE SMOOTH",
+"596 57 OFFCURVE",
+"555 25 OFFCURVE",
+"495 25 CURVE SMOOTH",
+"381 25 OFFCURVE",
+"354 109 OFFCURVE",
+"264 109 CURVE SMOOTH",
+"247 109 OFFCURVE",
+"221 107 OFFCURVE",
+"189 93 CURVE",
+"215 133 OFFCURVE",
+"219 181 OFFCURVE",
+"219 209 CURVE SMOOTH",
+"219 237 OFFCURVE",
+"210 269 OFFCURVE",
+"192 341 CURVE",
+"440 341 LINE SMOOTH",
+"449 341 OFFCURVE",
+"458 349 OFFCURVE",
+"458 358 CURVE SMOOTH",
+"458 368 OFFCURVE",
+"449 376 OFFCURVE",
+"440 376 CURVE SMOOTH",
+"184 376 LINE",
+"175 422 OFFCURVE",
+"172 461 OFFCURVE",
+"172 492 CURVE SMOOTH",
+"172 638 OFFCURVE",
+"238 701 OFFCURVE",
+"392 701 CURVE SMOOTH",
+"475 701 OFFCURVE",
+"537 645 OFFCURVE",
+"555 551 CURVE SMOOTH",
+"557 539 OFFCURVE",
+"562 531 OFFCURVE",
+"573 531 CURVE SMOOTH",
+"584 531 OFFCURVE",
+"590 539 OFFCURVE",
+"590 549 CURVE SMOOTH",
+"590 552 OFFCURVE",
+"590 554 OFFCURVE",
+"589 557 CURVE SMOOTH",
+"571 636 OFFCURVE",
+"520 736 OFFCURVE",
+"391 736 CURVE SMOOTH",
+"221 736 OFFCURVE",
+"138 653 OFFCURVE",
+"138 492 CURVE SMOOTH",
+"138 461 OFFCURVE",
+"142 422 OFFCURVE",
+"149 376 CURVE",
+"42 376 LINE SMOOTH",
+"33 376 OFFCURVE",
+"24 368 OFFCURVE",
+"24 358 CURVE SMOOTH",
+"24 349 OFFCURVE",
+"33 341 OFFCURVE",
+"42 341 CURVE SMOOTH",
+"156 341 LINE",
+"181 249 OFFCURVE",
+"184 238 OFFCURVE",
+"184 209 CURVE SMOOTH",
+"184 152 OFFCURVE",
+"156 78 OFFCURVE",
+"96 32 CURVE SMOOTH",
+"92 29 OFFCURVE",
+"89 24 OFFCURVE",
+"89 18 CURVE SMOOTH",
+"89 8 OFFCURVE",
+"97 0 OFFCURVE",
+"106 0 CURVE SMOOTH",
+"112 0 OFFCURVE",
+"120 6 OFFCURVE",
+"133 17 CURVE SMOOTH",
+"163 40 OFFCURVE",
+"207 74 OFFCURVE",
+"264 74 CURVE SMOOTH",
+"335 74 OFFCURVE",
+"370 -10 OFFCURVE",
+"495 -10 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 -16 OFFCURVE",
+"619 0 OFFCURVE",
+"645 109 CURVE SMOOTH",
+"646 112 OFFCURVE",
+"646 115 OFFCURVE",
+"646 117 CURVE SMOOTH",
+"646 128 OFFCURVE",
+"641 137 OFFCURVE",
+"630 137 CURVE SMOOTH",
+"621 137 OFFCURVE",
+"614 131 OFFCURVE",
+"611 117 CURVE SMOOTH",
+"596 51 OFFCURVE",
+"555 19 OFFCURVE",
+"495 19 CURVE SMOOTH",
+"381 19 OFFCURVE",
+"354 103 OFFCURVE",
+"264 103 CURVE SMOOTH",
+"247 103 OFFCURVE",
+"221 101 OFFCURVE",
+"189 87 CURVE",
+"215 127 OFFCURVE",
+"219 175 OFFCURVE",
+"219 203 CURVE SMOOTH",
+"219 231 OFFCURVE",
+"210 263 OFFCURVE",
+"192 335 CURVE",
+"440 335 LINE SMOOTH",
+"449 335 OFFCURVE",
+"458 343 OFFCURVE",
+"458 352 CURVE SMOOTH",
+"458 362 OFFCURVE",
+"449 370 OFFCURVE",
+"440 370 CURVE SMOOTH",
+"184 370 LINE",
+"175 416 OFFCURVE",
+"172 455 OFFCURVE",
+"172 486 CURVE SMOOTH",
+"172 632 OFFCURVE",
+"238 695 OFFCURVE",
+"392 695 CURVE SMOOTH",
+"475 695 OFFCURVE",
+"537 639 OFFCURVE",
+"555 545 CURVE SMOOTH",
+"557 533 OFFCURVE",
+"562 525 OFFCURVE",
+"573 525 CURVE SMOOTH",
+"584 525 OFFCURVE",
+"590 533 OFFCURVE",
+"590 543 CURVE SMOOTH",
+"590 546 OFFCURVE",
+"590 548 OFFCURVE",
+"589 551 CURVE SMOOTH",
+"571 630 OFFCURVE",
+"520 730 OFFCURVE",
+"391 730 CURVE SMOOTH",
+"221 730 OFFCURVE",
+"138 647 OFFCURVE",
+"138 486 CURVE SMOOTH",
+"138 455 OFFCURVE",
+"142 416 OFFCURVE",
+"149 370 CURVE",
+"42 370 LINE SMOOTH",
+"33 370 OFFCURVE",
+"24 362 OFFCURVE",
+"24 352 CURVE SMOOTH",
+"24 343 OFFCURVE",
+"33 335 OFFCURVE",
+"42 335 CURVE SMOOTH",
+"156 335 LINE",
+"181 243 OFFCURVE",
+"184 232 OFFCURVE",
+"184 203 CURVE SMOOTH",
+"184 146 OFFCURVE",
+"156 72 OFFCURVE",
+"96 26 CURVE SMOOTH",
+"92 23 OFFCURVE",
+"89 18 OFFCURVE",
+"89 12 CURVE SMOOTH",
+"89 2 OFFCURVE",
+"97 -6 OFFCURVE",
+"106 -6 CURVE SMOOTH",
+"112 -6 OFFCURVE",
+"120 0 OFFCURVE",
+"133 11 CURVE SMOOTH",
+"165 36 OFFCURVE",
+"210 68 OFFCURVE",
+"264 68 CURVE SMOOTH",
+"335 68 OFFCURVE",
+"370 -16 OFFCURVE",
+"495 -16 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 74;
+width = 35;
+},
+{
+position = 341;
+width = 35;
+},
+{
+position = 701;
+width = 35;
+}
+);
+vhints = (
+{
+position = 178;
+width = 34;
+},
+{
+position = 224;
+width = 35;
+},
+{
+position = 651;
+width = 35;
+}
+);
+};
+};
+width = 674;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"523 -10 OFFCURVE",
+"604 7 OFFCURVE",
+"631 119 CURVE SMOOTH",
+"632 122 OFFCURVE",
+"632 126 OFFCURVE",
+"632 129 CURVE SMOOTH",
+"632 144 OFFCURVE",
+"623 157 OFFCURVE",
+"606 157 CURVE SMOOTH",
+"593 157 OFFCURVE",
+"582 148 OFFCURVE",
+"578 130 CURVE SMOOTH",
+"565 72 OFFCURVE",
+"529 44 OFFCURVE",
+"477 44 CURVE SMOOTH",
+"368 44 OFFCURVE",
+"349 125 OFFCURVE",
+"255 125 CURVE SMOOTH",
+"238 125 OFFCURVE",
+"221 122 OFFCURVE",
+"203 117 CURVE",
+"217 145 OFFCURVE",
+"222 183 OFFCURVE",
+"222 211 CURVE SMOOTH",
+"222 252 OFFCURVE",
+"206 291 OFFCURVE",
+"198 327 CURVE",
+"424 327 LINE SMOOTH",
+"439 327 OFFCURVE",
+"451 340 OFFCURVE",
+"451 354 CURVE SMOOTH",
+"451 369 OFFCURVE",
+"439 381 OFFCURVE",
+"424 381 CURVE SMOOTH",
+"188 381 LINE",
+"181 418 OFFCURVE",
+"178 452 OFFCURVE",
+"178 482 CURVE SMOOTH",
+"178 615 OFFCURVE",
+"236 672 OFFCURVE",
+"377 672 CURVE SMOOTH",
+"452 672 OFFCURVE",
+"508 622 OFFCURVE",
+"524 537 CURVE SMOOTH",
+"527 520 OFFCURVE",
+"538 510 OFFCURVE",
+"552 510 CURVE SMOOTH",
+"569 510 OFFCURVE",
+"578 521 OFFCURVE",
+"578 537 CURVE SMOOTH",
+"578 540 OFFCURVE",
+"578 543 OFFCURVE",
+"577 547 CURVE SMOOTH",
+"559 625 OFFCURVE",
+"508 726 OFFCURVE",
+"377 726 CURVE SMOOTH",
+"207 726 OFFCURVE",
+"124 644 OFFCURVE",
+"124 482 CURVE SMOOTH",
+"124 451 OFFCURVE",
+"127 417 OFFCURVE",
+"133 381 CURVE",
+"42 381 LINE SMOOTH",
+"27 381 OFFCURVE",
+"15 369 OFFCURVE",
+"15 354 CURVE SMOOTH",
+"15 340 OFFCURVE",
+"27 327 OFFCURVE",
+"42 327 CURVE SMOOTH",
+"143 327 LINE",
+"151 294 OFFCURVE",
+"168 249 OFFCURVE",
+"168 211 CURVE SMOOTH",
+"168 159 OFFCURVE",
+"142 91 OFFCURVE",
+"88 49 CURVE SMOOTH",
+"81 44 OFFCURVE",
+"77 36 OFFCURVE",
+"77 27 CURVE SMOOTH",
+"77 12 OFFCURVE",
+"89 0 OFFCURVE",
+"104 0 CURVE SMOOTH",
+"110 0 OFFCURVE",
+"120 7 OFFCURVE",
+"133 17 CURVE SMOOTH",
+"161 38 OFFCURVE",
+"203 71 OFFCURVE",
+"255 71 CURVE SMOOTH",
+"316 71 OFFCURVE",
+"356 -10 OFFCURVE",
+"477 -10 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"523 -16 OFFCURVE",
+"604 1 OFFCURVE",
+"631 113 CURVE SMOOTH",
+"632 117 OFFCURVE",
+"632 120 OFFCURVE",
+"632 123 CURVE SMOOTH",
+"632 138 OFFCURVE",
+"623 151 OFFCURVE",
+"606 151 CURVE SMOOTH",
+"593 151 OFFCURVE",
+"582 142 OFFCURVE",
+"578 124 CURVE SMOOTH",
+"565 66 OFFCURVE",
+"529 38 OFFCURVE",
+"477 38 CURVE SMOOTH",
+"368 38 OFFCURVE",
+"349 119 OFFCURVE",
+"255 119 CURVE SMOOTH",
+"238 119 OFFCURVE",
+"221 116 OFFCURVE",
+"203 111 CURVE",
+"217 139 OFFCURVE",
+"222 177 OFFCURVE",
+"222 205 CURVE SMOOTH",
+"222 246 OFFCURVE",
+"206 285 OFFCURVE",
+"198 321 CURVE",
+"424 321 LINE SMOOTH",
+"439 321 OFFCURVE",
+"451 334 OFFCURVE",
+"451 348 CURVE SMOOTH",
+"451 363 OFFCURVE",
+"439 375 OFFCURVE",
+"424 375 CURVE SMOOTH",
+"188 375 LINE",
+"181 412 OFFCURVE",
+"178 446 OFFCURVE",
+"178 476 CURVE SMOOTH",
+"178 609 OFFCURVE",
+"236 666 OFFCURVE",
+"377 666 CURVE SMOOTH",
+"452 666 OFFCURVE",
+"508 616 OFFCURVE",
+"524 531 CURVE SMOOTH",
+"527 514 OFFCURVE",
+"538 504 OFFCURVE",
+"552 504 CURVE SMOOTH",
+"569 504 OFFCURVE",
+"578 515 OFFCURVE",
+"578 531 CURVE SMOOTH",
+"578 534 OFFCURVE",
+"578 537 OFFCURVE",
+"577 541 CURVE SMOOTH",
+"559 619 OFFCURVE",
+"508 720 OFFCURVE",
+"377 720 CURVE SMOOTH",
+"207 720 OFFCURVE",
+"124 638 OFFCURVE",
+"124 476 CURVE SMOOTH",
+"124 445 OFFCURVE",
+"127 411 OFFCURVE",
+"133 375 CURVE",
+"42 375 LINE SMOOTH",
+"27 375 OFFCURVE",
+"15 363 OFFCURVE",
+"15 348 CURVE SMOOTH",
+"15 334 OFFCURVE",
+"27 321 OFFCURVE",
+"42 321 CURVE SMOOTH",
+"143 321 LINE",
+"151 288 OFFCURVE",
+"168 243 OFFCURVE",
+"168 205 CURVE SMOOTH",
+"168 153 OFFCURVE",
+"142 85 OFFCURVE",
+"88 43 CURVE SMOOTH",
+"81 38 OFFCURVE",
+"77 30 OFFCURVE",
+"77 21 CURVE SMOOTH",
+"77 6 OFFCURVE",
+"89 -6 OFFCURVE",
+"104 -6 CURVE SMOOTH",
+"110 -6 OFFCURVE",
+"120 1 OFFCURVE",
+"133 11 CURVE SMOOTH",
+"161 32 OFFCURVE",
+"203 65 OFFCURVE",
+"255 65 CURVE SMOOTH",
+"316 65 OFFCURVE",
+"356 -16 OFFCURVE",
+"477 -16 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 71;
+width = 54;
+},
+{
+position = 327;
+width = 54;
+},
+{
+position = 672;
+width = 54;
+}
+);
+vhints = (
+{
+position = 173;
+width = 54;
+},
+{
+position = 182;
+width = 55;
+},
+{
+position = 217;
+width = 54;
+},
+{
+position = 573;
+width = 54;
+},
+{
+position = 627;
+width = 54;
+}
+);
+};
+};
+width = 662;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"536 -9 OFFCURVE",
+"614 59 OFFCURVE",
+"623 126 CURVE SMOOTH",
+"624 130 OFFCURVE",
+"624 134 OFFCURVE",
+"624 138 CURVE SMOOTH",
+"624 164 OFFCURVE",
+"607 188 OFFCURVE",
+"577 188 CURVE SMOOTH",
+"552 188 OFFCURVE",
+"537 172 OFFCURVE",
+"530 145 CURVE SMOOTH",
+"520 106 OFFCURVE",
+"494 85 OFFCURVE",
+"460 85 CURVE SMOOTH",
+"374 85 OFFCURVE",
+"322 159 OFFCURVE",
+"270 159 CURVE SMOOTH",
+"253 159 OFFCURVE",
+"243 154 OFFCURVE",
+"236 148 CURVE",
+"244 162 OFFCURVE",
+"251 189 OFFCURVE",
+"251 214 CURVE SMOOTH",
+"251 243 OFFCURVE",
+"243 271 OFFCURVE",
+"236 297 CURVE",
+"412 297 LINE SMOOTH",
+"438 297 OFFCURVE",
+"459 320 OFFCURVE",
+"459 344 CURVE SMOOTH",
+"459 371 OFFCURVE",
+"438 392 OFFCURVE",
+"412 392 CURVE SMOOTH",
+"216 392 LINE",
+"213 418 OFFCURVE",
+"211 441 OFFCURVE",
+"211 461 CURVE SMOOTH",
+"211 565 OFFCURVE",
+"257 610 OFFCURVE",
+"357 610 CURVE SMOOTH",
+"423 610 OFFCURVE",
+"468 569 OFFCURVE",
+"480 506 CURVE SMOOTH",
+"485 480 OFFCURVE",
+"503 463 OFFCURVE",
+"528 463 CURVE SMOOTH",
+"558 463 OFFCURVE",
+"575 483 OFFCURVE",
+"575 509 CURVE SMOOTH",
+"575 514 OFFCURVE",
+"574 523 OFFCURVE",
+"570 537 CURVE SMOOTH",
+"551 602 OFFCURVE",
+"499 705 OFFCURVE",
+"369 705 CURVE SMOOTH",
+"199 705 OFFCURVE",
+"116 623 OFFCURVE",
+"116 461 CURVE SMOOTH",
+"116 439 OFFCURVE",
+"117 414 OFFCURVE",
+"120 392 CURVE",
+"65 392 LINE SMOOTH",
+"38 392 OFFCURVE",
+"17 371 OFFCURVE",
+"17 344 CURVE SMOOTH",
+"17 320 OFFCURVE",
+"38 297 OFFCURVE",
+"65 297 CURVE SMOOTH",
+"141 297 LINE",
+"153 264 OFFCURVE",
+"156 237 OFFCURVE",
+"156 214 CURVE SMOOTH",
+"156 174 OFFCURVE",
+"133 118 OFFCURVE",
+"93 85 CURVE SMOOTH",
+"82 77 OFFCURVE",
+"74 63 OFFCURVE",
+"74 47 CURVE SMOOTH",
+"74 21 OFFCURVE",
+"95 0 OFFCURVE",
+"121 0 CURVE SMOOTH",
+"133 0 OFFCURVE",
+"146 8 OFFCURVE",
+"163 21 CURVE SMOOTH",
+"186 38 OFFCURVE",
+"220 64 OFFCURVE",
+"254 64 CURVE SMOOTH",
+"314 64 OFFCURVE",
+"340 -9 OFFCURVE",
+"462 -9 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"535 -15 OFFCURVE",
+"614 53 OFFCURVE",
+"623 119 CURVE SMOOTH",
+"624 126 OFFCURVE",
+"624 128 OFFCURVE",
+"624 132 CURVE SMOOTH",
+"624 158 OFFCURVE",
+"607 182 OFFCURVE",
+"577 182 CURVE SMOOTH",
+"552 182 OFFCURVE",
+"537 166 OFFCURVE",
+"530 139 CURVE SMOOTH",
+"520 100 OFFCURVE",
+"494 79 OFFCURVE",
+"460 79 CURVE SMOOTH",
+"374 79 OFFCURVE",
+"322 153 OFFCURVE",
+"270 153 CURVE SMOOTH",
+"253 153 OFFCURVE",
+"243 148 OFFCURVE",
+"236 142 CURVE",
+"244 156 OFFCURVE",
+"251 183 OFFCURVE",
+"251 208 CURVE SMOOTH",
+"251 237 OFFCURVE",
+"243 265 OFFCURVE",
+"236 291 CURVE",
+"412 291 LINE SMOOTH",
+"438 291 OFFCURVE",
+"459 314 OFFCURVE",
+"459 338 CURVE SMOOTH",
+"459 365 OFFCURVE",
+"438 386 OFFCURVE",
+"412 386 CURVE SMOOTH",
+"216 386 LINE",
+"213 412 OFFCURVE",
+"211 435 OFFCURVE",
+"211 455 CURVE SMOOTH",
+"211 559 OFFCURVE",
+"257 604 OFFCURVE",
+"357 604 CURVE SMOOTH",
+"423 604 OFFCURVE",
+"468 563 OFFCURVE",
+"480 500 CURVE SMOOTH",
+"485 474 OFFCURVE",
+"503 457 OFFCURVE",
+"528 457 CURVE SMOOTH",
+"558 457 OFFCURVE",
+"575 477 OFFCURVE",
+"575 503 CURVE SMOOTH",
+"575 508 OFFCURVE",
+"574 517 OFFCURVE",
+"570 531 CURVE SMOOTH",
+"551 596 OFFCURVE",
+"499 699 OFFCURVE",
+"369 699 CURVE SMOOTH",
+"199 699 OFFCURVE",
+"116 617 OFFCURVE",
+"116 455 CURVE SMOOTH",
+"116 433 OFFCURVE",
+"117 408 OFFCURVE",
+"120 386 CURVE",
+"65 386 LINE SMOOTH",
+"38 386 OFFCURVE",
+"17 365 OFFCURVE",
+"17 338 CURVE SMOOTH",
+"17 314 OFFCURVE",
+"38 291 OFFCURVE",
+"65 291 CURVE SMOOTH",
+"141 291 LINE",
+"153 258 OFFCURVE",
+"156 231 OFFCURVE",
+"156 208 CURVE SMOOTH",
+"156 162 OFFCURVE",
+"127 106 OFFCURVE",
+"93 79 CURVE SMOOTH",
+"84 72 OFFCURVE",
+"74 60 OFFCURVE",
+"74 41 CURVE SMOOTH",
+"74 15 OFFCURVE",
+"95 -6 OFFCURVE",
+"121 -6 CURVE SMOOTH",
+"133 -6 OFFCURVE",
+"146 2 OFFCURVE",
+"163 15 CURVE SMOOTH",
+"186 32 OFFCURVE",
+"220 58 OFFCURVE",
+"254 58 CURVE SMOOTH",
+"314 58 OFFCURVE",
+"340 -15 OFFCURVE",
+"462 -15 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 64;
+width = 95;
+},
+{
+position = 297;
+width = 95;
+},
+{
+position = 610;
+width = 95;
+}
+);
+vhints = (
+{
+position = 164;
+width = 95;
+},
+{
+position = 204;
+width = 95;
+},
+{
+position = 578;
+width = 94;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 00A3;
+},
+{
+color = 4;
+glyphname = currency;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"76 46 OFFCURVE",
+"79 47 OFFCURVE",
+"82 50 CURVE SMOOTH",
+"163 130 LINE",
+"194 108 OFFCURVE",
+"229 95 OFFCURVE",
+"262 95 CURVE SMOOTH",
+"298 95 OFFCURVE",
+"332 108 OFFCURVE",
+"362 130 CURVE",
+"442 51 LINE SMOOTH",
+"445 48 OFFCURVE",
+"449 46 OFFCURVE",
+"453 46 CURVE SMOOTH",
+"463 46 OFFCURVE",
+"469 54 OFFCURVE",
+"469 63 CURVE SMOOTH",
+"469 67 OFFCURVE",
+"468 71 OFFCURVE",
+"465 74 CURVE SMOOTH",
+"385 154 LINE",
+"406 184 OFFCURVE",
+"419 218 OFFCURVE",
+"419 251 CURVE SMOOTH",
+"419 284 OFFCURVE",
+"405 320 OFFCURVE",
+"383 350 CURVE",
+"465 432 LINE SMOOTH",
+"469 436 OFFCURVE",
+"469 440 OFFCURVE",
+"469 444 CURVE SMOOTH",
+"469 452 OFFCURVE",
+"461 460 OFFCURVE",
+"453 460 CURVE SMOOTH",
+"449 460 OFFCURVE",
+"445 458 OFFCURVE",
+"442 455 CURVE SMOOTH",
+"360 373 LINE",
+"330 395 OFFCURVE",
+"297 406 OFFCURVE",
+"262 406 CURVE SMOOTH",
+"229 406 OFFCURVE",
+"196 395 OFFCURVE",
+"166 373 CURVE",
+"83 455 LINE SMOOTH",
+"80 458 OFFCURVE",
+"76 460 OFFCURVE",
+"72 460 CURVE SMOOTH",
+"62 460 OFFCURVE",
+"55 452 OFFCURVE",
+"55 444 CURVE SMOOTH",
+"55 440 OFFCURVE",
+"56 436 OFFCURVE",
+"60 432 CURVE SMOOTH",
+"143 350 LINE",
+"120 320 OFFCURVE",
+"107 286 OFFCURVE",
+"107 251 CURVE SMOOTH",
+"107 218 OFFCURVE",
+"120 184 OFFCURVE",
+"141 154 CURVE",
+"60 74 LINE SMOOTH",
+"57 71 OFFCURVE",
+"55 67 OFFCURVE",
+"55 63 CURVE SMOOTH",
+"55 53 OFFCURVE",
+"63 46 OFFCURVE",
+"72 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 127 OFFCURVE",
+"140 182 OFFCURVE",
+"140 251 CURVE SMOOTH",
+"140 320 OFFCURVE",
+"196 374 OFFCURVE",
+"262 374 CURVE SMOOTH",
+"331 374 OFFCURVE",
+"386 320 OFFCURVE",
+"386 251 CURVE SMOOTH",
+"386 182 OFFCURVE",
+"331 127 OFFCURVE",
+"262 127 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"75 40 OFFCURVE",
+"79 41 OFFCURVE",
+"82 44 CURVE SMOOTH",
+"163 124 LINE",
+"194 102 OFFCURVE",
+"229 89 OFFCURVE",
+"262 89 CURVE SMOOTH",
+"298 89 OFFCURVE",
+"332 102 OFFCURVE",
+"362 124 CURVE",
+"442 45 LINE SMOOTH",
+"445 42 OFFCURVE",
+"449 40 OFFCURVE",
+"453 40 CURVE SMOOTH",
+"463 40 OFFCURVE",
+"469 48 OFFCURVE",
+"469 57 CURVE SMOOTH",
+"469 61 OFFCURVE",
+"468 65 OFFCURVE",
+"465 68 CURVE SMOOTH",
+"385 148 LINE",
+"406 178 OFFCURVE",
+"419 212 OFFCURVE",
+"419 245 CURVE SMOOTH",
+"419 278 OFFCURVE",
+"405 314 OFFCURVE",
+"383 344 CURVE",
+"465 426 LINE SMOOTH",
+"469 430 OFFCURVE",
+"469 434 OFFCURVE",
+"469 438 CURVE SMOOTH",
+"469 446 OFFCURVE",
+"461 454 OFFCURVE",
+"453 454 CURVE SMOOTH",
+"449 454 OFFCURVE",
+"445 452 OFFCURVE",
+"442 449 CURVE SMOOTH",
+"360 367 LINE",
+"330 389 OFFCURVE",
+"297 400 OFFCURVE",
+"262 400 CURVE SMOOTH",
+"229 400 OFFCURVE",
+"196 389 OFFCURVE",
+"166 367 CURVE",
+"83 449 LINE SMOOTH",
+"80 452 OFFCURVE",
+"75 454 OFFCURVE",
+"72 454 CURVE SMOOTH",
+"62 454 OFFCURVE",
+"55 446 OFFCURVE",
+"55 438 CURVE SMOOTH",
+"55 434 OFFCURVE",
+"56 430 OFFCURVE",
+"60 426 CURVE SMOOTH",
+"143 344 LINE",
+"120 314 OFFCURVE",
+"107 280 OFFCURVE",
+"107 245 CURVE SMOOTH",
+"107 212 OFFCURVE",
+"120 178 OFFCURVE",
+"141 148 CURVE",
+"60 68 LINE SMOOTH",
+"57 65 OFFCURVE",
+"55 62 OFFCURVE",
+"55 57 CURVE SMOOTH",
+"55 47 OFFCURVE",
+"63 40 OFFCURVE",
+"72 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 121 OFFCURVE",
+"140 176 OFFCURVE",
+"140 245 CURVE SMOOTH",
+"140 314 OFFCURVE",
+"196 368 OFFCURVE",
+"262 368 CURVE SMOOTH",
+"331 368 OFFCURVE",
+"386 314 OFFCURVE",
+"386 245 CURVE SMOOTH",
+"386 176 OFFCURVE",
+"331 121 OFFCURVE",
+"262 121 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 95;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+vhints = (
+{
+position = 104;
+width = 33;
+},
+{
+position = 383;
+width = 33;
+}
+);
+};
+};
+width = 524;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"78 44 OFFCURVE",
+"85 47 OFFCURVE",
+"89 52 CURVE",
+"160 122 LINE",
+"186 103 OFFCURVE",
+"219 91 OFFCURVE",
+"254 91 CURVE SMOOTH",
+"290 91 OFFCURVE",
+"322 103 OFFCURVE",
+"349 122 CURVE",
+"419 52 LINE SMOOTH",
+"424 47 OFFCURVE",
+"431 44 OFFCURVE",
+"437 44 CURVE SMOOTH",
+"452 44 OFFCURVE",
+"462 57 OFFCURVE",
+"462 70 CURVE SMOOTH",
+"462 76 OFFCURVE",
+"460 83 OFFCURVE",
+"455 88 CURVE SMOOTH",
+"385 159 LINE",
+"403 185 OFFCURVE",
+"414 217 OFFCURVE",
+"414 251 CURVE SMOOTH",
+"414 286 OFFCURVE",
+"402 319 OFFCURVE",
+"383 345 CURVE",
+"455 418 LINE SMOOTH",
+"460 423 OFFCURVE",
+"462 429 OFFCURVE",
+"462 436 CURVE SMOOTH",
+"462 449 OFFCURVE",
+"451 461 OFFCURVE",
+"437 461 CURVE SMOOTH",
+"430 461 OFFCURVE",
+"424 459 OFFCURVE",
+"419 454 CURVE SMOOTH",
+"347 381 LINE",
+"321 400 OFFCURVE",
+"289 410 OFFCURVE",
+"254 410 CURVE SMOOTH",
+"220 410 OFFCURVE",
+"188 400 OFFCURVE",
+"162 381 CURVE",
+"89 454 LINE SMOOTH",
+"84 459 OFFCURVE",
+"78 461 OFFCURVE",
+"71 461 CURVE SMOOTH",
+"57 461 OFFCURVE",
+"45 450 OFFCURVE",
+"45 436 CURVE SMOOTH",
+"45 429 OFFCURVE",
+"48 423 OFFCURVE",
+"53 418 CURVE SMOOTH",
+"126 345 LINE",
+"106 319 OFFCURVE",
+"95 286 OFFCURVE",
+"95 251 CURVE SMOOTH",
+"95 217 OFFCURVE",
+"106 185 OFFCURVE",
+"124 159 CURVE",
+"53 88 LINE SMOOTH",
+"48 83 OFFCURVE",
+"45 76 OFFCURVE",
+"45 70 CURVE SMOOTH",
+"45 56 OFFCURVE",
+"58 44 OFFCURVE",
+"71 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 142 OFFCURVE",
+"146 191 OFFCURVE",
+"146 251 CURVE SMOOTH",
+"146 311 OFFCURVE",
+"195 359 OFFCURVE",
+"254 359 CURVE SMOOTH",
+"314 359 OFFCURVE",
+"363 311 OFFCURVE",
+"363 251 CURVE SMOOTH",
+"363 191 OFFCURVE",
+"314 142 OFFCURVE",
+"254 142 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"78 38 OFFCURVE",
+"85 41 OFFCURVE",
+"89 46 CURVE",
+"160 116 LINE",
+"186 97 OFFCURVE",
+"219 85 OFFCURVE",
+"254 85 CURVE SMOOTH",
+"290 85 OFFCURVE",
+"322 97 OFFCURVE",
+"349 116 CURVE",
+"419 46 LINE SMOOTH",
+"424 41 OFFCURVE",
+"431 38 OFFCURVE",
+"437 38 CURVE SMOOTH",
+"452 38 OFFCURVE",
+"462 51 OFFCURVE",
+"462 64 CURVE SMOOTH",
+"462 69 OFFCURVE",
+"460 77 OFFCURVE",
+"455 82 CURVE SMOOTH",
+"385 153 LINE",
+"403 179 OFFCURVE",
+"414 211 OFFCURVE",
+"414 245 CURVE SMOOTH",
+"414 280 OFFCURVE",
+"402 313 OFFCURVE",
+"383 339 CURVE",
+"455 412 LINE SMOOTH",
+"460 417 OFFCURVE",
+"462 424 OFFCURVE",
+"462 430 CURVE SMOOTH",
+"462 443 OFFCURVE",
+"451 455 OFFCURVE",
+"437 455 CURVE SMOOTH",
+"430 455 OFFCURVE",
+"424 453 OFFCURVE",
+"419 448 CURVE SMOOTH",
+"347 375 LINE",
+"321 394 OFFCURVE",
+"289 404 OFFCURVE",
+"254 404 CURVE SMOOTH",
+"220 404 OFFCURVE",
+"188 394 OFFCURVE",
+"162 375 CURVE",
+"89 448 LINE SMOOTH",
+"84 453 OFFCURVE",
+"77 455 OFFCURVE",
+"71 455 CURVE SMOOTH",
+"57 455 OFFCURVE",
+"45 444 OFFCURVE",
+"45 430 CURVE SMOOTH",
+"45 424 OFFCURVE",
+"48 417 OFFCURVE",
+"53 412 CURVE SMOOTH",
+"126 339 LINE",
+"106 313 OFFCURVE",
+"95 280 OFFCURVE",
+"95 245 CURVE SMOOTH",
+"95 211 OFFCURVE",
+"106 179 OFFCURVE",
+"124 153 CURVE",
+"53 82 LINE SMOOTH",
+"48 77 OFFCURVE",
+"45 70 OFFCURVE",
+"45 64 CURVE SMOOTH",
+"45 50 OFFCURVE",
+"58 38 OFFCURVE",
+"71 38 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 136 OFFCURVE",
+"146 185 OFFCURVE",
+"146 245 CURVE SMOOTH",
+"146 305 OFFCURVE",
+"195 353 OFFCURVE",
+"254 353 CURVE SMOOTH",
+"314 353 OFFCURVE",
+"363 305 OFFCURVE",
+"363 245 CURVE SMOOTH",
+"363 185 OFFCURVE",
+"314 136 OFFCURVE",
+"254 136 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 91;
+width = 51;
+},
+{
+position = 359;
+width = 51;
+}
+);
+vhints = (
+{
+position = 100;
+width = 51;
+},
+{
+position = 368;
+width = 51;
+}
+);
+};
+};
+width = 507;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 40 OFFCURVE",
+"111 47 OFFCURVE",
+"120 55 CURVE SMOOTH",
+"170 104 LINE",
+"195 91 OFFCURVE",
+"222 83 OFFCURVE",
+"252 83 CURVE SMOOTH",
+"282 83 OFFCURVE",
+"310 91 OFFCURVE",
+"335 104 CURVE",
+"386 54 LINE SMOOTH",
+"395 46 OFFCURVE",
+"407 40 OFFCURVE",
+"418 40 CURVE SMOOTH",
+"446 40 OFFCURVE",
+"464 63 OFFCURVE",
+"464 86 CURVE SMOOTH",
+"464 97 OFFCURVE",
+"460 110 OFFCURVE",
+"451 119 CURVE SMOOTH",
+"400 171 LINE",
+"413 194 OFFCURVE",
+"420 222 OFFCURVE",
+"420 251 CURVE SMOOTH",
+"420 280 OFFCURVE",
+"412 308 OFFCURVE",
+"398 332 CURVE",
+"451 386 LINE SMOOTH",
+"460 395 OFFCURVE",
+"464 406 OFFCURVE",
+"464 419 CURVE SMOOTH",
+"464 442 OFFCURVE",
+"444 464 OFFCURVE",
+"418 464 CURVE SMOOTH",
+"406 464 OFFCURVE",
+"396 461 OFFCURVE",
+"386 451 CURVE SMOOTH",
+"333 398 LINE",
+"308 412 OFFCURVE",
+"281 418 OFFCURVE",
+"252 418 CURVE SMOOTH",
+"223 418 OFFCURVE",
+"197 412 OFFCURVE",
+"172 398 CURVE",
+"119 451 LINE SMOOTH",
+"109 461 OFFCURVE",
+"99 464 OFFCURVE",
+"86 464 CURVE SMOOTH",
+"61 464 OFFCURVE",
+"40 444 OFFCURVE",
+"40 419 CURVE SMOOTH",
+"40 405 OFFCURVE",
+"45 394 OFFCURVE",
+"53 386 CURVE SMOOTH",
+"107 333 LINE",
+"92 309 OFFCURVE",
+"85 281 OFFCURVE",
+"85 251 CURVE SMOOTH",
+"85 222 OFFCURVE",
+"92 195 OFFCURVE",
+"105 171 CURVE",
+"53 119 LINE SMOOTH",
+"45 111 OFFCURVE",
+"40 98 OFFCURVE",
+"40 86 CURVE SMOOTH",
+"40 62 OFFCURVE",
+"62 40 OFFCURVE",
+"86 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 174 OFFCURVE",
+"177 209 OFFCURVE",
+"177 251 CURVE SMOOTH",
+"177 293 OFFCURVE",
+"211 326 OFFCURVE",
+"252 326 CURVE SMOOTH",
+"294 326 OFFCURVE",
+"328 293 OFFCURVE",
+"328 251 CURVE SMOOTH",
+"328 209 OFFCURVE",
+"294 174 OFFCURVE",
+"252 174 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"98 34 OFFCURVE",
+"111 40 OFFCURVE",
+"120 49 CURVE SMOOTH",
+"170 98 LINE",
+"195 85 OFFCURVE",
+"222 77 OFFCURVE",
+"252 77 CURVE SMOOTH",
+"282 77 OFFCURVE",
+"310 85 OFFCURVE",
+"335 98 CURVE",
+"386 48 LINE SMOOTH",
+"395 39 OFFCURVE",
+"408 34 OFFCURVE",
+"418 34 CURVE SMOOTH",
+"446 34 OFFCURVE",
+"464 57 OFFCURVE",
+"464 80 CURVE SMOOTH",
+"464 90 OFFCURVE",
+"460 104 OFFCURVE",
+"451 113 CURVE SMOOTH",
+"400 165 LINE",
+"413 188 OFFCURVE",
+"420 216 OFFCURVE",
+"420 245 CURVE SMOOTH",
+"420 274 OFFCURVE",
+"412 302 OFFCURVE",
+"398 326 CURVE",
+"451 380 LINE SMOOTH",
+"460 389 OFFCURVE",
+"464 401 OFFCURVE",
+"464 413 CURVE SMOOTH",
+"464 436 OFFCURVE",
+"444 458 OFFCURVE",
+"418 458 CURVE SMOOTH",
+"406 458 OFFCURVE",
+"396 455 OFFCURVE",
+"386 445 CURVE SMOOTH",
+"333 392 LINE",
+"308 406 OFFCURVE",
+"281 412 OFFCURVE",
+"252 412 CURVE SMOOTH",
+"223 412 OFFCURVE",
+"197 406 OFFCURVE",
+"172 392 CURVE",
+"119 445 LINE SMOOTH",
+"109 455 OFFCURVE",
+"99 458 OFFCURVE",
+"86 458 CURVE SMOOTH",
+"61 458 OFFCURVE",
+"40 438 OFFCURVE",
+"40 413 CURVE SMOOTH",
+"40 399 OFFCURVE",
+"45 388 OFFCURVE",
+"53 380 CURVE SMOOTH",
+"107 327 LINE",
+"92 303 OFFCURVE",
+"85 275 OFFCURVE",
+"85 245 CURVE SMOOTH",
+"85 216 OFFCURVE",
+"92 189 OFFCURVE",
+"105 165 CURVE",
+"53 113 LINE SMOOTH",
+"45 105 OFFCURVE",
+"40 92 OFFCURVE",
+"40 80 CURVE SMOOTH",
+"40 56 OFFCURVE",
+"62 34 OFFCURVE",
+"86 34 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 168 OFFCURVE",
+"177 203 OFFCURVE",
+"177 245 CURVE SMOOTH",
+"177 287 OFFCURVE",
+"211 320 OFFCURVE",
+"252 320 CURVE SMOOTH",
+"294 320 OFFCURVE",
+"328 287 OFFCURVE",
+"328 245 CURVE SMOOTH",
+"328 203 OFFCURVE",
+"294 168 OFFCURVE",
+"252 168 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 91;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 93;
+width = 92;
+},
+{
+position = 336;
+width = 92;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00A4;
+},
+{
+color = 4;
+glyphname = yen;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"286 0 OFFCURVE",
+"294 8 OFFCURVE",
+"294 19 CURVE SMOOTH",
+"294 140 LINE",
+"427 140 LINE SMOOTH",
+"436 140 OFFCURVE",
+"444 148 OFFCURVE",
+"444 157 CURVE SMOOTH",
+"444 167 OFFCURVE",
+"436 175 OFFCURVE",
+"427 175 CURVE SMOOTH",
+"294 175 LINE",
+"294 300 LINE",
+"427 300 LINE SMOOTH",
+"436 300 OFFCURVE",
+"444 308 OFFCURVE",
+"444 318 CURVE SMOOTH",
+"444 327 OFFCURVE",
+"436 336 OFFCURVE",
+"427 336 CURVE SMOOTH",
+"311 336 LINE",
+"495 674 LINE SMOOTH",
+"497 678 OFFCURVE",
+"498 681 OFFCURVE",
+"498 685 CURVE SMOOTH",
+"498 695 OFFCURVE",
+"488 702 OFFCURVE",
+"478 702 CURVE SMOOTH",
+"472 702 OFFCURVE",
+"466 699 OFFCURVE",
+"462 692 CURVE SMOOTH",
+"277 350 LINE",
+"107 691 LINE SMOOTH",
+"104 697 OFFCURVE",
+"97 700 OFFCURVE",
+"91 700 CURVE SMOOTH",
+"80 700 OFFCURVE",
+"71 691 OFFCURVE",
+"71 681 CURVE SMOOTH",
+"71 678 OFFCURVE",
+"72 676 OFFCURVE",
+"73 673 CURVE SMOOTH",
+"241 336 LINE",
+"126 336 LINE SMOOTH",
+"116 336 OFFCURVE",
+"108 327 OFFCURVE",
+"108 318 CURVE SMOOTH",
+"108 308 OFFCURVE",
+"116 300 OFFCURVE",
+"126 300 CURVE SMOOTH",
+"257 300 LINE",
+"257 175 LINE",
+"126 175 LINE SMOOTH",
+"116 175 OFFCURVE",
+"108 167 OFFCURVE",
+"108 157 CURVE SMOOTH",
+"108 148 OFFCURVE",
+"116 140 OFFCURVE",
+"126 140 CURVE SMOOTH",
+"257 140 LINE",
+"257 19 LINE SMOOTH",
+"257 8 OFFCURVE",
+"265 0 OFFCURVE",
+"276 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"286 -6 OFFCURVE",
+"294 2 OFFCURVE",
+"294 13 CURVE SMOOTH",
+"294 134 LINE",
+"427 134 LINE SMOOTH",
+"436 134 OFFCURVE",
+"444 142 OFFCURVE",
+"444 151 CURVE SMOOTH",
+"444 161 OFFCURVE",
+"436 169 OFFCURVE",
+"427 169 CURVE SMOOTH",
+"294 169 LINE",
+"294 294 LINE",
+"427 294 LINE SMOOTH",
+"436 294 OFFCURVE",
+"444 302 OFFCURVE",
+"444 312 CURVE SMOOTH",
+"444 321 OFFCURVE",
+"436 330 OFFCURVE",
+"427 330 CURVE SMOOTH",
+"311 330 LINE",
+"495 668 LINE SMOOTH",
+"497 672 OFFCURVE",
+"498 675 OFFCURVE",
+"498 679 CURVE SMOOTH",
+"498 689 OFFCURVE",
+"488 696 OFFCURVE",
+"478 696 CURVE SMOOTH",
+"472 696 OFFCURVE",
+"466 693 OFFCURVE",
+"462 686 CURVE SMOOTH",
+"277 344 LINE",
+"107 685 LINE SMOOTH",
+"104 691 OFFCURVE",
+"98 694 OFFCURVE",
+"91 694 CURVE SMOOTH",
+"80 694 OFFCURVE",
+"71 685 OFFCURVE",
+"71 675 CURVE SMOOTH",
+"71 673 OFFCURVE",
+"71 671 OFFCURVE",
+"73 667 CURVE SMOOTH",
+"241 330 LINE",
+"126 330 LINE SMOOTH",
+"116 330 OFFCURVE",
+"108 321 OFFCURVE",
+"108 312 CURVE SMOOTH",
+"108 302 OFFCURVE",
+"116 294 OFFCURVE",
+"126 294 CURVE SMOOTH",
+"257 294 LINE",
+"257 169 LINE",
+"126 169 LINE SMOOTH",
+"116 169 OFFCURVE",
+"108 161 OFFCURVE",
+"108 151 CURVE SMOOTH",
+"108 142 OFFCURVE",
+"116 134 OFFCURVE",
+"126 134 CURVE SMOOTH",
+"257 134 LINE",
+"257 13 LINE SMOOTH",
+"257 2 OFFCURVE",
+"265 -6 OFFCURVE",
+"276 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 140;
+width = 35;
+},
+{
+position = 300;
+width = 36;
+}
+);
+vhints = (
+{
+position = 71;
+width = 36;
+},
+{
+position = 257;
+width = 37;
+}
+);
+};
+};
+width = 563;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"255 0 OFFCURVE",
+"267 13 OFFCURVE",
+"267 28 CURVE SMOOTH",
+"267 134 LINE",
+"384 134 LINE SMOOTH",
+"399 134 OFFCURVE",
+"411 146 OFFCURVE",
+"411 161 CURVE SMOOTH",
+"411 176 OFFCURVE",
+"399 188 OFFCURVE",
+"384 188 CURVE SMOOTH",
+"267 188 LINE",
+"267 288 LINE",
+"384 288 LINE SMOOTH",
+"399 288 OFFCURVE",
+"411 300 OFFCURVE",
+"411 315 CURVE SMOOTH",
+"411 330 OFFCURVE",
+"399 342 OFFCURVE",
+"384 342 CURVE SMOOTH",
+"290 342 LINE",
+"459 652 LINE SMOOTH",
+"461 656 OFFCURVE",
+"462 661 OFFCURVE",
+"462 665 CURVE SMOOTH",
+"462 681 OFFCURVE",
+"448 694 OFFCURVE",
+"433 694 CURVE SMOOTH",
+"424 694 OFFCURVE",
+"414 688 OFFCURVE",
+"409 679 CURVE SMOOTH",
+"240 368 LINE",
+"86 677 LINE SMOOTH",
+"81 687 OFFCURVE",
+"72 692 OFFCURVE",
+"62 692 CURVE SMOOTH",
+"45 692 OFFCURVE",
+"33 678 OFFCURVE",
+"33 664 CURVE SMOOTH",
+"33 660 OFFCURVE",
+"34 656 OFFCURVE",
+"36 652 CURVE SMOOTH",
+"190 342 LINE",
+"95 342 LINE SMOOTH",
+"80 342 OFFCURVE",
+"68 330 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"68 300 OFFCURVE",
+"80 288 OFFCURVE",
+"95 288 CURVE SMOOTH",
+"211 288 LINE",
+"211 188 LINE",
+"95 188 LINE SMOOTH",
+"80 188 OFFCURVE",
+"68 176 OFFCURVE",
+"68 161 CURVE SMOOTH",
+"68 146 OFFCURVE",
+"80 134 OFFCURVE",
+"95 134 CURVE SMOOTH",
+"211 134 LINE",
+"211 28 LINE SMOOTH",
+"211 13 OFFCURVE",
+"224 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"255 -6 OFFCURVE",
+"267 7 OFFCURVE",
+"267 22 CURVE SMOOTH",
+"267 128 LINE",
+"384 128 LINE SMOOTH",
+"399 128 OFFCURVE",
+"411 140 OFFCURVE",
+"411 155 CURVE SMOOTH",
+"411 170 OFFCURVE",
+"399 182 OFFCURVE",
+"384 182 CURVE SMOOTH",
+"267 182 LINE",
+"267 282 LINE",
+"384 282 LINE SMOOTH",
+"399 282 OFFCURVE",
+"411 294 OFFCURVE",
+"411 309 CURVE SMOOTH",
+"411 324 OFFCURVE",
+"399 336 OFFCURVE",
+"384 336 CURVE SMOOTH",
+"290 336 LINE",
+"459 646 LINE SMOOTH",
+"461 650 OFFCURVE",
+"462 655 OFFCURVE",
+"462 659 CURVE SMOOTH",
+"462 675 OFFCURVE",
+"448 688 OFFCURVE",
+"433 688 CURVE SMOOTH",
+"424 688 OFFCURVE",
+"414 682 OFFCURVE",
+"409 673 CURVE SMOOTH",
+"240 362 LINE",
+"86 671 LINE SMOOTH",
+"81 681 OFFCURVE",
+"72 686 OFFCURVE",
+"62 686 CURVE SMOOTH",
+"45 686 OFFCURVE",
+"33 672 OFFCURVE",
+"33 658 CURVE SMOOTH",
+"33 655 OFFCURVE",
+"34 650 OFFCURVE",
+"36 646 CURVE SMOOTH",
+"190 336 LINE",
+"95 336 LINE SMOOTH",
+"80 336 OFFCURVE",
+"68 324 OFFCURVE",
+"68 309 CURVE SMOOTH",
+"68 294 OFFCURVE",
+"80 282 OFFCURVE",
+"95 282 CURVE SMOOTH",
+"211 282 LINE",
+"211 182 LINE",
+"95 182 LINE SMOOTH",
+"80 182 OFFCURVE",
+"68 170 OFFCURVE",
+"68 155 CURVE SMOOTH",
+"68 140 OFFCURVE",
+"80 128 OFFCURVE",
+"95 128 CURVE SMOOTH",
+"211 128 LINE",
+"211 22 LINE SMOOTH",
+"211 7 OFFCURVE",
+"224 -6 OFFCURVE",
+"239 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 54;
+},
+{
+position = 288;
+width = 54;
+}
+);
+vhints = (
+{
+position = 69;
+width = 53;
+},
+{
+position = 247;
+width = 56;
+}
+);
+};
+};
+width = 494;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"267 0 OFFCURVE",
+"288 23 OFFCURVE",
+"288 48 CURVE SMOOTH",
+"288 122 LINE",
+"371 122 LINE SMOOTH",
+"398 122 OFFCURVE",
+"419 143 OFFCURVE",
+"419 169 CURVE SMOOTH",
+"419 195 OFFCURVE",
+"398 216 OFFCURVE",
+"371 216 CURVE SMOOTH",
+"288 216 LINE",
+"288 262 LINE",
+"371 262 LINE SMOOTH",
+"398 262 OFFCURVE",
+"419 283 OFFCURVE",
+"419 309 CURVE SMOOTH",
+"419 335 OFFCURVE",
+"398 356 OFFCURVE",
+"371 356 CURVE SMOOTH",
+"324 356 LINE",
+"457 599 LINE SMOOTH",
+"464 612 OFFCURVE",
+"465 621 OFFCURVE",
+"465 628 CURVE SMOOTH",
+"465 655 OFFCURVE",
+"441 676 OFFCURVE",
+"416 676 CURVE SMOOTH",
+"398 676 OFFCURVE",
+"383 667 OFFCURVE",
+"374 650 CURVE SMOOTH",
+"242 406 LINE",
+"121 648 LINE SMOOTH",
+"112 665 OFFCURVE",
+"96 674 OFFCURVE",
+"79 674 CURVE SMOOTH",
+"50 674 OFFCURVE",
+"30 650 OFFCURVE",
+"30 626 CURVE SMOOTH",
+"30 620 OFFCURVE",
+"32 612 OFFCURVE",
+"35 605 CURVE SMOOTH",
+"159 356 LINE",
+"109 356 LINE SMOOTH",
+"83 356 OFFCURVE",
+"62 335 OFFCURVE",
+"62 309 CURVE SMOOTH",
+"62 283 OFFCURVE",
+"83 262 OFFCURVE",
+"109 262 CURVE SMOOTH",
+"192 262 LINE",
+"192 216 LINE",
+"109 216 LINE SMOOTH",
+"83 216 OFFCURVE",
+"62 195 OFFCURVE",
+"62 169 CURVE SMOOTH",
+"62 143 OFFCURVE",
+"83 122 OFFCURVE",
+"109 122 CURVE SMOOTH",
+"192 122 LINE",
+"192 48 LINE SMOOTH",
+"192 23 OFFCURVE",
+"214 0 OFFCURVE",
+"240 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"267 -6 OFFCURVE",
+"288 17 OFFCURVE",
+"288 42 CURVE SMOOTH",
+"288 116 LINE",
+"371 116 LINE SMOOTH",
+"398 116 OFFCURVE",
+"419 137 OFFCURVE",
+"419 163 CURVE SMOOTH",
+"419 189 OFFCURVE",
+"398 210 OFFCURVE",
+"371 210 CURVE SMOOTH",
+"288 210 LINE",
+"288 256 LINE",
+"371 256 LINE SMOOTH",
+"398 256 OFFCURVE",
+"419 277 OFFCURVE",
+"419 303 CURVE SMOOTH",
+"419 329 OFFCURVE",
+"398 350 OFFCURVE",
+"371 350 CURVE SMOOTH",
+"324 350 LINE",
+"457 593 LINE SMOOTH",
+"464 606 OFFCURVE",
+"465 615 OFFCURVE",
+"465 622 CURVE SMOOTH",
+"465 649 OFFCURVE",
+"441 670 OFFCURVE",
+"416 670 CURVE SMOOTH",
+"399 670 OFFCURVE",
+"383 661 OFFCURVE",
+"374 644 CURVE SMOOTH",
+"242 400 LINE",
+"121 642 LINE SMOOTH",
+"112 659 OFFCURVE",
+"96 668 OFFCURVE",
+"79 668 CURVE SMOOTH",
+"50 668 OFFCURVE",
+"30 644 OFFCURVE",
+"30 620 CURVE SMOOTH",
+"30 616 OFFCURVE",
+"31 607 OFFCURVE",
+"35 599 CURVE SMOOTH",
+"159 350 LINE",
+"109 350 LINE SMOOTH",
+"83 350 OFFCURVE",
+"62 329 OFFCURVE",
+"62 303 CURVE SMOOTH",
+"62 277 OFFCURVE",
+"83 256 OFFCURVE",
+"109 256 CURVE SMOOTH",
+"192 256 LINE",
+"192 210 LINE",
+"109 210 LINE SMOOTH",
+"83 210 OFFCURVE",
+"62 189 OFFCURVE",
+"62 163 CURVE SMOOTH",
+"62 137 OFFCURVE",
+"83 116 OFFCURVE",
+"109 116 CURVE SMOOTH",
+"192 116 LINE",
+"192 42 LINE SMOOTH",
+"192 17 OFFCURVE",
+"214 -6 OFFCURVE",
+"240 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 122;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+vhints = (
+{
+position = 228;
+width = 96;
+}
+);
+};
+};
+width = 492;
+}
+);
+unicode = 00A5;
+},
+{
+color = 4;
+glyphname = brokenbar;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"104 396 OFFCURVE",
+"113 404 OFFCURVE",
+"113 415 CURVE SMOOTH",
+"113 766 LINE SMOOTH",
+"113 776 OFFCURVE",
+"104 784 OFFCURVE",
+"94 784 CURVE SMOOTH",
+"84 784 OFFCURVE",
+"75 776 OFFCURVE",
+"75 766 CURVE SMOOTH",
+"75 415 LINE SMOOTH",
+"75 404 OFFCURVE",
+"84 396 OFFCURVE",
+"94 396 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 -105 OFFCURVE",
+"113 -97 OFFCURVE",
+"113 -86 CURVE SMOOTH",
+"113 266 LINE SMOOTH",
+"113 276 OFFCURVE",
+"104 284 OFFCURVE",
+"94 284 CURVE SMOOTH",
+"84 284 OFFCURVE",
+"75 276 OFFCURVE",
+"75 266 CURVE SMOOTH",
+"75 -86 LINE SMOOTH",
+"75 -97 OFFCURVE",
+"84 -105 OFFCURVE",
+"94 -105 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{409, 415}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 390 OFFCURVE",
+"113 398 OFFCURVE",
+"113 409 CURVE SMOOTH",
+"113 760 LINE SMOOTH",
+"113 770 OFFCURVE",
+"104 778 OFFCURVE",
+"94 778 CURVE SMOOTH",
+"84 778 OFFCURVE",
+"75 770 OFFCURVE",
+"75 760 CURVE SMOOTH",
+"75 409 LINE SMOOTH",
+"75 398 OFFCURVE",
+"84 390 OFFCURVE",
+"94 390 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 -111 OFFCURVE",
+"113 -103 OFFCURVE",
+"113 -92 CURVE SMOOTH",
+"113 260 LINE SMOOTH",
+"113 270 OFFCURVE",
+"104 278 OFFCURVE",
+"94 278 CURVE SMOOTH",
+"84 278 OFFCURVE",
+"75 270 OFFCURVE",
+"75 260 CURVE SMOOTH",
+"75 -92 LINE SMOOTH",
+"75 -103 OFFCURVE",
+"84 -111 OFFCURVE",
+"94 -111 CURVE SMOOTH"
+);
+}
+);
+width = 188;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 390 OFFCURVE",
+"136 402 OFFCURVE",
+"136 418 CURVE SMOOTH",
+"136 742 LINE SMOOTH",
+"136 757 OFFCURVE",
+"124 770 OFFCURVE",
+"108 770 CURVE SMOOTH",
+"93 770 OFFCURVE",
+"80 757 OFFCURVE",
+"80 742 CURVE SMOOTH",
+"80 418 LINE SMOOTH",
+"80 402 OFFCURVE",
+"93 390 OFFCURVE",
+"108 390 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 -100 OFFCURVE",
+"136 -88 OFFCURVE",
+"136 -72 CURVE SMOOTH",
+"136 252 LINE SMOOTH",
+"136 267 OFFCURVE",
+"124 280 OFFCURVE",
+"108 280 CURVE SMOOTH",
+"93 280 OFFCURVE",
+"80 267 OFFCURVE",
+"80 252 CURVE SMOOTH",
+"80 -72 LINE SMOOTH",
+"80 -88 OFFCURVE",
+"93 -100 OFFCURVE",
+"108 -100 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{324, 391}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"124 384 OFFCURVE",
+"136 396 OFFCURVE",
+"136 412 CURVE SMOOTH",
+"136 736 LINE SMOOTH",
+"136 751 OFFCURVE",
+"124 764 OFFCURVE",
+"108 764 CURVE SMOOTH",
+"93 764 OFFCURVE",
+"80 751 OFFCURVE",
+"80 736 CURVE SMOOTH",
+"80 412 LINE SMOOTH",
+"80 396 OFFCURVE",
+"93 384 OFFCURVE",
+"108 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 -106 OFFCURVE",
+"136 -94 OFFCURVE",
+"136 -78 CURVE SMOOTH",
+"136 246 LINE SMOOTH",
+"136 261 OFFCURVE",
+"124 274 OFFCURVE",
+"108 274 CURVE SMOOTH",
+"93 274 OFFCURVE",
+"80 261 OFFCURVE",
+"80 246 CURVE SMOOTH",
+"80 -78 LINE SMOOTH",
+"80 -94 OFFCURVE",
+"93 -106 OFFCURVE",
+"108 -106 CURVE SMOOTH"
+);
+}
+);
+width = 216;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"156 384 OFFCURVE",
+"177 405 OFFCURVE",
+"177 433 CURVE SMOOTH",
+"177 690 LINE SMOOTH",
+"177 716 OFFCURVE",
+"156 738 OFFCURVE",
+"129 738 CURVE SMOOTH",
+"103 738 OFFCURVE",
+"80 716 OFFCURVE",
+"80 690 CURVE SMOOTH",
+"80 433 LINE SMOOTH",
+"80 405 OFFCURVE",
+"103 384 OFFCURVE",
+"129 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 -83 OFFCURVE",
+"177 -62 OFFCURVE",
+"177 -34 CURVE SMOOTH",
+"177 223 LINE SMOOTH",
+"177 249 OFFCURVE",
+"156 271 OFFCURVE",
+"129 271 CURVE SMOOTH",
+"103 271 OFFCURVE",
+"80 249 OFFCURVE",
+"80 223 CURVE SMOOTH",
+"80 -34 LINE SMOOTH",
+"80 -62 OFFCURVE",
+"103 -83 OFFCURVE",
+"129 -83 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{493, 384}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"156 378 OFFCURVE",
+"177 399 OFFCURVE",
+"177 427 CURVE SMOOTH",
+"177 684 LINE SMOOTH",
+"177 710 OFFCURVE",
+"156 732 OFFCURVE",
+"129 732 CURVE SMOOTH",
+"103 732 OFFCURVE",
+"80 710 OFFCURVE",
+"80 684 CURVE SMOOTH",
+"80 427 LINE SMOOTH",
+"80 399 OFFCURVE",
+"103 378 OFFCURVE",
+"129 378 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 -89 OFFCURVE",
+"177 -68 OFFCURVE",
+"177 -40 CURVE SMOOTH",
+"177 217 LINE SMOOTH",
+"177 243 OFFCURVE",
+"156 265 OFFCURVE",
+"129 265 CURVE SMOOTH",
+"103 265 OFFCURVE",
+"80 243 OFFCURVE",
+"80 217 CURVE SMOOTH",
+"80 -40 LINE SMOOTH",
+"80 -68 OFFCURVE",
+"103 -89 OFFCURVE",
+"129 -89 CURVE SMOOTH"
+);
+}
+);
+width = 257;
+}
+);
+unicode = 00A6;
+},
+{
+color = 4;
+glyphname = section;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"336 0 OFFCURVE",
+"401 72 OFFCURVE",
+"401 136 CURVE SMOOTH",
+"401 169 OFFCURVE",
+"391 195 OFFCURVE",
+"376 217 CURVE",
+"392 241 OFFCURVE",
+"400 265 OFFCURVE",
+"400 285 CURVE SMOOTH",
+"400 381 OFFCURVE",
+"328 403 OFFCURVE",
+"235 433 CURVE SMOOTH",
+"190 447 OFFCURVE",
+"116 468 OFFCURVE",
+"116 535 CURVE SMOOTH",
+"116 589 OFFCURVE",
+"173 619 OFFCURVE",
+"253 619 CURVE SMOOTH",
+"332 619 OFFCURVE",
+"366 590 OFFCURVE",
+"366 545 CURVE SMOOTH",
+"366 533 OFFCURVE",
+"364 529 OFFCURVE",
+"364 524 CURVE SMOOTH",
+"364 515 OFFCURVE",
+"370 506 OFFCURVE",
+"382 506 CURVE SMOOTH",
+"395 506 OFFCURVE",
+"401 520 OFFCURVE",
+"401 544 CURVE SMOOTH",
+"401 608 OFFCURVE",
+"349 650 OFFCURVE",
+"251 650 CURVE SMOOTH",
+"181 650 OFFCURVE",
+"83 627 OFFCURVE",
+"83 537 CURVE SMOOTH",
+"83 508 OFFCURVE",
+"93 483 OFFCURVE",
+"113 460 CURVE",
+"95 440 OFFCURVE",
+"84 416 OFFCURVE",
+"84 388 CURVE SMOOTH",
+"84 320 OFFCURVE",
+"131 282 OFFCURVE",
+"236 251 CURVE SMOOTH",
+"345 218 OFFCURVE",
+"366 191 OFFCURVE",
+"366 143 CURVE SMOOTH",
+"366 100 OFFCURVE",
+"334 34 OFFCURVE",
+"233 34 CURVE SMOOTH",
+"161 34 OFFCURVE",
+"107 71 OFFCURVE",
+"87 130 CURVE SMOOTH",
+"85 137 OFFCURVE",
+"80 143 OFFCURVE",
+"71 143 CURVE SMOOTH",
+"61 143 OFFCURVE",
+"54 134 OFFCURVE",
+"54 125 CURVE SMOOTH",
+"54 93 OFFCURVE",
+"112 0 OFFCURVE",
+"233 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 257 OFFCURVE",
+"275 273 OFFCURVE",
+"236 284 CURVE SMOOTH",
+"191 298 OFFCURVE",
+"117 321 OFFCURVE",
+"117 386 CURVE SMOOTH",
+"117 405 OFFCURVE",
+"125 422 OFFCURVE",
+"141 440 CURVE",
+"177 421 OFFCURVE",
+"201 411 OFFCURVE",
+"222 404 CURVE SMOOTH",
+"311 376 OFFCURVE",
+"365 354 OFFCURVE",
+"365 293 CURVE SMOOTH",
+"365 277 OFFCURVE",
+"361 260 OFFCURVE",
+"351 239 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 -6 OFFCURVE",
+"401 66 OFFCURVE",
+"401 130 CURVE SMOOTH",
+"401 163 OFFCURVE",
+"391 189 OFFCURVE",
+"376 211 CURVE",
+"392 235 OFFCURVE",
+"400 259 OFFCURVE",
+"400 279 CURVE SMOOTH",
+"400 375 OFFCURVE",
+"328 397 OFFCURVE",
+"235 427 CURVE SMOOTH",
+"190 441 OFFCURVE",
+"116 462 OFFCURVE",
+"116 529 CURVE SMOOTH",
+"116 583 OFFCURVE",
+"173 613 OFFCURVE",
+"253 613 CURVE SMOOTH",
+"332 613 OFFCURVE",
+"366 584 OFFCURVE",
+"366 539 CURVE SMOOTH",
+"366 527 OFFCURVE",
+"364 523 OFFCURVE",
+"364 518 CURVE SMOOTH",
+"364 509 OFFCURVE",
+"370 500 OFFCURVE",
+"382 500 CURVE SMOOTH",
+"395 500 OFFCURVE",
+"401 514 OFFCURVE",
+"401 538 CURVE SMOOTH",
+"401 602 OFFCURVE",
+"349 644 OFFCURVE",
+"251 644 CURVE SMOOTH",
+"181 644 OFFCURVE",
+"83 621 OFFCURVE",
+"83 531 CURVE SMOOTH",
+"83 502 OFFCURVE",
+"93 477 OFFCURVE",
+"113 454 CURVE",
+"95 434 OFFCURVE",
+"84 410 OFFCURVE",
+"84 382 CURVE SMOOTH",
+"84 314 OFFCURVE",
+"131 276 OFFCURVE",
+"236 245 CURVE SMOOTH",
+"345 212 OFFCURVE",
+"366 185 OFFCURVE",
+"366 137 CURVE SMOOTH",
+"366 94 OFFCURVE",
+"334 28 OFFCURVE",
+"233 28 CURVE SMOOTH",
+"161 28 OFFCURVE",
+"107 65 OFFCURVE",
+"87 124 CURVE SMOOTH",
+"85 131 OFFCURVE",
+"80 137 OFFCURVE",
+"71 137 CURVE SMOOTH",
+"61 137 OFFCURVE",
+"54 128 OFFCURVE",
+"54 119 CURVE SMOOTH",
+"54 87 OFFCURVE",
+"112 -6 OFFCURVE",
+"233 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 251 OFFCURVE",
+"271 268 OFFCURVE",
+"237 278 CURVE SMOOTH",
+"191 292 OFFCURVE",
+"117 314 OFFCURVE",
+"117 380 CURVE SMOOTH",
+"117 399 OFFCURVE",
+"125 416 OFFCURVE",
+"141 434 CURVE",
+"177 415 OFFCURVE",
+"201 405 OFFCURVE",
+"222 398 CURVE SMOOTH",
+"311 370 OFFCURVE",
+"365 348 OFFCURVE",
+"365 287 CURVE SMOOTH",
+"365 271 OFFCURVE",
+"361 254 OFFCURVE",
+"351 233 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 619;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 447;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"307 0 OFFCURVE",
+"373 74 OFFCURVE",
+"373 141 CURVE SMOOTH",
+"373 174 OFFCURVE",
+"365 199 OFFCURVE",
+"351 218 CURVE",
+"365 239 OFFCURVE",
+"372 262 OFFCURVE",
+"372 284 CURVE SMOOTH",
+"372 384 OFFCURVE",
+"300 406 OFFCURVE",
+"207 436 CURVE SMOOTH",
+"167 448 OFFCURVE",
+"100 467 OFFCURVE",
+"100 524 CURVE SMOOTH",
+"100 569 OFFCURVE",
+"150 594 OFFCURVE",
+"221 594 CURVE SMOOTH",
+"290 594 OFFCURVE",
+"320 570 OFFCURVE",
+"320 533 CURVE SMOOTH",
+"320 524 OFFCURVE",
+"318 516 OFFCURVE",
+"318 513 CURVE SMOOTH",
+"318 499 OFFCURVE",
+"327 486 OFFCURVE",
+"345 486 CURVE SMOOTH",
+"365 486 OFFCURVE",
+"373 502 OFFCURVE",
+"373 532 CURVE SMOOTH",
+"373 600 OFFCURVE",
+"319 644 OFFCURVE",
+"218 644 CURVE SMOOTH",
+"147 644 OFFCURVE",
+"48 620 OFFCURVE",
+"48 525 CURVE SMOOTH",
+"48 496 OFFCURVE",
+"57 472 OFFCURVE",
+"74 452 CURVE",
+"59 434 OFFCURVE",
+"49 412 OFFCURVE",
+"49 382 CURVE SMOOTH",
+"49 311 OFFCURVE",
+"96 273 OFFCURVE",
+"202 241 CURVE SMOOTH",
+"300 211 OFFCURVE",
+"320 187 OFFCURVE",
+"320 147 CURVE SMOOTH",
+"320 110 OFFCURVE",
+"291 53 OFFCURVE",
+"202 53 CURVE SMOOTH",
+"138 53 OFFCURVE",
+"90 85 OFFCURVE",
+"72 138 CURVE SMOOTH",
+"69 149 OFFCURVE",
+"60 157 OFFCURVE",
+"47 157 CURVE SMOOTH",
+"32 157 OFFCURVE",
+"20 145 OFFCURVE",
+"20 130 CURVE SMOOTH",
+"20 96 OFFCURVE",
+"79 0 OFFCURVE",
+"202 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"283 269 OFFCURVE",
+"247 281 OFFCURVE",
+"208 293 CURVE SMOOTH",
+"168 305 OFFCURVE",
+"101 324 OFFCURVE",
+"101 381 CURVE SMOOTH",
+"101 396 OFFCURVE",
+"106 408 OFFCURVE",
+"116 419 CURVE",
+"140 406 OFFCURVE",
+"165 397 OFFCURVE",
+"188 389 CURVE SMOOTH",
+"259 364 OFFCURVE",
+"319 350 OFFCURVE",
+"319 291 CURVE SMOOTH",
+"319 277 OFFCURVE",
+"317 265 OFFCURVE",
+"311 253 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"307 -6 OFFCURVE",
+"373 68 OFFCURVE",
+"373 135 CURVE SMOOTH",
+"373 168 OFFCURVE",
+"365 193 OFFCURVE",
+"351 212 CURVE",
+"365 233 OFFCURVE",
+"372 256 OFFCURVE",
+"372 278 CURVE SMOOTH",
+"372 375 OFFCURVE",
+"305 399 OFFCURVE",
+"207 430 CURVE SMOOTH",
+"168 442 OFFCURVE",
+"100 460 OFFCURVE",
+"100 518 CURVE SMOOTH",
+"100 563 OFFCURVE",
+"150 588 OFFCURVE",
+"221 588 CURVE SMOOTH",
+"290 588 OFFCURVE",
+"320 564 OFFCURVE",
+"320 527 CURVE SMOOTH",
+"320 518 OFFCURVE",
+"318 510 OFFCURVE",
+"318 507 CURVE SMOOTH",
+"318 493 OFFCURVE",
+"327 480 OFFCURVE",
+"345 480 CURVE SMOOTH",
+"365 480 OFFCURVE",
+"373 496 OFFCURVE",
+"373 526 CURVE SMOOTH",
+"373 594 OFFCURVE",
+"319 638 OFFCURVE",
+"218 638 CURVE SMOOTH",
+"147 638 OFFCURVE",
+"48 614 OFFCURVE",
+"48 519 CURVE SMOOTH",
+"48 490 OFFCURVE",
+"57 466 OFFCURVE",
+"74 446 CURVE",
+"59 428 OFFCURVE",
+"49 406 OFFCURVE",
+"49 376 CURVE SMOOTH",
+"49 305 OFFCURVE",
+"96 267 OFFCURVE",
+"202 235 CURVE SMOOTH",
+"300 205 OFFCURVE",
+"320 181 OFFCURVE",
+"320 141 CURVE SMOOTH",
+"320 104 OFFCURVE",
+"291 47 OFFCURVE",
+"202 47 CURVE SMOOTH",
+"138 47 OFFCURVE",
+"90 79 OFFCURVE",
+"72 132 CURVE SMOOTH",
+"68 145 OFFCURVE",
+"59 151 OFFCURVE",
+"47 151 CURVE SMOOTH",
+"32 151 OFFCURVE",
+"20 139 OFFCURVE",
+"20 124 CURVE SMOOTH",
+"20 90 OFFCURVE",
+"79 -6 OFFCURVE",
+"202 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"283 263 OFFCURVE",
+"247 275 OFFCURVE",
+"208 287 CURVE SMOOTH",
+"168 299 OFFCURVE",
+"101 318 OFFCURVE",
+"101 375 CURVE SMOOTH",
+"101 390 OFFCURVE",
+"106 402 OFFCURVE",
+"116 413 CURVE",
+"140 400 OFFCURVE",
+"165 391 OFFCURVE",
+"188 383 CURVE SMOOTH",
+"259 358 OFFCURVE",
+"319 344 OFFCURVE",
+"319 285 CURVE SMOOTH",
+"319 271 OFFCURVE",
+"317 259 OFFCURVE",
+"311 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 594;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 419;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"319 0 OFFCURVE",
+"388 79 OFFCURVE",
+"388 151 CURVE SMOOTH",
+"388 178 OFFCURVE",
+"382 201 OFFCURVE",
+"372 220 CURVE",
+"382 239 OFFCURVE",
+"387 260 OFFCURVE",
+"387 280 CURVE SMOOTH",
+"387 388 OFFCURVE",
+"315 410 OFFCURVE",
+"221 440 CURVE SMOOTH",
+"191 449 OFFCURVE",
+"140 464 OFFCURVE",
+"140 499 CURVE SMOOTH",
+"140 525 OFFCURVE",
+"176 541 OFFCURVE",
+"227 541 CURVE SMOOTH",
+"275 541 OFFCURVE",
+"295 527 OFFCURVE",
+"295 507 CURVE SMOOTH",
+"295 499 OFFCURVE",
+"293 493 OFFCURVE",
+"293 483 CURVE SMOOTH",
+"293 461 OFFCURVE",
+"308 441 OFFCURVE",
+"340 441 CURVE SMOOTH",
+"374 441 OFFCURVE",
+"388 464 OFFCURVE",
+"388 506 CURVE SMOOTH",
+"388 581 OFFCURVE",
+"331 630 OFFCURVE",
+"225 630 CURVE SMOOTH",
+"151 630 OFFCURVE",
+"47 604 OFFCURVE",
+"47 499 CURVE SMOOTH",
+"47 474 OFFCURVE",
+"54 452 OFFCURVE",
+"66 433 CURVE",
+"55 416 OFFCURVE",
+"48 396 OFFCURVE",
+"48 370 CURVE SMOOTH",
+"48 295 OFFCURVE",
+"101 252 OFFCURVE",
+"204 220 CURVE SMOOTH",
+"272 198 OFFCURVE",
+"295 180 OFFCURVE",
+"295 156 CURVE SMOOTH",
+"295 131 OFFCURVE",
+"274 90 OFFCURVE",
+"210 90 CURVE SMOOTH",
+"162 90 OFFCURVE",
+"126 116 OFFCURVE",
+"114 154 CURVE SMOOTH",
+"108 173 OFFCURVE",
+"92 188 OFFCURVE",
+"69 188 CURVE SMOOTH",
+"43 188 OFFCURVE",
+"22 167 OFFCURVE",
+"22 141 CURVE SMOOTH",
+"22 103 OFFCURVE",
+"83 0 OFFCURVE",
+"210 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"275 284 OFFCURVE",
+"247 291 OFFCURVE",
+"215 301 CURVE SMOOTH",
+"183 310 OFFCURVE",
+"130 318 OFFCURVE",
+"130 364 CURVE SMOOTH",
+"130 372 OFFCURVE",
+"132 379 OFFCURVE",
+"140 387 CURVE",
+"163 381 OFFCURVE",
+"195 371 OFFCURVE",
+"210 366 CURVE SMOOTH",
+"289 342 OFFCURVE",
+"304 327 OFFCURVE",
+"304 296 CURVE SMOOTH",
+"304 290 OFFCURVE",
+"303 281 OFFCURVE",
+"298 272 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"319 -6 OFFCURVE",
+"388 73 OFFCURVE",
+"388 145 CURVE SMOOTH",
+"388 172 OFFCURVE",
+"382 195 OFFCURVE",
+"372 214 CURVE",
+"382 233 OFFCURVE",
+"387 254 OFFCURVE",
+"387 274 CURVE SMOOTH",
+"387 382 OFFCURVE",
+"315 404 OFFCURVE",
+"221 434 CURVE SMOOTH",
+"191 443 OFFCURVE",
+"140 458 OFFCURVE",
+"140 493 CURVE SMOOTH",
+"140 519 OFFCURVE",
+"176 535 OFFCURVE",
+"227 535 CURVE SMOOTH",
+"275 535 OFFCURVE",
+"295 521 OFFCURVE",
+"295 501 CURVE SMOOTH",
+"295 493 OFFCURVE",
+"293 487 OFFCURVE",
+"293 477 CURVE SMOOTH",
+"293 455 OFFCURVE",
+"308 435 OFFCURVE",
+"340 435 CURVE SMOOTH",
+"374 435 OFFCURVE",
+"388 458 OFFCURVE",
+"388 500 CURVE SMOOTH",
+"388 575 OFFCURVE",
+"331 624 OFFCURVE",
+"225 624 CURVE SMOOTH",
+"151 624 OFFCURVE",
+"47 598 OFFCURVE",
+"47 493 CURVE SMOOTH",
+"47 468 OFFCURVE",
+"54 446 OFFCURVE",
+"66 427 CURVE",
+"55 410 OFFCURVE",
+"48 390 OFFCURVE",
+"48 364 CURVE SMOOTH",
+"48 290 OFFCURVE",
+"101 246 OFFCURVE",
+"203 214 CURVE SMOOTH",
+"272 192 OFFCURVE",
+"295 175 OFFCURVE",
+"295 150 CURVE SMOOTH",
+"295 125 OFFCURVE",
+"274 84 OFFCURVE",
+"210 84 CURVE SMOOTH",
+"162 84 OFFCURVE",
+"126 110 OFFCURVE",
+"114 148 CURVE SMOOTH",
+"108 167 OFFCURVE",
+"92 182 OFFCURVE",
+"69 182 CURVE SMOOTH",
+"43 182 OFFCURVE",
+"22 161 OFFCURVE",
+"22 135 CURVE SMOOTH",
+"22 97 OFFCURVE",
+"83 -6 OFFCURVE",
+"210 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 277 OFFCURVE",
+"245 286 OFFCURVE",
+"215 295 CURVE SMOOTH",
+"189 303 OFFCURVE",
+"130 310 OFFCURVE",
+"130 358 CURVE SMOOTH",
+"130 366 OFFCURVE",
+"132 373 OFFCURVE",
+"140 381 CURVE",
+"158 376 OFFCURVE",
+"189 367 OFFCURVE",
+"210 360 CURVE SMOOTH",
+"289 336 OFFCURVE",
+"304 321 OFFCURVE",
+"304 290 CURVE SMOOTH",
+"304 284 OFFCURVE",
+"303 275 OFFCURVE",
+"298 266 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 90;
+},
+{
+position = 541;
+width = 89;
+}
+);
+vhints = (
+{
+position = 57;
+width = 92;
+},
+{
+position = 82;
+width = 93;
+},
+{
+position = 83;
+width = 82;
+},
+{
+position = 330;
+width = 93;
+},
+{
+position = 339;
+width = 83;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 00A7;
+},
+{
+color = 4;
+glyphname = dieresis;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"61 630 OFFCURVE",
+"80 646 OFFCURVE",
+"80 666 CURVE SMOOTH",
+"80 682 OFFCURVE",
+"62 696 OFFCURVE",
+"43 696 CURVE SMOOTH",
+"19 696 OFFCURVE",
+"0 679 OFFCURVE",
+"0 660 CURVE SMOOTH",
+"0 643 OFFCURVE",
+"17 630 OFFCURVE",
+"37 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"226 630 OFFCURVE",
+"245 646 OFFCURVE",
+"245 666 CURVE SMOOTH",
+"245 682 OFFCURVE",
+"227 696 OFFCURVE",
+"209 696 CURVE SMOOTH",
+"185 696 OFFCURVE",
+"166 679 OFFCURVE",
+"166 660 CURVE SMOOTH",
+"166 643 OFFCURVE",
+"183 630 OFFCURVE",
+"202 630 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 630 OFFCURVE",
+"80 646 OFFCURVE",
+"80 666 CURVE SMOOTH",
+"80 682 OFFCURVE",
+"62 696 OFFCURVE",
+"43 696 CURVE SMOOTH",
+"19 696 OFFCURVE",
+"0 679 OFFCURVE",
+"0 660 CURVE SMOOTH",
+"0 643 OFFCURVE",
+"17 630 OFFCURVE",
+"37 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"226 630 OFFCURVE",
+"245 646 OFFCURVE",
+"245 666 CURVE SMOOTH",
+"245 682 OFFCURVE",
+"227 696 OFFCURVE",
+"209 696 CURVE SMOOTH",
+"185 696 OFFCURVE",
+"166 679 OFFCURVE",
+"166 660 CURVE SMOOTH",
+"166 643 OFFCURVE",
+"183 630 OFFCURVE",
+"202 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 127;
+width = 80;
+},
+{
+position = 293;
+width = 79;
+}
+);
+};
+};
+width = 245;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"79 613 OFFCURVE",
+"102 635 OFFCURVE",
+"102 660 CURVE SMOOTH",
+"102 683 OFFCURVE",
+"79 702 OFFCURVE",
+"54 702 CURVE SMOOTH",
+"24 702 OFFCURVE",
+"0 679 OFFCURVE",
+"0 655 CURVE SMOOTH",
+"0 630 OFFCURVE",
+"21 613 OFFCURVE",
+"48 613 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 613 OFFCURVE",
+"255 635 OFFCURVE",
+"255 660 CURVE SMOOTH",
+"255 683 OFFCURVE",
+"232 702 OFFCURVE",
+"207 702 CURVE SMOOTH",
+"178 702 OFFCURVE",
+"153 679 OFFCURVE",
+"153 655 CURVE SMOOTH",
+"153 630 OFFCURVE",
+"174 613 OFFCURVE",
+"201 613 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"79 613 OFFCURVE",
+"102 635 OFFCURVE",
+"102 660 CURVE SMOOTH",
+"102 683 OFFCURVE",
+"79 702 OFFCURVE",
+"54 702 CURVE SMOOTH",
+"24 702 OFFCURVE",
+"0 679 OFFCURVE",
+"0 655 CURVE SMOOTH",
+"0 630 OFFCURVE",
+"21 613 OFFCURVE",
+"48 613 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 613 OFFCURVE",
+"255 635 OFFCURVE",
+"255 660 CURVE SMOOTH",
+"255 683 OFFCURVE",
+"232 702 OFFCURVE",
+"207 702 CURVE SMOOTH",
+"178 702 OFFCURVE",
+"153 679 OFFCURVE",
+"153 655 CURVE SMOOTH",
+"153 630 OFFCURVE",
+"174 613 OFFCURVE",
+"201 613 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 122;
+width = 96;
+},
+{
+position = 281;
+width = 96;
+}
+);
+};
+};
+width = 255;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"107 587 OFFCURVE",
+"138 616 OFFCURVE",
+"138 653 CURVE SMOOTH",
+"138 687 OFFCURVE",
+"106 713 OFFCURVE",
+"72 713 CURVE SMOOTH",
+"32 713 OFFCURVE",
+"0 682 OFFCURVE",
+"0 647 CURVE SMOOTH",
+"0 612 OFFCURVE",
+"29 587 OFFCURVE",
+"67 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 587 OFFCURVE",
+"317 616 OFFCURVE",
+"317 653 CURVE SMOOTH",
+"317 687 OFFCURVE",
+"285 713 OFFCURVE",
+"251 713 CURVE SMOOTH",
+"211 713 OFFCURVE",
+"180 682 OFFCURVE",
+"180 647 CURVE SMOOTH",
+"180 612 OFFCURVE",
+"209 587 OFFCURVE",
+"245 587 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"107 587 OFFCURVE",
+"138 616 OFFCURVE",
+"138 653 CURVE SMOOTH",
+"138 687 OFFCURVE",
+"106 713 OFFCURVE",
+"72 713 CURVE SMOOTH",
+"32 713 OFFCURVE",
+"0 682 OFFCURVE",
+"0 647 CURVE SMOOTH",
+"0 612 OFFCURVE",
+"29 587 OFFCURVE",
+"67 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 587 OFFCURVE",
+"317 616 OFFCURVE",
+"317 653 CURVE SMOOTH",
+"317 687 OFFCURVE",
+"285 713 OFFCURVE",
+"251 713 CURVE SMOOTH",
+"211 713 OFFCURVE",
+"180 682 OFFCURVE",
+"180 647 CURVE SMOOTH",
+"180 612 OFFCURVE",
+"209 587 OFFCURVE",
+"245 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 93;
+width = 132;
+},
+{
+position = 277;
+width = 133;
+}
+);
+};
+};
+width = 317;
+}
+);
+unicode = 00A8;
+},
+{
+color = 4;
+glyphname = copyright;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"398 246 OFFCURVE",
+"497 348 OFFCURVE",
+"497 472 CURVE SMOOTH",
+"497 596 OFFCURVE",
+"398 698 OFFCURVE",
+"276 698 CURVE SMOOTH",
+"154 698 OFFCURVE",
+"55 596 OFFCURVE",
+"55 472 CURVE SMOOTH",
+"55 348 OFFCURVE",
+"154 246 OFFCURVE",
+"276 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 363 OFFCURVE",
+"357 390 OFFCURVE",
+"376 416 CURVE SMOOTH",
+"379 420 OFFCURVE",
+"380 424 OFFCURVE",
+"380 427 CURVE SMOOTH",
+"380 435 OFFCURVE",
+"374 441 OFFCURVE",
+"366 441 CURVE SMOOTH",
+"361 441 OFFCURVE",
+"358 439 OFFCURVE",
+"352 430 CURVE SMOOTH",
+"334 401 OFFCURVE",
+"301 390 OFFCURVE",
+"267 390 CURVE SMOOTH",
+"227 390 OFFCURVE",
+"183 423 OFFCURVE",
+"183 473 CURVE SMOOTH",
+"183 502 OFFCURVE",
+"192 568 OFFCURVE",
+"278 568 CURVE SMOOTH",
+"301 568 OFFCURVE",
+"322 557 OFFCURVE",
+"333 548 CURVE SMOOTH",
+"338 544 OFFCURVE",
+"342 543 OFFCURVE",
+"345 543 CURVE SMOOTH",
+"353 543 OFFCURVE",
+"358 549 OFFCURVE",
+"358 556 CURVE SMOOTH",
+"358 561 OFFCURVE",
+"357 565 OFFCURVE",
+"350 570 CURVE SMOOTH",
+"332 582 OFFCURVE",
+"308 595 OFFCURVE",
+"278 595 CURVE SMOOTH",
+"204 595 OFFCURVE",
+"155 547 OFFCURVE",
+"155 473 CURVE SMOOTH",
+"155 413 OFFCURVE",
+"206 363 OFFCURVE",
+"267 363 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 273 OFFCURVE",
+"82 362 OFFCURVE",
+"82 472 CURVE SMOOTH",
+"82 582 OFFCURVE",
+"168 671 OFFCURVE",
+"276 671 CURVE SMOOTH",
+"383 671 OFFCURVE",
+"470 582 OFFCURVE",
+"470 472 CURVE SMOOTH",
+"470 362 OFFCURVE",
+"383 273 OFFCURVE",
+"276 273 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"398 240 OFFCURVE",
+"497 342 OFFCURVE",
+"497 466 CURVE SMOOTH",
+"497 590 OFFCURVE",
+"398 692 OFFCURVE",
+"276 692 CURVE SMOOTH",
+"154 692 OFFCURVE",
+"55 590 OFFCURVE",
+"55 466 CURVE SMOOTH",
+"55 342 OFFCURVE",
+"154 240 OFFCURVE",
+"276 240 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 357 OFFCURVE",
+"357 384 OFFCURVE",
+"376 410 CURVE SMOOTH",
+"379 414 OFFCURVE",
+"380 418 OFFCURVE",
+"380 421 CURVE SMOOTH",
+"380 429 OFFCURVE",
+"374 435 OFFCURVE",
+"366 435 CURVE SMOOTH",
+"361 435 OFFCURVE",
+"358 433 OFFCURVE",
+"352 424 CURVE SMOOTH",
+"334 395 OFFCURVE",
+"301 384 OFFCURVE",
+"267 384 CURVE SMOOTH",
+"227 384 OFFCURVE",
+"183 417 OFFCURVE",
+"183 467 CURVE SMOOTH",
+"183 496 OFFCURVE",
+"192 562 OFFCURVE",
+"278 562 CURVE SMOOTH",
+"301 562 OFFCURVE",
+"322 551 OFFCURVE",
+"333 542 CURVE SMOOTH",
+"338 538 OFFCURVE",
+"342 537 OFFCURVE",
+"345 537 CURVE SMOOTH",
+"353 537 OFFCURVE",
+"358 543 OFFCURVE",
+"358 550 CURVE SMOOTH",
+"358 555 OFFCURVE",
+"357 559 OFFCURVE",
+"350 564 CURVE SMOOTH",
+"332 576 OFFCURVE",
+"308 589 OFFCURVE",
+"278 589 CURVE SMOOTH",
+"204 589 OFFCURVE",
+"155 541 OFFCURVE",
+"155 467 CURVE SMOOTH",
+"155 407 OFFCURVE",
+"206 357 OFFCURVE",
+"267 357 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 267 OFFCURVE",
+"82 356 OFFCURVE",
+"82 466 CURVE SMOOTH",
+"82 576 OFFCURVE",
+"168 665 OFFCURVE",
+"276 665 CURVE SMOOTH",
+"383 665 OFFCURVE",
+"470 576 OFFCURVE",
+"470 466 CURVE SMOOTH",
+"470 356 OFFCURVE",
+"383 267 OFFCURVE",
+"276 267 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 363;
+width = 27;
+},
+{
+position = 568;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 27;
+},
+{
+position = 152;
+width = 28;
+},
+{
+position = 467;
+width = 27;
+}
+);
+};
+};
+width = 552;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"389 236 OFFCURVE",
+"489 338 OFFCURVE",
+"489 463 CURVE SMOOTH",
+"489 588 OFFCURVE",
+"389 690 OFFCURVE",
+"267 690 CURVE SMOOTH",
+"145 690 OFFCURVE",
+"45 588 OFFCURVE",
+"45 463 CURVE SMOOTH",
+"45 338 OFFCURVE",
+"145 236 OFFCURVE",
+"267 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 348 OFFCURVE",
+"352 376 OFFCURVE",
+"371 403 CURVE",
+"376 412 OFFCURVE",
+"377 416 OFFCURVE",
+"377 420 CURVE SMOOTH",
+"377 433 OFFCURVE",
+"367 443 OFFCURVE",
+"354 443 CURVE SMOOTH",
+"346 443 OFFCURVE",
+"338 439 OFFCURVE",
+"331 427 CURVE SMOOTH",
+"320 405 OFFCURVE",
+"288 394 OFFCURVE",
+"259 394 CURVE SMOOTH",
+"225 394 OFFCURVE",
+"188 422 OFFCURVE",
+"188 464 CURVE SMOOTH",
+"188 489 OFFCURVE",
+"196 545 OFFCURVE",
+"269 545 CURVE SMOOTH",
+"289 545 OFFCURVE",
+"306 536 OFFCURVE",
+"316 528 CURVE SMOOTH",
+"322 523 OFFCURVE",
+"327 521 OFFCURVE",
+"333 521 CURVE SMOOTH",
+"346 521 OFFCURVE",
+"356 531 OFFCURVE",
+"356 544 CURVE SMOOTH",
+"356 552 OFFCURVE",
+"352 558 OFFCURVE",
+"344 565 CURVE",
+"327 577 OFFCURVE",
+"301 591 OFFCURVE",
+"269 591 CURVE SMOOTH",
+"192 591 OFFCURVE",
+"141 541 OFFCURVE",
+"141 464 CURVE SMOOTH",
+"141 401 OFFCURVE",
+"195 348 OFFCURVE",
+"259 348 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 282 OFFCURVE",
+"91 363 OFFCURVE",
+"91 463 CURVE SMOOTH",
+"91 563 OFFCURVE",
+"170 644 OFFCURVE",
+"267 644 CURVE SMOOTH",
+"364 644 OFFCURVE",
+"443 563 OFFCURVE",
+"443 463 CURVE SMOOTH",
+"443 363 OFFCURVE",
+"364 282 OFFCURVE",
+"267 282 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"389 230 OFFCURVE",
+"489 332 OFFCURVE",
+"489 457 CURVE SMOOTH",
+"489 582 OFFCURVE",
+"389 684 OFFCURVE",
+"267 684 CURVE SMOOTH",
+"145 684 OFFCURVE",
+"45 582 OFFCURVE",
+"45 457 CURVE SMOOTH",
+"45 332 OFFCURVE",
+"145 230 OFFCURVE",
+"267 230 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 342 OFFCURVE",
+"352 370 OFFCURVE",
+"371 397 CURVE",
+"376 406 OFFCURVE",
+"377 410 OFFCURVE",
+"377 414 CURVE SMOOTH",
+"377 427 OFFCURVE",
+"367 437 OFFCURVE",
+"354 437 CURVE SMOOTH",
+"348 437 OFFCURVE",
+"338 434 OFFCURVE",
+"331 421 CURVE SMOOTH",
+"320 399 OFFCURVE",
+"288 388 OFFCURVE",
+"259 388 CURVE SMOOTH",
+"225 388 OFFCURVE",
+"188 416 OFFCURVE",
+"188 458 CURVE SMOOTH",
+"188 483 OFFCURVE",
+"196 539 OFFCURVE",
+"269 539 CURVE SMOOTH",
+"289 539 OFFCURVE",
+"306 530 OFFCURVE",
+"316 522 CURVE SMOOTH",
+"322 517 OFFCURVE",
+"327 515 OFFCURVE",
+"333 515 CURVE SMOOTH",
+"346 515 OFFCURVE",
+"356 525 OFFCURVE",
+"356 538 CURVE SMOOTH",
+"356 546 OFFCURVE",
+"352 552 OFFCURVE",
+"344 559 CURVE",
+"327 571 OFFCURVE",
+"301 585 OFFCURVE",
+"269 585 CURVE SMOOTH",
+"192 585 OFFCURVE",
+"141 535 OFFCURVE",
+"141 458 CURVE SMOOTH",
+"141 395 OFFCURVE",
+"195 342 OFFCURVE",
+"259 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 276 OFFCURVE",
+"91 357 OFFCURVE",
+"91 457 CURVE SMOOTH",
+"91 557 OFFCURVE",
+"170 638 OFFCURVE",
+"267 638 CURVE SMOOTH",
+"364 638 OFFCURVE",
+"443 557 OFFCURVE",
+"443 457 CURVE SMOOTH",
+"443 357 OFFCURVE",
+"364 276 OFFCURVE",
+"267 276 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 348;
+width = 46;
+},
+{
+position = 545;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 46;
+},
+{
+position = 146;
+width = 47;
+},
+{
+position = 336;
+width = 46;
+},
+{
+position = 448;
+width = 46;
+}
+);
+};
+};
+width = 534;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"451 177 OFFCURVE",
+"570 298 OFFCURVE",
+"570 447 CURVE SMOOTH",
+"570 596 OFFCURVE",
+"451 718 OFFCURVE",
+"305 718 CURVE SMOOTH",
+"160 718 OFFCURVE",
+"40 596 OFFCURVE",
+"40 447 CURVE SMOOTH",
+"40 298 OFFCURVE",
+"160 177 OFFCURVE",
+"305 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 317 OFFCURVE",
+"398 336 OFFCURVE",
+"421 369 CURVE SMOOTH",
+"428 378 OFFCURVE",
+"429 387 OFFCURVE",
+"429 395 CURVE SMOOTH",
+"429 420 OFFCURVE",
+"410 436 OFFCURVE",
+"386 436 CURVE SMOOTH",
+"370 436 OFFCURVE",
+"361 428 OFFCURVE",
+"352 419 CURVE SMOOTH",
+"339 406 OFFCURVE",
+"326 399 OFFCURVE",
+"309 399 CURVE SMOOTH",
+"277 399 OFFCURVE",
+"259 425 OFFCURVE",
+"259 450 CURVE SMOOTH",
+"259 470 OFFCURVE",
+"268 503 OFFCURVE",
+"313 503 CURVE SMOOTH",
+"326 503 OFFCURVE",
+"335 498 OFFCURVE",
+"343 493 CURVE SMOOTH",
+"352 487 OFFCURVE",
+"360 481 OFFCURVE",
+"372 481 CURVE SMOOTH",
+"396 481 OFFCURVE",
+"415 493 OFFCURVE",
+"415 518 CURVE SMOOTH",
+"415 533 OFFCURVE",
+"409 543 OFFCURVE",
+"398 552 CURVE SMOOTH",
+"379 568 OFFCURVE",
+"348 583 OFFCURVE",
+"313 583 CURVE SMOOTH",
+"230 583 OFFCURVE",
+"174 529 OFFCURVE",
+"174 445 CURVE SMOOTH",
+"174 375 OFFCURVE",
+"233 317 OFFCURVE",
+"304 317 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 247 OFFCURVE",
+"110 336 OFFCURVE",
+"110 447 CURVE SMOOTH",
+"110 558 OFFCURVE",
+"198 648 OFFCURVE",
+"305 648 CURVE SMOOTH",
+"413 648 OFFCURVE",
+"500 558 OFFCURVE",
+"500 447 CURVE SMOOTH",
+"500 336 OFFCURVE",
+"413 247 OFFCURVE",
+"305 247 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"451 171 OFFCURVE",
+"570 292 OFFCURVE",
+"570 441 CURVE SMOOTH",
+"570 590 OFFCURVE",
+"451 712 OFFCURVE",
+"305 712 CURVE SMOOTH",
+"160 712 OFFCURVE",
+"40 590 OFFCURVE",
+"40 441 CURVE SMOOTH",
+"40 292 OFFCURVE",
+"160 171 OFFCURVE",
+"305 171 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 311 OFFCURVE",
+"398 330 OFFCURVE",
+"421 363 CURVE SMOOTH",
+"428 372 OFFCURVE",
+"429 381 OFFCURVE",
+"429 389 CURVE SMOOTH",
+"429 414 OFFCURVE",
+"410 430 OFFCURVE",
+"386 430 CURVE SMOOTH",
+"370 430 OFFCURVE",
+"361 422 OFFCURVE",
+"352 413 CURVE SMOOTH",
+"339 400 OFFCURVE",
+"326 393 OFFCURVE",
+"309 393 CURVE SMOOTH",
+"277 393 OFFCURVE",
+"259 419 OFFCURVE",
+"259 444 CURVE SMOOTH",
+"259 464 OFFCURVE",
+"268 497 OFFCURVE",
+"313 497 CURVE SMOOTH",
+"326 497 OFFCURVE",
+"335 492 OFFCURVE",
+"343 487 CURVE SMOOTH",
+"352 481 OFFCURVE",
+"360 475 OFFCURVE",
+"372 475 CURVE SMOOTH",
+"396 475 OFFCURVE",
+"415 487 OFFCURVE",
+"415 512 CURVE SMOOTH",
+"415 527 OFFCURVE",
+"409 537 OFFCURVE",
+"398 546 CURVE SMOOTH",
+"379 562 OFFCURVE",
+"348 577 OFFCURVE",
+"313 577 CURVE SMOOTH",
+"230 577 OFFCURVE",
+"174 523 OFFCURVE",
+"174 439 CURVE SMOOTH",
+"174 369 OFFCURVE",
+"233 311 OFFCURVE",
+"304 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 241 OFFCURVE",
+"110 330 OFFCURVE",
+"110 441 CURVE SMOOTH",
+"110 552 OFFCURVE",
+"198 642 OFFCURVE",
+"305 642 CURVE SMOOTH",
+"413 642 OFFCURVE",
+"500 552 OFFCURVE",
+"500 441 CURVE SMOOTH",
+"500 330 OFFCURVE",
+"413 241 OFFCURVE",
+"305 241 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 317;
+width = 82;
+},
+{
+position = 503;
+width = 80;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 12;
+width = 70;
+},
+{
+position = 146;
+width = 85;
+},
+{
+position = 472;
+width = 70;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00A9;
+},
+{
+color = 4;
+glyphname = ordfeminine;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"235 356 OFFCURVE",
+"242 362 OFFCURVE",
+"242 372 CURVE SMOOTH",
+"241 650 LINE",
+"225 662 OFFCURVE",
+"185 675 OFFCURVE",
+"146 675 CURVE SMOOTH",
+"53 675 OFFCURVE",
+"3 577 OFFCURVE",
+"3 493 CURVE SMOOTH",
+"3 418 OFFCURVE",
+"51 362 OFFCURVE",
+"115 362 CURVE SMOOTH",
+"148 362 OFFCURVE",
+"174 372 OFFCURVE",
+"209 395 CURVE",
+"209 361 OFFCURVE",
+"218 356 OFFCURVE",
+"227 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 392 OFFCURVE",
+"34 449 OFFCURVE",
+"34 495 CURVE SMOOTH",
+"34 556 OFFCURVE",
+"67 644 OFFCURVE",
+"150 644 CURVE SMOOTH",
+"168 644 OFFCURVE",
+"198 638 OFFCURVE",
+"211 630 CURVE",
+"208 428 LINE",
+"195 419 OFFCURVE",
+"155 392 OFFCURVE",
+"116 392 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"235 350 OFFCURVE",
+"242 356 OFFCURVE",
+"242 366 CURVE SMOOTH",
+"241 644 LINE",
+"225 656 OFFCURVE",
+"185 669 OFFCURVE",
+"146 669 CURVE SMOOTH",
+"53 669 OFFCURVE",
+"3 571 OFFCURVE",
+"3 487 CURVE SMOOTH",
+"3 412 OFFCURVE",
+"51 356 OFFCURVE",
+"115 356 CURVE SMOOTH",
+"148 356 OFFCURVE",
+"174 366 OFFCURVE",
+"209 389 CURVE",
+"209 355 OFFCURVE",
+"218 350 OFFCURVE",
+"227 350 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 386 OFFCURVE",
+"34 443 OFFCURVE",
+"34 489 CURVE SMOOTH",
+"34 550 OFFCURVE",
+"67 638 OFFCURVE",
+"150 638 CURVE SMOOTH",
+"168 638 OFFCURVE",
+"198 632 OFFCURVE",
+"211 624 CURVE",
+"208 422 LINE",
+"195 413 OFFCURVE",
+"155 386 OFFCURVE",
+"116 386 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 30;
+},
+{
+position = 644;
+width = 31;
+}
+);
+vhints = (
+{
+position = 3;
+width = 31;
+},
+{
+position = 209;
+width = 33;
+}
+);
+};
+};
+width = 240;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"251 342 OFFCURVE",
+"262 354 OFFCURVE",
+"262 367 CURVE SMOOTH",
+"261 639 LINE",
+"246 651 OFFCURVE",
+"203 668 OFFCURVE",
+"159 668 CURVE SMOOTH",
+"64 668 OFFCURVE",
+"12 569 OFFCURVE",
+"12 483 CURVE SMOOTH",
+"12 405 OFFCURVE",
+"62 347 OFFCURVE",
+"130 347 CURVE SMOOTH",
+"169 347 OFFCURVE",
+"192 363 OFFCURVE",
+"211 376 CURVE",
+"212 354 OFFCURVE",
+"225 342 OFFCURVE",
+"238 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"82 396 OFFCURVE",
+"62 445 OFFCURVE",
+"62 485 CURVE SMOOTH",
+"62 540 OFFCURVE",
+"91 618 OFFCURVE",
+"163 618 CURVE SMOOTH",
+"180 618 OFFCURVE",
+"205 614 OFFCURVE",
+"214 609 CURVE",
+"211 423 LINE",
+"192 409 OFFCURVE",
+"168 396 OFFCURVE",
+"131 396 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"251 336 OFFCURVE",
+"262 348 OFFCURVE",
+"262 361 CURVE SMOOTH",
+"261 633 LINE",
+"246 645 OFFCURVE",
+"203 662 OFFCURVE",
+"159 662 CURVE SMOOTH",
+"64 662 OFFCURVE",
+"12 563 OFFCURVE",
+"12 477 CURVE SMOOTH",
+"12 399 OFFCURVE",
+"62 341 OFFCURVE",
+"130 341 CURVE SMOOTH",
+"169 341 OFFCURVE",
+"192 357 OFFCURVE",
+"211 370 CURVE",
+"212 348 OFFCURVE",
+"225 336 OFFCURVE",
+"238 336 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"82 390 OFFCURVE",
+"62 439 OFFCURVE",
+"62 479 CURVE SMOOTH",
+"62 534 OFFCURVE",
+"91 612 OFFCURVE",
+"163 612 CURVE SMOOTH",
+"180 612 OFFCURVE",
+"205 608 OFFCURVE",
+"214 603 CURVE",
+"211 417 LINE",
+"192 403 OFFCURVE",
+"168 390 OFFCURVE",
+"131 390 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 49;
+},
+{
+position = 618;
+width = 50;
+}
+);
+vhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 200;
+width = 50;
+}
+);
+};
+};
+width = 297;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"279 311 OFFCURVE",
+"299 332 OFFCURVE",
+"299 356 CURVE SMOOTH",
+"298 615 LINE",
+"279 630 OFFCURVE",
+"229 652 OFFCURVE",
+"182 652 CURVE SMOOTH",
+"81 652 OFFCURVE",
+"26 551 OFFCURVE",
+"26 461 CURVE SMOOTH",
+"26 378 OFFCURVE",
+"81 315 OFFCURVE",
+"146 315 CURVE SMOOTH",
+"184 315 OFFCURVE",
+"203 332 OFFCURVE",
+"213 344 CURVE",
+"217 319 OFFCURVE",
+"240 311 OFFCURVE",
+"255 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 405 OFFCURVE",
+"117 421 OFFCURVE",
+"117 463 CURVE SMOOTH",
+"117 504 OFFCURVE",
+"137 561 OFFCURVE",
+"186 561 CURVE SMOOTH",
+"192 561 OFFCURVE",
+"203 560 OFFCURVE",
+"209 558 CURVE",
+"207 423 LINE",
+"194 410 OFFCURVE",
+"177 405 OFFCURVE",
+"162 405 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"279 305 OFFCURVE",
+"299 326 OFFCURVE",
+"299 350 CURVE SMOOTH",
+"298 609 LINE",
+"279 624 OFFCURVE",
+"229 646 OFFCURVE",
+"182 646 CURVE SMOOTH",
+"81 646 OFFCURVE",
+"26 545 OFFCURVE",
+"26 455 CURVE SMOOTH",
+"26 372 OFFCURVE",
+"81 309 OFFCURVE",
+"146 309 CURVE SMOOTH",
+"184 309 OFFCURVE",
+"203 326 OFFCURVE",
+"213 338 CURVE",
+"217 313 OFFCURVE",
+"240 305 OFFCURVE",
+"255 305 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 399 OFFCURVE",
+"117 415 OFFCURVE",
+"117 457 CURVE SMOOTH",
+"117 498 OFFCURVE",
+"137 555 OFFCURVE",
+"186 555 CURVE SMOOTH",
+"192 555 OFFCURVE",
+"203 554 OFFCURVE",
+"209 552 CURVE",
+"207 417 LINE",
+"194 404 OFFCURVE",
+"177 399 OFFCURVE",
+"162 399 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 90;
+},
+{
+position = 561;
+width = 91;
+}
+);
+vhints = (
+{
+position = -4;
+width = 91;
+},
+{
+position = 177;
+width = 92;
+}
+);
+};
+};
+width = 329;
+}
+);
+unicode = 00AA;
+},
+{
+color = 4;
+glyphname = logicalnot;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"409 130 OFFCURVE",
+"416 138 OFFCURVE",
+"416 146 CURVE SMOOTH",
+"417 305 LINE SMOOTH",
+"417 316 OFFCURVE",
+"409 322 OFFCURVE",
+"401 322 CURVE SMOOTH",
+"58 322 LINE SMOOTH",
+"50 322 OFFCURVE",
+"42 315 OFFCURVE",
+"42 305 CURVE SMOOTH",
+"42 297 OFFCURVE",
+"50 290 OFFCURVE",
+"58 290 CURVE SMOOTH",
+"385 290 LINE",
+"384 146 LINE SMOOTH",
+"384 138 OFFCURVE",
+"391 130 OFFCURVE",
+"401 130 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 124 OFFCURVE",
+"416 132 OFFCURVE",
+"416 140 CURVE SMOOTH",
+"417 299 LINE SMOOTH",
+"417 310 OFFCURVE",
+"409 316 OFFCURVE",
+"401 316 CURVE SMOOTH",
+"58 316 LINE SMOOTH",
+"50 316 OFFCURVE",
+"42 309 OFFCURVE",
+"42 299 CURVE SMOOTH",
+"42 291 OFFCURVE",
+"50 284 OFFCURVE",
+"58 284 CURVE SMOOTH",
+"385 284 LINE",
+"384 140 LINE SMOOTH",
+"384 132 OFFCURVE",
+"391 124 OFFCURVE",
+"401 124 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 290;
+width = 32;
+}
+);
+vhints = (
+{
+position = 384;
+width = 32;
+}
+);
+};
+};
+width = 470;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"408 125 OFFCURVE",
+"419 136 OFFCURVE",
+"419 150 CURVE SMOOTH",
+"420 303 LINE SMOOTH",
+"420 319 OFFCURVE",
+"407 329 OFFCURVE",
+"394 329 CURVE SMOOTH",
+"65 329 LINE SMOOTH",
+"51 329 OFFCURVE",
+"40 317 OFFCURVE",
+"40 303 CURVE SMOOTH",
+"40 289 OFFCURVE",
+"51 278 OFFCURVE",
+"65 278 CURVE SMOOTH",
+"369 278 LINE",
+"368 150 LINE SMOOTH",
+"368 136 OFFCURVE",
+"380 125 OFFCURVE",
+"394 125 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"407 119 OFFCURVE",
+"419 130 OFFCURVE",
+"419 144 CURVE SMOOTH",
+"420 297 LINE SMOOTH",
+"420 313 OFFCURVE",
+"407 323 OFFCURVE",
+"394 323 CURVE SMOOTH",
+"65 323 LINE SMOOTH",
+"51 323 OFFCURVE",
+"40 311 OFFCURVE",
+"40 297 CURVE SMOOTH",
+"40 283 OFFCURVE",
+"51 272 OFFCURVE",
+"65 272 CURVE SMOOTH",
+"369 272 LINE",
+"368 144 LINE SMOOTH",
+"368 130 OFFCURVE",
+"380 119 OFFCURVE",
+"394 119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 278;
+width = 51;
+}
+);
+vhints = (
+{
+position = 368;
+width = 51;
+}
+);
+};
+};
+width = 480;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"400 114 OFFCURVE",
+"420 134 OFFCURVE",
+"420 159 CURVE SMOOTH",
+"421 298 LINE SMOOTH",
+"421 326 OFFCURVE",
+"397 344 OFFCURVE",
+"374 344 CURVE SMOOTH",
+"76 344 LINE SMOOTH",
+"50 344 OFFCURVE",
+"30 322 OFFCURVE",
+"30 298 CURVE SMOOTH",
+"30 273 OFFCURVE",
+"50 253 OFFCURVE",
+"76 253 CURVE SMOOTH",
+"329 253 LINE",
+"328 159 LINE SMOOTH",
+"328 134 OFFCURVE",
+"350 114 OFFCURVE",
+"374 114 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"399 108 OFFCURVE",
+"420 128 OFFCURVE",
+"420 153 CURVE SMOOTH",
+"421 292 LINE SMOOTH",
+"421 320 OFFCURVE",
+"397 338 OFFCURVE",
+"374 338 CURVE SMOOTH",
+"76 338 LINE SMOOTH",
+"50 338 OFFCURVE",
+"30 316 OFFCURVE",
+"30 292 CURVE SMOOTH",
+"30 267 OFFCURVE",
+"50 247 OFFCURVE",
+"76 247 CURVE SMOOTH",
+"329 247 LINE",
+"328 153 LINE SMOOTH",
+"328 128 OFFCURVE",
+"350 108 OFFCURVE",
+"374 108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 253;
+width = 91;
+}
+);
+vhints = (
+{
+position = 335;
+width = 92;
+}
+);
+};
+};
+width = 466;
+}
+);
+unicode = 00AC;
+},
+{
+color = 4;
+glyphname = registered;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"398 246 OFFCURVE",
+"497 348 OFFCURVE",
+"497 472 CURVE SMOOTH",
+"497 596 OFFCURVE",
+"398 698 OFFCURVE",
+"276 698 CURVE SMOOTH",
+"154 698 OFFCURVE",
+"55 596 OFFCURVE",
+"55 472 CURVE SMOOTH",
+"55 348 OFFCURVE",
+"154 246 OFFCURVE",
+"276 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 273 OFFCURVE",
+"82 362 OFFCURVE",
+"82 472 CURVE SMOOTH",
+"82 582 OFFCURVE",
+"168 671 OFFCURVE",
+"276 671 CURVE SMOOTH",
+"383 671 OFFCURVE",
+"470 582 OFFCURVE",
+"470 472 CURVE SMOOTH",
+"470 362 OFFCURVE",
+"383 273 OFFCURVE",
+"276 273 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 378 OFFCURVE",
+"203 384 OFFCURVE",
+"204 392 CURVE SMOOTH",
+"216 463 LINE",
+"337 379 LINE SMOOTH",
+"340 377 OFFCURVE",
+"342 377 OFFCURVE",
+"344 377 CURVE SMOOTH",
+"352 377 OFFCURVE",
+"358 383 OFFCURVE",
+"358 391 CURVE SMOOTH",
+"358 396 OFFCURVE",
+"357 399 OFFCURVE",
+"354 401 CURVE SMOOTH",
+"266 461 LINE",
+"323 472 OFFCURVE",
+"386 492 OFFCURVE",
+"386 530 CURVE SMOOTH",
+"386 569 OFFCURVE",
+"348 594 OFFCURVE",
+"277 594 CURVE SMOOTH",
+"210 594 OFFCURVE",
+"209 590 OFFCURVE",
+"207 578 CURVE SMOOTH",
+"177 394 LINE SMOOTH",
+"175 384 OFFCURVE",
+"182 378 OFFCURVE",
+"189 378 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 565 LINE",
+"249 567 OFFCURVE",
+"258 567 OFFCURVE",
+"268 567 CURVE SMOOTH",
+"310 567 OFFCURVE",
+"359 557 OFFCURVE",
+"359 531 CURVE SMOOTH",
+"359 511 OFFCURVE",
+"293 489 OFFCURVE",
+"220 484 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"398 240 OFFCURVE",
+"497 342 OFFCURVE",
+"497 466 CURVE SMOOTH",
+"497 590 OFFCURVE",
+"398 692 OFFCURVE",
+"276 692 CURVE SMOOTH",
+"154 692 OFFCURVE",
+"55 590 OFFCURVE",
+"55 466 CURVE SMOOTH",
+"55 342 OFFCURVE",
+"154 240 OFFCURVE",
+"276 240 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 267 OFFCURVE",
+"82 356 OFFCURVE",
+"82 466 CURVE SMOOTH",
+"82 576 OFFCURVE",
+"168 665 OFFCURVE",
+"276 665 CURVE SMOOTH",
+"383 665 OFFCURVE",
+"470 576 OFFCURVE",
+"470 466 CURVE SMOOTH",
+"470 356 OFFCURVE",
+"383 267 OFFCURVE",
+"276 267 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 372 OFFCURVE",
+"203 378 OFFCURVE",
+"204 386 CURVE SMOOTH",
+"216 457 LINE",
+"337 373 LINE SMOOTH",
+"340 371 OFFCURVE",
+"342 371 OFFCURVE",
+"344 371 CURVE SMOOTH",
+"352 371 OFFCURVE",
+"358 377 OFFCURVE",
+"358 385 CURVE SMOOTH",
+"358 389 OFFCURVE",
+"357 393 OFFCURVE",
+"354 395 CURVE SMOOTH",
+"266 455 LINE",
+"323 466 OFFCURVE",
+"386 486 OFFCURVE",
+"386 524 CURVE SMOOTH",
+"386 563 OFFCURVE",
+"348 588 OFFCURVE",
+"277 588 CURVE SMOOTH",
+"210 588 OFFCURVE",
+"209 584 OFFCURVE",
+"207 572 CURVE SMOOTH",
+"177 388 LINE SMOOTH",
+"175 378 OFFCURVE",
+"183 372 OFFCURVE",
+"189 372 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 559 LINE",
+"249 561 OFFCURVE",
+"258 561 OFFCURVE",
+"268 561 CURVE SMOOTH",
+"310 561 OFFCURVE",
+"359 551 OFFCURVE",
+"359 525 CURVE SMOOTH",
+"359 505 OFFCURVE",
+"293 483 OFFCURVE",
+"220 478 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 567;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 27;
+},
+{
+position = 356;
+width = 27;
+},
+{
+position = 467;
+width = 27;
+}
+);
+};
+};
+width = 552;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"394 236 OFFCURVE",
+"494 338 OFFCURVE",
+"494 463 CURVE SMOOTH",
+"494 588 OFFCURVE",
+"394 690 OFFCURVE",
+"272 690 CURVE SMOOTH",
+"149 690 OFFCURVE",
+"50 588 OFFCURVE",
+"50 463 CURVE SMOOTH",
+"50 338 OFFCURVE",
+"149 236 OFFCURVE",
+"272 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 282 OFFCURVE",
+"96 363 OFFCURVE",
+"96 463 CURVE SMOOTH",
+"96 563 OFFCURVE",
+"175 644 OFFCURVE",
+"272 644 CURVE SMOOTH",
+"369 644 OFFCURVE",
+"448 563 OFFCURVE",
+"448 463 CURVE SMOOTH",
+"448 363 OFFCURVE",
+"369 282 OFFCURVE",
+"272 282 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 363 OFFCURVE",
+"211 372 OFFCURVE",
+"213 384 CURVE SMOOTH",
+"222 437 LINE",
+"322 368 LINE SMOOTH",
+"328 364 OFFCURVE",
+"333 362 OFFCURVE",
+"338 362 CURVE SMOOTH",
+"351 362 OFFCURVE",
+"361 372 OFFCURVE",
+"361 385 CURVE SMOOTH",
+"361 393 OFFCURVE",
+"357 401 OFFCURVE",
+"350 405 CURVE SMOOTH",
+"288 447 LINE",
+"335 457 OFFCURVE",
+"388 477 OFFCURVE",
+"388 520 CURVE SMOOTH",
+"388 563 OFFCURVE",
+"347 590 OFFCURVE",
+"273 590 CURVE SMOOTH",
+"199 590 OFFCURVE",
+"199 585 OFFCURVE",
+"196 567 CURVE SMOOTH",
+"167 390 LINE SMOOTH",
+"165 376 OFFCURVE",
+"176 363 OFFCURVE",
+"190 363 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 543 LINE",
+"247 544 OFFCURVE",
+"256 544 OFFCURVE",
+"265 544 CURVE SMOOTH",
+"299 544 OFFCURVE",
+"340 538 OFFCURVE",
+"340 520 CURVE SMOOTH",
+"340 505 OFFCURVE",
+"278 482 OFFCURVE",
+"230 482 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"394 230 OFFCURVE",
+"494 332 OFFCURVE",
+"494 457 CURVE SMOOTH",
+"494 582 OFFCURVE",
+"394 684 OFFCURVE",
+"272 684 CURVE SMOOTH",
+"149 684 OFFCURVE",
+"50 582 OFFCURVE",
+"50 457 CURVE SMOOTH",
+"50 332 OFFCURVE",
+"149 230 OFFCURVE",
+"272 230 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 276 OFFCURVE",
+"96 357 OFFCURVE",
+"96 457 CURVE SMOOTH",
+"96 557 OFFCURVE",
+"175 638 OFFCURVE",
+"272 638 CURVE SMOOTH",
+"369 638 OFFCURVE",
+"448 557 OFFCURVE",
+"448 457 CURVE SMOOTH",
+"448 357 OFFCURVE",
+"369 276 OFFCURVE",
+"272 276 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"201 357 OFFCURVE",
+"211 366 OFFCURVE",
+"213 378 CURVE SMOOTH",
+"222 431 LINE",
+"322 362 LINE SMOOTH",
+"328 358 OFFCURVE",
+"333 356 OFFCURVE",
+"338 356 CURVE SMOOTH",
+"351 356 OFFCURVE",
+"361 366 OFFCURVE",
+"361 379 CURVE SMOOTH",
+"361 388 OFFCURVE",
+"355 396 OFFCURVE",
+"350 399 CURVE SMOOTH",
+"288 441 LINE",
+"335 451 OFFCURVE",
+"388 471 OFFCURVE",
+"388 514 CURVE SMOOTH",
+"388 557 OFFCURVE",
+"347 584 OFFCURVE",
+"273 584 CURVE SMOOTH",
+"199 584 OFFCURVE",
+"199 579 OFFCURVE",
+"196 561 CURVE SMOOTH",
+"167 384 LINE SMOOTH",
+"165 370 OFFCURVE",
+"176 357 OFFCURVE",
+"190 357 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 537 LINE",
+"247 538 OFFCURVE",
+"256 538 OFFCURVE",
+"265 538 CURVE SMOOTH",
+"299 538 OFFCURVE",
+"340 532 OFFCURVE",
+"340 514 CURVE SMOOTH",
+"340 499 OFFCURVE",
+"278 476 OFFCURVE",
+"230 476 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 544;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 46;
+},
+{
+position = 342;
+width = 46;
+},
+{
+position = 448;
+width = 46;
+}
+);
+};
+};
+width = 544;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"451 177 OFFCURVE",
+"570 298 OFFCURVE",
+"570 447 CURVE SMOOTH",
+"570 596 OFFCURVE",
+"451 718 OFFCURVE",
+"305 718 CURVE SMOOTH",
+"160 718 OFFCURVE",
+"40 596 OFFCURVE",
+"40 447 CURVE SMOOTH",
+"40 298 OFFCURVE",
+"160 177 OFFCURVE",
+"305 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 247 OFFCURVE",
+"110 336 OFFCURVE",
+"110 447 CURVE SMOOTH",
+"110 558 OFFCURVE",
+"198 648 OFFCURVE",
+"305 648 CURVE SMOOTH",
+"413 648 OFFCURVE",
+"500 558 OFFCURVE",
+"500 447 CURVE SMOOTH",
+"500 336 OFFCURVE",
+"413 247 OFFCURVE",
+"305 247 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 330 OFFCURVE",
+"266 345 OFFCURVE",
+"270 368 CURVE SMOOTH",
+"274 391 LINE",
+"331 340 LINE SMOOTH",
+"340 333 OFFCURVE",
+"348 329 OFFCURVE",
+"361 329 CURVE SMOOTH",
+"385 329 OFFCURVE",
+"404 348 OFFCURVE",
+"404 372 CURVE SMOOTH",
+"404 387 OFFCURVE",
+"398 399 OFFCURVE",
+"384 409 CURVE SMOOTH",
+"367 421 LINE",
+"400 435 OFFCURVE",
+"429 458 OFFCURVE",
+"429 495 CURVE SMOOTH",
+"429 548 OFFCURVE",
+"383 581 OFFCURVE",
+"301 581 CURVE SMOOTH",
+"214 581 OFFCURVE",
+"215 572 OFFCURVE",
+"209 541 CURVE SMOOTH",
+"182 381 LINE SMOOTH",
+"177 351 OFFCURVE",
+"202 330 OFFCURVE",
+"226 330 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 513 LINE",
+"297 514 OFFCURVE",
+"305 514 OFFCURVE",
+"312 514 CURVE SMOOTH",
+"332 514 OFFCURVE",
+"348 504 OFFCURVE",
+"348 490 CURVE SMOOTH",
+"348 469 OFFCURVE",
+"331 454 OFFCURVE",
+"283 455 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"451 171 OFFCURVE",
+"570 292 OFFCURVE",
+"570 441 CURVE SMOOTH",
+"570 590 OFFCURVE",
+"451 712 OFFCURVE",
+"305 712 CURVE SMOOTH",
+"160 712 OFFCURVE",
+"40 590 OFFCURVE",
+"40 441 CURVE SMOOTH",
+"40 292 OFFCURVE",
+"160 171 OFFCURVE",
+"305 171 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 241 OFFCURVE",
+"110 330 OFFCURVE",
+"110 441 CURVE SMOOTH",
+"110 552 OFFCURVE",
+"198 642 OFFCURVE",
+"305 642 CURVE SMOOTH",
+"413 642 OFFCURVE",
+"500 552 OFFCURVE",
+"500 441 CURVE SMOOTH",
+"500 330 OFFCURVE",
+"413 241 OFFCURVE",
+"305 241 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 324 OFFCURVE",
+"266 339 OFFCURVE",
+"270 362 CURVE SMOOTH",
+"274 385 LINE",
+"331 334 LINE SMOOTH",
+"339 327 OFFCURVE",
+"347 323 OFFCURVE",
+"361 323 CURVE SMOOTH",
+"385 323 OFFCURVE",
+"404 342 OFFCURVE",
+"404 366 CURVE SMOOTH",
+"404 381 OFFCURVE",
+"398 393 OFFCURVE",
+"384 403 CURVE SMOOTH",
+"367 415 LINE",
+"400 429 OFFCURVE",
+"429 452 OFFCURVE",
+"429 489 CURVE SMOOTH",
+"429 542 OFFCURVE",
+"383 575 OFFCURVE",
+"301 575 CURVE SMOOTH",
+"214 575 OFFCURVE",
+"214 566 OFFCURVE",
+"209 535 CURVE SMOOTH",
+"182 375 LINE SMOOTH",
+"177 345 OFFCURVE",
+"202 324 OFFCURVE",
+"226 324 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 507 LINE",
+"297 508 OFFCURVE",
+"305 508 OFFCURVE",
+"312 508 CURVE SMOOTH",
+"332 508 OFFCURVE",
+"348 498 OFFCURVE",
+"348 484 CURVE SMOOTH",
+"348 463 OFFCURVE",
+"331 448 OFFCURVE",
+"283 449 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 12;
+width = 70;
+},
+{
+position = 472;
+width = 70;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00AE;
+},
+{
+color = 4;
+glyphname = macron;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"234 625 LINE SMOOTH",
+"242 625 OFFCURVE",
+"249 633 OFFCURVE",
+"249 642 CURVE SMOOTH",
+"249 650 OFFCURVE",
+"242 658 OFFCURVE",
+"234 658 CURVE SMOOTH",
+"16 658 LINE SMOOTH",
+"8 658 OFFCURVE",
+"0 650 OFFCURVE",
+"0 642 CURVE SMOOTH",
+"0 633 OFFCURVE",
+"8 625 OFFCURVE",
+"16 625 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 619 LINE SMOOTH",
+"242 619 OFFCURVE",
+"249 627 OFFCURVE",
+"249 636 CURVE SMOOTH",
+"249 644 OFFCURVE",
+"242 652 OFFCURVE",
+"234 652 CURVE SMOOTH",
+"16 652 LINE SMOOTH",
+"8 652 OFFCURVE",
+"0 644 OFFCURVE",
+"0 636 CURVE SMOOTH",
+"0 627 OFFCURVE",
+"8 619 OFFCURVE",
+"16 619 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 125;
+width = 249;
+}
+);
+};
+};
+width = 249;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"234 610 LINE SMOOTH",
+"248 610 OFFCURVE",
+"259 622 OFFCURVE",
+"259 636 CURVE SMOOTH",
+"259 650 OFFCURVE",
+"248 661 OFFCURVE",
+"234 661 CURVE SMOOTH",
+"25 661 LINE SMOOTH",
+"11 661 OFFCURVE",
+"0 650 OFFCURVE",
+"0 636 CURVE SMOOTH",
+"0 622 OFFCURVE",
+"11 610 OFFCURVE",
+"25 610 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"234 604 LINE SMOOTH",
+"248 604 OFFCURVE",
+"259 616 OFFCURVE",
+"259 630 CURVE SMOOTH",
+"259 644 OFFCURVE",
+"248 655 OFFCURVE",
+"234 655 CURVE SMOOTH",
+"25 655 LINE SMOOTH",
+"11 655 OFFCURVE",
+"0 644 OFFCURVE",
+"0 630 CURVE SMOOTH",
+"0 616 OFFCURVE",
+"11 604 OFFCURVE",
+"25 604 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 120;
+width = 259;
+}
+);
+};
+};
+width = 259;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"235 575 LINE SMOOTH",
+"260 575 OFFCURVE",
+"280 596 OFFCURVE",
+"280 621 CURVE SMOOTH",
+"280 647 OFFCURVE",
+"260 667 OFFCURVE",
+"235 667 CURVE SMOOTH",
+"45 667 LINE SMOOTH",
+"20 667 OFFCURVE",
+"0 647 OFFCURVE",
+"0 621 CURVE SMOOTH",
+"0 592 OFFCURVE",
+"21 575 OFFCURVE",
+"45 575 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"235 569 LINE SMOOTH",
+"260 569 OFFCURVE",
+"280 590 OFFCURVE",
+"280 615 CURVE SMOOTH",
+"280 641 OFFCURVE",
+"260 661 OFFCURVE",
+"235 661 CURVE SMOOTH",
+"45 661 LINE SMOOTH",
+"20 661 OFFCURVE",
+"0 641 OFFCURVE",
+"0 615 CURVE SMOOTH",
+"0 586 OFFCURVE",
+"21 569 OFFCURVE",
+"45 569 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 111;
+width = 280;
+}
+);
+};
+};
+width = 280;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = degree;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"183 483 OFFCURVE",
+"235 536 OFFCURVE",
+"235 600 CURVE SMOOTH",
+"235 665 OFFCURVE",
+"183 717 OFFCURVE",
+"120 717 CURVE SMOOTH",
+"55 717 OFFCURVE",
+"3 665 OFFCURVE",
+"3 600 CURVE SMOOTH",
+"3 536 OFFCURVE",
+"55 483 OFFCURVE",
+"120 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"71 511 OFFCURVE",
+"29 550 OFFCURVE",
+"29 600 CURVE SMOOTH",
+"29 650 OFFCURVE",
+"71 690 OFFCURVE",
+"120 690 CURVE SMOOTH",
+"170 690 OFFCURVE",
+"209 650 OFFCURVE",
+"209 600 CURVE SMOOTH",
+"209 550 OFFCURVE",
+"170 511 OFFCURVE",
+"120 511 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"183 477 OFFCURVE",
+"235 530 OFFCURVE",
+"235 594 CURVE SMOOTH",
+"235 659 OFFCURVE",
+"183 711 OFFCURVE",
+"120 711 CURVE SMOOTH",
+"55 711 OFFCURVE",
+"3 659 OFFCURVE",
+"3 594 CURVE SMOOTH",
+"3 530 OFFCURVE",
+"55 477 OFFCURVE",
+"120 477 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"71 505 OFFCURVE",
+"29 544 OFFCURVE",
+"29 594 CURVE SMOOTH",
+"29 644 OFFCURVE",
+"71 684 OFFCURVE",
+"120 684 CURVE SMOOTH",
+"170 684 OFFCURVE",
+"209 644 OFFCURVE",
+"209 594 CURVE SMOOTH",
+"209 544 OFFCURVE",
+"170 505 OFFCURVE",
+"120 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 483;
+width = 28;
+},
+{
+position = 690;
+width = 27;
+}
+);
+vhints = (
+{
+position = 3;
+width = 26;
+},
+{
+position = 209;
+width = 26;
+}
+);
+};
+};
+width = 233;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"189 464 OFFCURVE",
+"243 519 OFFCURVE",
+"243 586 CURVE SMOOTH",
+"243 653 OFFCURVE",
+"189 708 OFFCURVE",
+"122 708 CURVE SMOOTH",
+"55 708 OFFCURVE",
+"0 653 OFFCURVE",
+"0 586 CURVE SMOOTH",
+"0 519 OFFCURVE",
+"55 464 OFFCURVE",
+"122 464 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"80 510 OFFCURVE",
+"45 544 OFFCURVE",
+"45 586 CURVE SMOOTH",
+"45 628 OFFCURVE",
+"80 662 OFFCURVE",
+"122 662 CURVE SMOOTH",
+"164 662 OFFCURVE",
+"198 628 OFFCURVE",
+"198 586 CURVE SMOOTH",
+"198 544 OFFCURVE",
+"164 510 OFFCURVE",
+"122 510 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"189 458 OFFCURVE",
+"243 513 OFFCURVE",
+"243 580 CURVE SMOOTH",
+"243 647 OFFCURVE",
+"189 702 OFFCURVE",
+"122 702 CURVE SMOOTH",
+"55 702 OFFCURVE",
+"0 647 OFFCURVE",
+"0 580 CURVE SMOOTH",
+"0 513 OFFCURVE",
+"55 458 OFFCURVE",
+"122 458 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"80 504 OFFCURVE",
+"45 538 OFFCURVE",
+"45 580 CURVE SMOOTH",
+"45 622 OFFCURVE",
+"80 656 OFFCURVE",
+"122 656 CURVE SMOOTH",
+"164 656 OFFCURVE",
+"198 622 OFFCURVE",
+"198 580 CURVE SMOOTH",
+"198 538 OFFCURVE",
+"164 504 OFFCURVE",
+"122 504 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 464;
+width = 46;
+},
+{
+position = 662;
+width = 46;
+}
+);
+vhints = (
+{
+position = 0;
+width = 45;
+},
+{
+position = 198;
+width = 45;
+}
+);
+};
+};
+width = 243;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"203 422 OFFCURVE",
+"262 481 OFFCURVE",
+"262 555 CURVE SMOOTH",
+"262 629 OFFCURVE",
+"203 689 OFFCURVE",
+"129 689 CURVE SMOOTH",
+"56 689 OFFCURVE",
+"-4 629 OFFCURVE",
+"-4 555 CURVE SMOOTH",
+"-4 481 OFFCURVE",
+"56 422 OFFCURVE",
+"129 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 509 OFFCURVE",
+"82 530 OFFCURVE",
+"82 555 CURVE SMOOTH",
+"82 580 OFFCURVE",
+"104 601 OFFCURVE",
+"129 601 CURVE SMOOTH",
+"155 601 OFFCURVE",
+"176 580 OFFCURVE",
+"176 555 CURVE SMOOTH",
+"176 530 OFFCURVE",
+"155 509 OFFCURVE",
+"129 509 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"203 416 OFFCURVE",
+"262 475 OFFCURVE",
+"262 549 CURVE SMOOTH",
+"262 623 OFFCURVE",
+"203 683 OFFCURVE",
+"129 683 CURVE SMOOTH",
+"56 683 OFFCURVE",
+"-4 623 OFFCURVE",
+"-4 549 CURVE SMOOTH",
+"-4 475 OFFCURVE",
+"56 416 OFFCURVE",
+"129 416 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 503 OFFCURVE",
+"82 524 OFFCURVE",
+"82 549 CURVE SMOOTH",
+"82 574 OFFCURVE",
+"104 595 OFFCURVE",
+"129 595 CURVE SMOOTH",
+"155 595 OFFCURVE",
+"176 574 OFFCURVE",
+"176 549 CURVE SMOOTH",
+"176 524 OFFCURVE",
+"155 503 OFFCURVE",
+"129 503 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 422;
+width = 87;
+},
+{
+position = 601;
+width = 88;
+}
+);
+vhints = (
+{
+position = -4;
+width = 86;
+},
+{
+position = 176;
+width = 86;
+}
+);
+};
+};
+width = 269;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = plusminus;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"228 142 OFFCURVE",
+"236 149 OFFCURVE",
+"236 158 CURVE SMOOTH",
+"236 281 LINE",
+"361 281 LINE SMOOTH",
+"370 281 OFFCURVE",
+"378 289 OFFCURVE",
+"378 298 CURVE SMOOTH",
+"378 307 OFFCURVE",
+"370 316 OFFCURVE",
+"361 316 CURVE SMOOTH",
+"236 316 LINE",
+"236 428 LINE SMOOTH",
+"236 437 OFFCURVE",
+"229 445 OFFCURVE",
+"220 445 CURVE SMOOTH",
+"208 445 OFFCURVE",
+"202 437 OFFCURVE",
+"202 428 CURVE SMOOTH",
+"202 316 LINE",
+"78 316 LINE SMOOTH",
+"69 316 OFFCURVE",
+"61 307 OFFCURVE",
+"61 298 CURVE SMOOTH",
+"61 289 OFFCURVE",
+"69 281 OFFCURVE",
+"78 281 CURVE",
+"202 281 LINE",
+"202 158 LINE SMOOTH",
+"202 150 OFFCURVE",
+"210 142 OFFCURVE",
+"220 142 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 -1 LINE SMOOTH",
+"353 -1 OFFCURVE",
+"360 6 OFFCURVE",
+"360 17 CURVE SMOOTH",
+"360 26 OFFCURVE",
+"353 33 OFFCURVE",
+"344 33 CURVE SMOOTH",
+"95 33 LINE SMOOTH",
+"86 33 OFFCURVE",
+"78 26 OFFCURVE",
+"78 17 CURVE SMOOTH",
+"78 5 OFFCURVE",
+"86 -1 OFFCURVE",
+"95 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 136 OFFCURVE",
+"236 143 OFFCURVE",
+"236 152 CURVE SMOOTH",
+"236 275 LINE",
+"361 275 LINE SMOOTH",
+"370 275 OFFCURVE",
+"378 283 OFFCURVE",
+"378 292 CURVE SMOOTH",
+"378 301 OFFCURVE",
+"370 310 OFFCURVE",
+"361 310 CURVE SMOOTH",
+"236 310 LINE",
+"236 422 LINE SMOOTH",
+"236 431 OFFCURVE",
+"229 439 OFFCURVE",
+"220 439 CURVE SMOOTH",
+"208 439 OFFCURVE",
+"202 431 OFFCURVE",
+"202 422 CURVE SMOOTH",
+"202 310 LINE",
+"78 310 LINE SMOOTH",
+"69 310 OFFCURVE",
+"61 301 OFFCURVE",
+"61 292 CURVE SMOOTH",
+"61 283 OFFCURVE",
+"69 275 OFFCURVE",
+"78 275 CURVE",
+"202 275 LINE",
+"202 152 LINE SMOOTH",
+"202 144 OFFCURVE",
+"210 136 OFFCURVE",
+"220 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 -7 LINE SMOOTH",
+"353 -7 OFFCURVE",
+"360 0 OFFCURVE",
+"360 11 CURVE SMOOTH",
+"360 20 OFFCURVE",
+"353 27 OFFCURVE",
+"344 27 CURVE SMOOTH",
+"95 27 LINE SMOOTH",
+"86 27 OFFCURVE",
+"78 20 OFFCURVE",
+"78 11 CURVE SMOOTH",
+"78 -1 OFFCURVE",
+"86 -7 OFFCURVE",
+"95 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 281;
+width = 35;
+}
+);
+vhints = (
+{
+position = 202;
+width = 34;
+}
+);
+};
+};
+width = 431;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 136 OFFCURVE",
+"246 148 OFFCURVE",
+"246 162 CURVE SMOOTH",
+"246 270 LINE",
+"356 270 LINE SMOOTH",
+"369 270 OFFCURVE",
+"382 282 OFFCURVE",
+"382 296 CURVE SMOOTH",
+"382 311 OFFCURVE",
+"369 323 OFFCURVE",
+"356 323 CURVE SMOOTH",
+"246 323 LINE",
+"246 421 LINE SMOOTH",
+"246 434 OFFCURVE",
+"235 447 OFFCURVE",
+"220 447 CURVE SMOOTH",
+"203 447 OFFCURVE",
+"193 434 OFFCURVE",
+"193 421 CURVE SMOOTH",
+"193 323 LINE",
+"84 323 LINE SMOOTH",
+"70 323 OFFCURVE",
+"58 310 OFFCURVE",
+"58 296 CURVE",
+"59 283 OFFCURVE",
+"69 270 OFFCURVE",
+"84 270 CURVE SMOOTH",
+"193 270 LINE",
+"193 162 LINE SMOOTH",
+"193 149 OFFCURVE",
+"205 136 OFFCURVE",
+"220 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 -1 LINE SMOOTH",
+"353 -1 OFFCURVE",
+"365 10 OFFCURVE",
+"365 26 CURVE SMOOTH",
+"365 40 OFFCURVE",
+"353 52 OFFCURVE",
+"339 52 CURVE SMOOTH",
+"100 52 LINE SMOOTH",
+"87 52 OFFCURVE",
+"74 41 OFFCURVE",
+"74 26 CURVE SMOOTH",
+"74 9 OFFCURVE",
+"87 -1 OFFCURVE",
+"100 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"233 130 OFFCURVE",
+"246 142 OFFCURVE",
+"246 156 CURVE SMOOTH",
+"246 264 LINE",
+"356 264 LINE SMOOTH",
+"369 264 OFFCURVE",
+"382 276 OFFCURVE",
+"382 290 CURVE SMOOTH",
+"382 305 OFFCURVE",
+"369 317 OFFCURVE",
+"356 317 CURVE SMOOTH",
+"246 317 LINE",
+"246 415 LINE SMOOTH",
+"246 428 OFFCURVE",
+"235 441 OFFCURVE",
+"220 441 CURVE SMOOTH",
+"203 441 OFFCURVE",
+"193 428 OFFCURVE",
+"193 415 CURVE SMOOTH",
+"193 317 LINE",
+"84 317 LINE SMOOTH",
+"70 317 OFFCURVE",
+"58 304 OFFCURVE",
+"58 290 CURVE",
+"59 277 OFFCURVE",
+"69 264 OFFCURVE",
+"84 264 CURVE SMOOTH",
+"193 264 LINE",
+"193 156 LINE SMOOTH",
+"193 143 OFFCURVE",
+"205 130 OFFCURVE",
+"220 130 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 -7 LINE SMOOTH",
+"353 -7 OFFCURVE",
+"365 4 OFFCURVE",
+"365 20 CURVE SMOOTH",
+"365 34 OFFCURVE",
+"353 46 OFFCURVE",
+"339 46 CURVE SMOOTH",
+"100 46 LINE SMOOTH",
+"87 46 OFFCURVE",
+"74 35 OFFCURVE",
+"74 20 CURVE SMOOTH",
+"74 3 OFFCURVE",
+"87 -7 OFFCURVE",
+"100 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 270;
+width = 53;
+}
+);
+vhints = (
+{
+position = 193;
+width = 53;
+}
+);
+};
+};
+width = 441;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"246 124 OFFCURVE",
+"269 145 OFFCURVE",
+"269 170 CURVE SMOOTH",
+"269 245 LINE",
+"346 245 LINE SMOOTH",
+"369 245 OFFCURVE",
+"393 267 OFFCURVE",
+"393 292 CURVE SMOOTH",
+"393 318 OFFCURVE",
+"369 339 OFFCURVE",
+"346 339 CURVE SMOOTH",
+"269 339 LINE",
+"269 405 LINE SMOOTH",
+"269 428 OFFCURVE",
+"249 451 OFFCURVE",
+"223 451 CURVE SMOOTH",
+"193 451 OFFCURVE",
+"176 428 OFFCURVE",
+"176 405 CURVE SMOOTH",
+"176 339 LINE",
+"99 339 LINE SMOOTH",
+"75 339 OFFCURVE",
+"53 316 OFFCURVE",
+"53 292 CURVE SMOOTH",
+"53 266 OFFCURVE",
+"73 245 OFFCURVE",
+"99 245 CURVE SMOOTH",
+"176 245 LINE",
+"176 170 LINE SMOOTH",
+"176 146 OFFCURVE",
+"197 124 OFFCURVE",
+"223 124 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 -1 LINE SMOOTH",
+"356 -1 OFFCURVE",
+"377 18 OFFCURVE",
+"377 46 CURVE SMOOTH",
+"377 71 OFFCURVE",
+"356 93 OFFCURVE",
+"331 93 CURVE SMOOTH",
+"114 93 LINE SMOOTH",
+"90 93 OFFCURVE",
+"68 73 OFFCURVE",
+"68 46 CURVE SMOOTH",
+"68 16 OFFCURVE",
+"90 -1 OFFCURVE",
+"114 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"246 118 OFFCURVE",
+"269 139 OFFCURVE",
+"269 164 CURVE SMOOTH",
+"269 239 LINE",
+"346 239 LINE SMOOTH",
+"369 239 OFFCURVE",
+"393 261 OFFCURVE",
+"393 286 CURVE SMOOTH",
+"393 312 OFFCURVE",
+"369 333 OFFCURVE",
+"346 333 CURVE SMOOTH",
+"269 333 LINE",
+"269 399 LINE SMOOTH",
+"269 422 OFFCURVE",
+"249 445 OFFCURVE",
+"223 445 CURVE SMOOTH",
+"193 445 OFFCURVE",
+"176 422 OFFCURVE",
+"176 399 CURVE SMOOTH",
+"176 333 LINE",
+"99 333 LINE SMOOTH",
+"75 333 OFFCURVE",
+"53 310 OFFCURVE",
+"53 286 CURVE SMOOTH",
+"53 260 OFFCURVE",
+"73 239 OFFCURVE",
+"99 239 CURVE SMOOTH",
+"176 239 LINE",
+"176 164 LINE SMOOTH",
+"176 140 OFFCURVE",
+"197 118 OFFCURVE",
+"223 118 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 -7 LINE SMOOTH",
+"356 -7 OFFCURVE",
+"377 12 OFFCURVE",
+"377 40 CURVE SMOOTH",
+"377 65 OFFCURVE",
+"356 87 OFFCURVE",
+"331 87 CURVE SMOOTH",
+"114 87 LINE SMOOTH",
+"90 87 OFFCURVE",
+"68 67 OFFCURVE",
+"68 40 CURVE SMOOTH",
+"68 10 OFFCURVE",
+"90 -7 OFFCURVE",
+"114 -7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 94;
+},
+{
+position = 245;
+width = 94;
+}
+);
+vhints = (
+{
+position = 176;
+width = 93;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = twosuperior;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"213 462 LINE SMOOTH",
+"220 462 OFFCURVE",
+"227 468 OFFCURVE",
+"227 475 CURVE SMOOTH",
+"227 485 OFFCURVE",
+"220 490 OFFCURVE",
+"213 490 CURVE SMOOTH",
+"35 490 LINE",
+"35 557 OFFCURVE",
+"89 602 OFFCURVE",
+"135 630 CURVE SMOOTH",
+"178 655 OFFCURVE",
+"222 688 OFFCURVE",
+"222 747 CURVE SMOOTH",
+"222 807 OFFCURVE",
+"171 840 OFFCURVE",
+"117 840 CURVE SMOOTH",
+"64 840 OFFCURVE",
+"25 805 OFFCURVE",
+"8 786 CURVE SMOOTH",
+"4 782 OFFCURVE",
+"3 779 OFFCURVE",
+"3 775 CURVE SMOOTH",
+"3 767 OFFCURVE",
+"10 761 OFFCURVE",
+"17 761 CURVE SMOOTH",
+"23 761 OFFCURVE",
+"26 766 OFFCURVE",
+"37 776 CURVE SMOOTH",
+"51 789 OFFCURVE",
+"83 813 OFFCURVE",
+"118 813 CURVE SMOOTH",
+"164 813 OFFCURVE",
+"194 782 OFFCURVE",
+"194 747 CURVE SMOOTH",
+"194 713 OFFCURVE",
+"175 690 OFFCURVE",
+"148 672 CURVE",
+"54 613 OFFCURVE",
+"6 572 OFFCURVE",
+"6 475 CURVE SMOOTH",
+"6 462 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"213 456 LINE SMOOTH",
+"220 456 OFFCURVE",
+"227 462 OFFCURVE",
+"227 469 CURVE SMOOTH",
+"227 479 OFFCURVE",
+"220 484 OFFCURVE",
+"213 484 CURVE SMOOTH",
+"35 484 LINE",
+"35 551 OFFCURVE",
+"89 596 OFFCURVE",
+"135 624 CURVE SMOOTH",
+"178 649 OFFCURVE",
+"222 682 OFFCURVE",
+"222 741 CURVE SMOOTH",
+"222 801 OFFCURVE",
+"171 834 OFFCURVE",
+"117 834 CURVE SMOOTH",
+"64 834 OFFCURVE",
+"25 799 OFFCURVE",
+"8 780 CURVE SMOOTH",
+"4 776 OFFCURVE",
+"3 773 OFFCURVE",
+"3 769 CURVE SMOOTH",
+"3 761 OFFCURVE",
+"10 755 OFFCURVE",
+"17 755 CURVE SMOOTH",
+"23 755 OFFCURVE",
+"26 760 OFFCURVE",
+"37 770 CURVE SMOOTH",
+"51 783 OFFCURVE",
+"83 807 OFFCURVE",
+"118 807 CURVE SMOOTH",
+"164 807 OFFCURVE",
+"194 776 OFFCURVE",
+"194 741 CURVE SMOOTH",
+"194 707 OFFCURVE",
+"175 684 OFFCURVE",
+"148 666 CURVE",
+"54 607 OFFCURVE",
+"6 566 OFFCURVE",
+"6 469 CURVE SMOOTH",
+"6 456 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 462;
+width = 28;
+},
+{
+position = 813;
+width = 27;
+}
+);
+vhints = (
+{
+position = 6;
+width = 29;
+},
+{
+position = 194;
+width = 28;
+}
+);
+};
+};
+width = 229;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"212 443 LINE SMOOTH",
+"223 443 OFFCURVE",
+"235 454 OFFCURVE",
+"235 466 CURVE SMOOTH",
+"235 481 OFFCURVE",
+"222 490 OFFCURVE",
+"212 490 CURVE SMOOTH",
+"51 490 LINE",
+"51 541 OFFCURVE",
+"100 580 OFFCURVE",
+"142 606 CURVE SMOOTH",
+"185 632 OFFCURVE",
+"230 664 OFFCURVE",
+"230 727 CURVE SMOOTH",
+"230 790 OFFCURVE",
+"176 826 OFFCURVE",
+"119 826 CURVE SMOOTH",
+"65 826 OFFCURVE",
+"21 788 OFFCURVE",
+"6 769 CURVE SMOOTH",
+"1 763 OFFCURVE",
+"0 759 OFFCURVE",
+"0 753 CURVE SMOOTH",
+"0 742 OFFCURVE",
+"12 730 OFFCURVE",
+"23 730 CURVE SMOOTH",
+"34 730 OFFCURVE",
+"38 735 OFFCURVE",
+"50 748 CURVE SMOOTH",
+"60 759 OFFCURVE",
+"85 780 OFFCURVE",
+"120 780 CURVE SMOOTH",
+"159 780 OFFCURVE",
+"184 755 OFFCURVE",
+"184 727 CURVE SMOOTH",
+"184 698 OFFCURVE",
+"168 678 OFFCURVE",
+"144 663 CURVE SMOOTH",
+"49 603 OFFCURVE",
+"3 565 OFFCURVE",
+"3 466 CURVE SMOOTH",
+"3 443 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"212 437 LINE SMOOTH",
+"223 437 OFFCURVE",
+"235 448 OFFCURVE",
+"235 460 CURVE SMOOTH",
+"235 475 OFFCURVE",
+"222 484 OFFCURVE",
+"212 484 CURVE SMOOTH",
+"51 484 LINE",
+"51 535 OFFCURVE",
+"100 574 OFFCURVE",
+"142 600 CURVE SMOOTH",
+"185 626 OFFCURVE",
+"230 658 OFFCURVE",
+"230 721 CURVE SMOOTH",
+"230 784 OFFCURVE",
+"176 820 OFFCURVE",
+"119 820 CURVE SMOOTH",
+"65 820 OFFCURVE",
+"21 782 OFFCURVE",
+"6 763 CURVE SMOOTH",
+"1 757 OFFCURVE",
+"0 753 OFFCURVE",
+"0 747 CURVE SMOOTH",
+"0 736 OFFCURVE",
+"12 724 OFFCURVE",
+"23 724 CURVE SMOOTH",
+"34 724 OFFCURVE",
+"38 729 OFFCURVE",
+"50 742 CURVE SMOOTH",
+"60 753 OFFCURVE",
+"85 774 OFFCURVE",
+"120 774 CURVE SMOOTH",
+"159 774 OFFCURVE",
+"184 749 OFFCURVE",
+"184 721 CURVE SMOOTH",
+"184 692 OFFCURVE",
+"168 672 OFFCURVE",
+"144 657 CURVE SMOOTH",
+"36 589 OFFCURVE",
+"3 549 OFFCURVE",
+"3 460 CURVE SMOOTH",
+"3 437 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 443;
+width = 47;
+},
+{
+position = 780;
+width = 46;
+}
+);
+vhints = (
+{
+position = 3;
+width = 48;
+},
+{
+position = 184;
+width = 46;
+}
+);
+};
+};
+width = 240;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"239 402 LINE SMOOTH",
+"260 402 OFFCURVE",
+"283 423 OFFCURVE",
+"283 446 CURVE SMOOTH",
+"283 474 OFFCURVE",
+"258 491 OFFCURVE",
+"239 491 CURVE SMOOTH",
+"121 491 LINE",
+"129 519 OFFCURVE",
+"161 543 OFFCURVE",
+"187 559 CURVE SMOOTH",
+"232 585 OFFCURVE",
+"278 614 OFFCURVE",
+"278 683 CURVE SMOOTH",
+"278 755 OFFCURVE",
+"218 796 OFFCURVE",
+"154 796 CURVE SMOOTH",
+"97 796 OFFCURVE",
+"53 757 OFFCURVE",
+"34 735 CURVE SMOOTH",
+"25 725 OFFCURVE",
+"24 715 OFFCURVE",
+"24 706 CURVE SMOOTH",
+"24 679 OFFCURVE",
+"40 663 OFFCURVE",
+"67 663 CURVE SMOOTH",
+"85 663 OFFCURVE",
+"92 670 OFFCURVE",
+"106 685 CURVE SMOOTH",
+"115 694 OFFCURVE",
+"134 709 OFFCURVE",
+"155 709 CURVE SMOOTH",
+"177 709 OFFCURVE",
+"191 697 OFFCURVE",
+"191 683 CURVE SMOOTH",
+"191 666 OFFCURVE",
+"181 653 OFFCURVE",
+"165 644 CURVE SMOOTH",
+"69 588 OFFCURVE",
+"26 547 OFFCURVE",
+"26 446 CURVE SMOOTH",
+"26 402 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"239 396 LINE SMOOTH",
+"260 396 OFFCURVE",
+"283 417 OFFCURVE",
+"283 440 CURVE SMOOTH",
+"283 468 OFFCURVE",
+"258 485 OFFCURVE",
+"239 485 CURVE SMOOTH",
+"121 485 LINE",
+"129 513 OFFCURVE",
+"161 537 OFFCURVE",
+"187 553 CURVE SMOOTH",
+"232 579 OFFCURVE",
+"278 608 OFFCURVE",
+"278 677 CURVE SMOOTH",
+"278 749 OFFCURVE",
+"218 790 OFFCURVE",
+"154 790 CURVE SMOOTH",
+"97 790 OFFCURVE",
+"53 751 OFFCURVE",
+"34 729 CURVE SMOOTH",
+"25 719 OFFCURVE",
+"24 709 OFFCURVE",
+"24 700 CURVE SMOOTH",
+"24 673 OFFCURVE",
+"40 657 OFFCURVE",
+"67 657 CURVE SMOOTH",
+"85 657 OFFCURVE",
+"92 664 OFFCURVE",
+"106 679 CURVE SMOOTH",
+"115 688 OFFCURVE",
+"134 703 OFFCURVE",
+"155 703 CURVE SMOOTH",
+"177 703 OFFCURVE",
+"191 691 OFFCURVE",
+"191 677 CURVE SMOOTH",
+"191 660 OFFCURVE",
+"181 647 OFFCURVE",
+"165 638 CURVE SMOOTH",
+"61 577 OFFCURVE",
+"26 535 OFFCURVE",
+"26 440 CURVE SMOOTH",
+"26 396 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 402;
+width = 89;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 163;
+width = 87;
+}
+);
+};
+};
+width = 295;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"174 458 OFFCURVE",
+"228 504 OFFCURVE",
+"228 573 CURVE SMOOTH",
+"228 617 OFFCURVE",
+"208 655 OFFCURVE",
+"157 677 CURVE",
+"195 696 OFFCURVE",
+"219 728 OFFCURVE",
+"219 761 CURVE SMOOTH",
+"219 814 OFFCURVE",
+"167 844 OFFCURVE",
+"114 844 CURVE SMOOTH",
+"63 844 OFFCURVE",
+"20 821 OFFCURVE",
+"20 802 CURVE SMOOTH",
+"20 794 OFFCURVE",
+"27 789 OFFCURVE",
+"33 789 CURVE SMOOTH",
+"36 789 OFFCURVE",
+"40 790 OFFCURVE",
+"45 794 CURVE SMOOTH",
+"57 804 OFFCURVE",
+"72 816 OFFCURVE",
+"112 816 CURVE SMOOTH",
+"143 816 OFFCURVE",
+"192 800 OFFCURVE",
+"192 761 CURVE SMOOTH",
+"192 715 OFFCURVE",
+"140 692 OFFCURVE",
+"103 690 CURVE SMOOTH",
+"95 689 OFFCURVE",
+"89 686 OFFCURVE",
+"89 675 CURVE SMOOTH",
+"89 667 OFFCURVE",
+"95 663 OFFCURVE",
+"103 662 CURVE SMOOTH",
+"175 656 OFFCURVE",
+"200 619 OFFCURVE",
+"200 573 CURVE SMOOTH",
+"200 509 OFFCURVE",
+"147 486 OFFCURVE",
+"113 486 CURVE SMOOTH",
+"78 486 OFFCURVE",
+"49 503 OFFCURVE",
+"28 537 CURVE SMOOTH",
+"26 541 OFFCURVE",
+"22 543 OFFCURVE",
+"17 543 CURVE SMOOTH",
+"8 543 OFFCURVE",
+"3 537 OFFCURVE",
+"3 529 CURVE SMOOTH",
+"3 525 OFFCURVE",
+"4 522 OFFCURVE",
+"6 518 CURVE SMOOTH",
+"21 493 OFFCURVE",
+"54 458 OFFCURVE",
+"113 458 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"174 452 OFFCURVE",
+"228 498 OFFCURVE",
+"228 567 CURVE SMOOTH",
+"228 611 OFFCURVE",
+"208 649 OFFCURVE",
+"157 671 CURVE",
+"195 690 OFFCURVE",
+"219 722 OFFCURVE",
+"219 755 CURVE SMOOTH",
+"219 808 OFFCURVE",
+"167 838 OFFCURVE",
+"114 838 CURVE SMOOTH",
+"63 838 OFFCURVE",
+"20 815 OFFCURVE",
+"20 796 CURVE SMOOTH",
+"20 788 OFFCURVE",
+"27 783 OFFCURVE",
+"33 783 CURVE SMOOTH",
+"36 783 OFFCURVE",
+"40 784 OFFCURVE",
+"45 788 CURVE SMOOTH",
+"57 798 OFFCURVE",
+"72 810 OFFCURVE",
+"112 810 CURVE SMOOTH",
+"143 810 OFFCURVE",
+"192 794 OFFCURVE",
+"192 755 CURVE SMOOTH",
+"192 709 OFFCURVE",
+"140 686 OFFCURVE",
+"103 684 CURVE SMOOTH",
+"95 683 OFFCURVE",
+"89 680 OFFCURVE",
+"89 669 CURVE SMOOTH",
+"89 661 OFFCURVE",
+"95 657 OFFCURVE",
+"103 656 CURVE SMOOTH",
+"175 650 OFFCURVE",
+"200 613 OFFCURVE",
+"200 567 CURVE SMOOTH",
+"200 503 OFFCURVE",
+"147 480 OFFCURVE",
+"113 480 CURVE SMOOTH",
+"78 480 OFFCURVE",
+"49 497 OFFCURVE",
+"28 531 CURVE SMOOTH",
+"26 535 OFFCURVE",
+"22 537 OFFCURVE",
+"17 537 CURVE SMOOTH",
+"8 537 OFFCURVE",
+"3 531 OFFCURVE",
+"3 523 CURVE SMOOTH",
+"3 519 OFFCURVE",
+"4 516 OFFCURVE",
+"6 512 CURVE SMOOTH",
+"21 487 OFFCURVE",
+"54 452 OFFCURVE",
+"113 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 458;
+width = 28;
+},
+{
+position = 662;
+width = 28;
+},
+{
+position = 816;
+width = 28;
+}
+);
+vhints = (
+{
+position = 192;
+width = 27;
+},
+{
+position = 200;
+width = 28;
+}
+);
+};
+};
+width = 232;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"179 440 OFFCURVE",
+"236 488 OFFCURVE",
+"236 560 CURVE SMOOTH",
+"236 603 OFFCURVE",
+"217 639 OFFCURVE",
+"181 660 CURVE",
+"211 678 OFFCURVE",
+"227 710 OFFCURVE",
+"227 740 CURVE SMOOTH",
+"227 797 OFFCURVE",
+"171 830 OFFCURVE",
+"115 830 CURVE SMOOTH",
+"61 830 OFFCURVE",
+"16 803 OFFCURVE",
+"16 780 CURVE SMOOTH",
+"16 765 OFFCURVE",
+"28 757 OFFCURVE",
+"39 757 CURVE SMOOTH",
+"45 757 OFFCURVE",
+"50 759 OFFCURVE",
+"54 762 CURVE SMOOTH",
+"64 770 OFFCURVE",
+"74 783 OFFCURVE",
+"115 783 CURVE SMOOTH",
+"140 783 OFFCURVE",
+"181 771 OFFCURVE",
+"181 740 CURVE SMOOTH",
+"181 703 OFFCURVE",
+"137 684 OFFCURVE",
+"105 682 CURVE SMOOTH",
+"92 681 OFFCURVE",
+"83 675 OFFCURVE",
+"83 658 CURVE SMOOTH",
+"83 646 OFFCURVE",
+"92 636 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"167 630 OFFCURVE",
+"189 598 OFFCURVE",
+"189 560 CURVE SMOOTH",
+"189 505 OFFCURVE",
+"144 486 OFFCURVE",
+"116 486 CURVE SMOOTH",
+"85 486 OFFCURVE",
+"61 499 OFFCURVE",
+"44 526 CURVE SMOOTH",
+"42 530 OFFCURVE",
+"35 540 OFFCURVE",
+"22 540 CURVE SMOOTH",
+"9 540 OFFCURVE",
+"0 528 OFFCURVE",
+"0 516 CURVE SMOOTH",
+"0 513 OFFCURVE",
+"1 507 OFFCURVE",
+"4 502 CURVE SMOOTH",
+"19 476 OFFCURVE",
+"54 440 OFFCURVE",
+"116 440 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"179 434 OFFCURVE",
+"236 482 OFFCURVE",
+"236 554 CURVE SMOOTH",
+"236 597 OFFCURVE",
+"217 633 OFFCURVE",
+"181 654 CURVE",
+"211 672 OFFCURVE",
+"227 704 OFFCURVE",
+"227 734 CURVE SMOOTH",
+"227 791 OFFCURVE",
+"171 824 OFFCURVE",
+"115 824 CURVE SMOOTH",
+"61 824 OFFCURVE",
+"16 797 OFFCURVE",
+"16 774 CURVE SMOOTH",
+"16 759 OFFCURVE",
+"28 751 OFFCURVE",
+"39 751 CURVE SMOOTH",
+"45 751 OFFCURVE",
+"50 753 OFFCURVE",
+"54 756 CURVE SMOOTH",
+"64 764 OFFCURVE",
+"74 777 OFFCURVE",
+"115 777 CURVE SMOOTH",
+"140 777 OFFCURVE",
+"181 765 OFFCURVE",
+"181 734 CURVE SMOOTH",
+"181 697 OFFCURVE",
+"137 678 OFFCURVE",
+"105 676 CURVE SMOOTH",
+"92 675 OFFCURVE",
+"83 669 OFFCURVE",
+"83 652 CURVE SMOOTH",
+"83 640 OFFCURVE",
+"92 630 OFFCURVE",
+"105 629 CURVE SMOOTH",
+"167 624 OFFCURVE",
+"189 592 OFFCURVE",
+"189 554 CURVE SMOOTH",
+"189 499 OFFCURVE",
+"144 480 OFFCURVE",
+"116 480 CURVE SMOOTH",
+"85 480 OFFCURVE",
+"61 493 OFFCURVE",
+"44 520 CURVE SMOOTH",
+"42 524 OFFCURVE",
+"35 534 OFFCURVE",
+"22 534 CURVE SMOOTH",
+"9 534 OFFCURVE",
+"0 522 OFFCURVE",
+"0 510 CURVE SMOOTH",
+"0 507 OFFCURVE",
+"1 501 OFFCURVE",
+"4 496 CURVE SMOOTH",
+"19 470 OFFCURVE",
+"54 434 OFFCURVE",
+"116 434 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 440;
+width = 46;
+},
+{
+position = 635;
+width = 47;
+},
+{
+position = 783;
+width = 47;
+}
+);
+vhints = (
+{
+position = 181;
+width = 46;
+},
+{
+position = 189;
+width = 47;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"209 400 OFFCURVE",
+"272 452 OFFCURVE",
+"272 531 CURVE SMOOTH",
+"272 569 OFFCURVE",
+"252 600 OFFCURVE",
+"225 613 CURVE",
+"246 627 OFFCURVE",
+"263 658 OFFCURVE",
+"263 695 CURVE SMOOTH",
+"263 761 OFFCURVE",
+"201 799 OFFCURVE",
+"139 799 CURVE SMOOTH",
+"77 799 OFFCURVE",
+"26 762 OFFCURVE",
+"26 731 CURVE SMOOTH",
+"26 703 OFFCURVE",
+"45 688 OFFCURVE",
+"66 688 CURVE SMOOTH",
+"78 688 OFFCURVE",
+"90 692 OFFCURVE",
+"99 699 CURVE SMOOTH",
+"107 705 OFFCURVE",
+"119 711 OFFCURVE",
+"139 711 CURVE SMOOTH",
+"162 711 OFFCURVE",
+"176 703 OFFCURVE",
+"176 685 CURVE SMOOTH",
+"176 667 OFFCURVE",
+"159 654 OFFCURVE",
+"128 651 CURVE SMOOTH",
+"103 649 OFFCURVE",
+"87 638 OFFCURVE",
+"87 609 CURVE SMOOTH",
+"87 582 OFFCURVE",
+"103 569 OFFCURVE",
+"128 567 CURVE SMOOTH",
+"169 563 OFFCURVE",
+"183 549 OFFCURVE",
+"183 526 CURVE SMOOTH",
+"183 494 OFFCURVE",
+"156 487 OFFCURVE",
+"140 487 CURVE SMOOTH",
+"122 487 OFFCURVE",
+"103 496 OFFCURVE",
+"94 511 CURVE SMOOTH",
+"86 524 OFFCURVE",
+"75 536 OFFCURVE",
+"54 536 CURVE SMOOTH",
+"29 536 OFFCURVE",
+"12 516 OFFCURVE",
+"12 491 CURVE SMOOTH",
+"12 486 OFFCURVE",
+"13 476 OFFCURVE",
+"18 468 CURVE SMOOTH",
+"35 441 OFFCURVE",
+"73 400 OFFCURVE",
+"140 400 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"209 394 OFFCURVE",
+"272 446 OFFCURVE",
+"272 525 CURVE SMOOTH",
+"272 563 OFFCURVE",
+"252 594 OFFCURVE",
+"225 607 CURVE",
+"246 621 OFFCURVE",
+"263 652 OFFCURVE",
+"263 689 CURVE SMOOTH",
+"263 755 OFFCURVE",
+"201 793 OFFCURVE",
+"139 793 CURVE SMOOTH",
+"77 793 OFFCURVE",
+"26 756 OFFCURVE",
+"26 725 CURVE SMOOTH",
+"26 697 OFFCURVE",
+"45 682 OFFCURVE",
+"66 682 CURVE SMOOTH",
+"78 682 OFFCURVE",
+"90 686 OFFCURVE",
+"99 693 CURVE SMOOTH",
+"107 699 OFFCURVE",
+"119 705 OFFCURVE",
+"139 705 CURVE SMOOTH",
+"162 705 OFFCURVE",
+"176 697 OFFCURVE",
+"176 679 CURVE SMOOTH",
+"176 661 OFFCURVE",
+"159 648 OFFCURVE",
+"128 645 CURVE SMOOTH",
+"103 643 OFFCURVE",
+"87 632 OFFCURVE",
+"87 603 CURVE SMOOTH",
+"87 576 OFFCURVE",
+"103 563 OFFCURVE",
+"128 561 CURVE SMOOTH",
+"169 557 OFFCURVE",
+"183 543 OFFCURVE",
+"183 520 CURVE SMOOTH",
+"183 488 OFFCURVE",
+"156 481 OFFCURVE",
+"140 481 CURVE SMOOTH",
+"122 481 OFFCURVE",
+"103 490 OFFCURVE",
+"94 505 CURVE SMOOTH",
+"86 518 OFFCURVE",
+"75 530 OFFCURVE",
+"54 530 CURVE SMOOTH",
+"29 530 OFFCURVE",
+"12 510 OFFCURVE",
+"12 485 CURVE SMOOTH",
+"12 480 OFFCURVE",
+"13 470 OFFCURVE",
+"18 462 CURVE SMOOTH",
+"35 435 OFFCURVE",
+"73 394 OFFCURVE",
+"140 394 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 400;
+width = 87;
+},
+{
+position = 567;
+width = 84;
+},
+{
+position = 711;
+width = 88;
+}
+);
+vhints = (
+{
+position = 160;
+width = 87;
+},
+{
+position = 167;
+width = 89;
+}
+);
+};
+};
+width = 288;
+}
+);
+unicode = 00B3;
+},
+{
+color = 4;
+glyphname = acute;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"25 585 OFFCURVE",
+"30 587 OFFCURVE",
+"33 590 CURVE SMOOTH",
+"153 713 LINE SMOOTH",
+"158 719 OFFCURVE",
+"161 724 OFFCURVE",
+"161 731 CURVE SMOOTH",
+"161 745 OFFCURVE",
+"148 755 OFFCURVE",
+"134 755 CURVE SMOOTH",
+"127 755 OFFCURVE",
+"120 753 OFFCURVE",
+"114 745 CURVE SMOOTH",
+"8 613 LINE SMOOTH",
+"4 608 OFFCURVE",
+"2 604 OFFCURVE",
+"2 600 CURVE SMOOTH",
+"2 590 OFFCURVE",
+"12 585 OFFCURVE",
+"21 585 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"25 585 OFFCURVE",
+"30 587 OFFCURVE",
+"33 590 CURVE SMOOTH",
+"153 713 LINE SMOOTH",
+"158 719 OFFCURVE",
+"161 724 OFFCURVE",
+"161 731 CURVE SMOOTH",
+"161 745 OFFCURVE",
+"148 755 OFFCURVE",
+"134 755 CURVE SMOOTH",
+"127 755 OFFCURVE",
+"120 753 OFFCURVE",
+"114 745 CURVE SMOOTH",
+"8 613 LINE SMOOTH",
+"4 608 OFFCURVE",
+"2 604 OFFCURVE",
+"2 600 CURVE SMOOTH",
+"2 590 OFFCURVE",
+"12 585 OFFCURVE",
+"21 585 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 153;
+width = 184;
+}
+);
+};
+};
+width = 163;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"36 558 OFFCURVE",
+"42 562 OFFCURVE",
+"47 567 CURVE SMOOTH",
+"165 688 LINE SMOOTH",
+"172 695 OFFCURVE",
+"176 703 OFFCURVE",
+"176 713 CURVE SMOOTH",
+"176 731 OFFCURVE",
+"159 747 OFFCURVE",
+"141 747 CURVE SMOOTH",
+"130 747 OFFCURVE",
+"119 740 OFFCURVE",
+"112 732 CURVE SMOOTH",
+"7 602 LINE SMOOTH",
+"2 595 OFFCURVE",
+"0 590 OFFCURVE",
+"0 584 CURVE SMOOTH",
+"0 569 OFFCURVE",
+"14 558 OFFCURVE",
+"28 558 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"36 558 OFFCURVE",
+"42 562 OFFCURVE",
+"47 567 CURVE SMOOTH",
+"165 688 LINE SMOOTH",
+"172 695 OFFCURVE",
+"176 703 OFFCURVE",
+"176 713 CURVE SMOOTH",
+"176 731 OFFCURVE",
+"159 747 OFFCURVE",
+"141 747 CURVE SMOOTH",
+"130 747 OFFCURVE",
+"119 740 OFFCURVE",
+"112 732 CURVE SMOOTH",
+"7 602 LINE SMOOTH",
+"2 595 OFFCURVE",
+"0 590 OFFCURVE",
+"0 584 CURVE SMOOTH",
+"0 569 OFFCURVE",
+"14 558 OFFCURVE",
+"28 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 152;
+width = 195;
+}
+);
+};
+};
+width = 176;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"63 528 OFFCURVE",
+"74 534 OFFCURVE",
+"82 543 CURVE SMOOTH",
+"189 654 LINE SMOOTH",
+"199 664 OFFCURVE",
+"205 676 OFFCURVE",
+"205 692 CURVE SMOOTH",
+"205 720 OFFCURVE",
+"179 746 OFFCURVE",
+"151 746 CURVE SMOOTH",
+"133 746 OFFCURVE",
+"117 736 OFFCURVE",
+"107 724 CURVE SMOOTH",
+"12 605 LINE SMOOTH",
+"4 594 OFFCURVE",
+"0 586 OFFCURVE",
+"0 575 CURVE SMOOTH",
+"0 548 OFFCURVE",
+"24 528 OFFCURVE",
+"48 528 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"63 528 OFFCURVE",
+"74 534 OFFCURVE",
+"82 543 CURVE SMOOTH",
+"189 654 LINE SMOOTH",
+"199 664 OFFCURVE",
+"205 676 OFFCURVE",
+"205 692 CURVE SMOOTH",
+"205 720 OFFCURVE",
+"179 746 OFFCURVE",
+"151 746 CURVE SMOOTH",
+"133 746 OFFCURVE",
+"117 736 OFFCURVE",
+"107 724 CURVE SMOOTH",
+"12 605 LINE SMOOTH",
+"4 594 OFFCURVE",
+"0 586 OFFCURVE",
+"0 575 CURVE SMOOTH",
+"0 548 OFFCURVE",
+"24 528 OFFCURVE",
+"48 528 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 152;
+width = 222;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 00B4;
+},
+{
+color = 4;
+glyphname = paragraph;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"365 798 OFFCURVE",
+"270 767 OFFCURVE",
+"218 739 CURVE SMOOTH",
+"135 694 OFFCURVE",
+"76 628 OFFCURVE",
+"76 538 CURVE SMOOTH",
+"76 430 OFFCURVE",
+"157 364 OFFCURVE",
+"288 364 CURVE SMOOTH",
+"319 364 LINE",
+"314 278 OFFCURVE",
+"296 144 OFFCURVE",
+"279 34 CURVE SMOOTH",
+"269 -31 OFFCURVE",
+"259 -58 OFFCURVE",
+"259 -67 CURVE SMOOTH",
+"259 -75 OFFCURVE",
+"265 -84 OFFCURVE",
+"277 -84 CURVE SMOOTH",
+"286 -84 OFFCURVE",
+"294 -80 OFFCURVE",
+"296 -69 CURVE SMOOTH",
+"334 138 OFFCURVE",
+"368 394 OFFCURVE",
+"368 639 CURVE SMOOTH",
+"368 675 OFFCURVE",
+"367 720 OFFCURVE",
+"366 756 CURVE",
+"394 763 LINE SMOOTH",
+"407 766 OFFCURVE",
+"409 774 OFFCURVE",
+"409 782 CURVE SMOOTH",
+"409 793 OFFCURVE",
+"401 798 OFFCURVE",
+"392 798 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 -84 OFFCURVE",
+"411 -79 OFFCURVE",
+"413 -68 CURVE SMOOTH",
+"455 152 OFFCURVE",
+"486 402 OFFCURVE",
+"486 650 CURVE SMOOTH",
+"486 689 OFFCURVE",
+"486 722 OFFCURVE",
+"485 734 CURVE SMOOTH",
+"484 743 OFFCURVE",
+"476 751 OFFCURVE",
+"466 751 CURVE SMOOTH",
+"456 751 OFFCURVE",
+"448 742 OFFCURVE",
+"448 731 CURVE SMOOTH",
+"449 704 OFFCURVE",
+"449 677 OFFCURVE",
+"449 650 CURVE SMOOTH",
+"449 377 OFFCURVE",
+"413 142 OFFCURVE",
+"394 30 CURVE SMOOTH",
+"385 -24 OFFCURVE",
+"377 -61 OFFCURVE",
+"377 -68 CURVE SMOOTH",
+"377 -75 OFFCURVE",
+"382 -84 OFFCURVE",
+"394 -84 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 792 OFFCURVE",
+"270 761 OFFCURVE",
+"218 733 CURVE SMOOTH",
+"135 688 OFFCURVE",
+"76 622 OFFCURVE",
+"76 532 CURVE SMOOTH",
+"76 424 OFFCURVE",
+"157 358 OFFCURVE",
+"288 358 CURVE SMOOTH",
+"319 358 LINE",
+"314 272 OFFCURVE",
+"296 138 OFFCURVE",
+"279 28 CURVE SMOOTH",
+"269 -37 OFFCURVE",
+"259 -64 OFFCURVE",
+"259 -73 CURVE SMOOTH",
+"259 -81 OFFCURVE",
+"265 -90 OFFCURVE",
+"277 -90 CURVE SMOOTH",
+"286 -90 OFFCURVE",
+"294 -86 OFFCURVE",
+"296 -75 CURVE SMOOTH",
+"334 132 OFFCURVE",
+"368 388 OFFCURVE",
+"368 633 CURVE SMOOTH",
+"368 669 OFFCURVE",
+"367 714 OFFCURVE",
+"366 750 CURVE",
+"394 757 LINE SMOOTH",
+"405 760 OFFCURVE",
+"409 766 OFFCURVE",
+"409 776 CURVE SMOOTH",
+"409 787 OFFCURVE",
+"401 792 OFFCURVE",
+"392 792 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 -90 OFFCURVE",
+"411 -85 OFFCURVE",
+"413 -74 CURVE SMOOTH",
+"455 146 OFFCURVE",
+"486 396 OFFCURVE",
+"486 644 CURVE SMOOTH",
+"486 680 OFFCURVE",
+"486 718 OFFCURVE",
+"485 728 CURVE SMOOTH",
+"484 737 OFFCURVE",
+"476 745 OFFCURVE",
+"466 745 CURVE SMOOTH",
+"456 745 OFFCURVE",
+"448 736 OFFCURVE",
+"448 725 CURVE SMOOTH",
+"448 698 OFFCURVE",
+"449 671 OFFCURVE",
+"449 644 CURVE SMOOTH",
+"449 371 OFFCURVE",
+"413 136 OFFCURVE",
+"394 24 CURVE SMOOTH",
+"385 -29 OFFCURVE",
+"377 -67 OFFCURVE",
+"377 -74 CURVE SMOOTH",
+"377 -81 OFFCURVE",
+"382 -90 OFFCURVE",
+"394 -90 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 763;
+width = 35;
+}
+);
+vhints = (
+{
+position = 72;
+width = 292;
+},
+{
+position = 444;
+width = 38;
+}
+);
+};
+};
+width = 544;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"367 786 OFFCURVE",
+"282 764 OFFCURVE",
+"219 732 CURVE SMOOTH",
+"149 696 OFFCURVE",
+"69 629 OFFCURVE",
+"69 526 CURVE SMOOTH",
+"69 417 OFFCURVE",
+"148 349 OFFCURVE",
+"283 349 CURVE SMOOTH",
+"302 349 LINE",
+"297 251 OFFCURVE",
+"273 96 OFFCURVE",
+"263 40 CURVE SMOOTH",
+"255 -6 OFFCURVE",
+"245 -43 OFFCURVE",
+"245 -54 CURVE SMOOTH",
+"245 -68 OFFCURVE",
+"257 -80 OFFCURVE",
+"274 -80 CURVE SMOOTH",
+"287 -80 OFFCURVE",
+"298 -71 OFFCURVE",
+"301 -58 CURVE SMOOTH",
+"341.155 141.901 OFFCURVE",
+"369.879 381.426 OFFCURVE",
+"369.879 623.325 CURVE SMOOTH",
+"369.879 658.538 OFFCURVE",
+"369.271 693.801 OFFCURVE",
+"368 729 CURVE",
+"387 732 LINE SMOOTH",
+"398 734 OFFCURVE",
+"408 746 OFFCURVE",
+"408 759 CURVE SMOOTH",
+"408 772.693 OFFCURVE",
+"398 787 OFFCURVE",
+"384.847 786.386 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 -79 OFFCURVE",
+"410 -70 OFFCURVE",
+"413 -57 CURVE SMOOTH",
+"455 159 OFFCURVE",
+"483 390 OFFCURVE",
+"483.012 634.493 CURVE SMOOTH",
+"483.012 660.842 OFFCURVE",
+"482.681 687.345 OFFCURVE",
+"482 714 CURVE SMOOTH",
+"481 729 OFFCURVE",
+"468 741 OFFCURVE",
+"453 741 CURVE SMOOTH",
+"437 740 OFFCURVE",
+"425 728 OFFCURVE",
+"426 712 CURVE SMOOTH",
+"426.621 685.56 OFFCURVE",
+"426.919 659.529 OFFCURVE",
+"426.919 633.892 CURVE SMOOTH",
+"427 425 OFFCURVE",
+"407 258 OFFCURVE",
+"377 72 CURVE SMOOTH",
+"366 3 OFFCURVE",
+"359 -39 OFFCURVE",
+"358.592 -51.857 CURVE SMOOTH",
+"358 -67 OFFCURVE",
+"371.471 -79 OFFCURVE",
+"386 -79 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"367 780 OFFCURVE",
+"282 758 OFFCURVE",
+"219 726 CURVE SMOOTH",
+"149 690 OFFCURVE",
+"69 623 OFFCURVE",
+"69 520 CURVE SMOOTH",
+"69 411 OFFCURVE",
+"148 343 OFFCURVE",
+"283 343 CURVE SMOOTH",
+"302 343 LINE",
+"297 245 OFFCURVE",
+"273 90 OFFCURVE",
+"263 34 CURVE SMOOTH",
+"255 -11 OFFCURVE",
+"245 -49 OFFCURVE",
+"245 -60 CURVE SMOOTH",
+"245 -74 OFFCURVE",
+"257 -86 OFFCURVE",
+"274 -86 CURVE SMOOTH",
+"287 -86 OFFCURVE",
+"298 -77 OFFCURVE",
+"301 -64 CURVE SMOOTH",
+"341 133 OFFCURVE",
+"370 378 OFFCURVE",
+"370 617 CURVE SMOOTH",
+"370 656 OFFCURVE",
+"369 692 OFFCURVE",
+"368 723 CURVE",
+"387 726 LINE SMOOTH",
+"398 728 OFFCURVE",
+"408 740 OFFCURVE",
+"408 753 CURVE SMOOTH",
+"408 766 OFFCURVE",
+"398 780 OFFCURVE",
+"385 780 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 -85 OFFCURVE",
+"410 -76 OFFCURVE",
+"413 -62 CURVE SMOOTH",
+"455 153 OFFCURVE",
+"483 382 OFFCURVE",
+"483 628 CURVE SMOOTH",
+"483 652 OFFCURVE",
+"483 687 OFFCURVE",
+"482 708 CURVE SMOOTH",
+"481 723 OFFCURVE",
+"468 735 OFFCURVE",
+"453 735 CURVE SMOOTH",
+"437 735 OFFCURVE",
+"425 722 OFFCURVE",
+"426 706 CURVE SMOOTH",
+"427 685 OFFCURVE",
+"427 651 OFFCURVE",
+"427 628 CURVE SMOOTH",
+"427 418 OFFCURVE",
+"407 252 OFFCURVE",
+"377 66 CURVE SMOOTH",
+"366 -3 OFFCURVE",
+"359 -45 OFFCURVE",
+"359 -58 CURVE SMOOTH",
+"359 -73 OFFCURVE",
+"372 -85 OFFCURVE",
+"386 -85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 732;
+width = 54;
+}
+);
+vhints = (
+{
+position = 427;
+width = 56;
+}
+);
+};
+};
+width = 559;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"310 760 OFFCURVE",
+"233 740 OFFCURVE",
+"177 712 CURVE SMOOTH",
+"117 682 OFFCURVE",
+"28 616 OFFCURVE",
+"28 501 CURVE SMOOTH",
+"28 386 OFFCURVE",
+"111 323 OFFCURVE",
+"217 318 CURVE SMOOTH",
+"237 317 LINE",
+"229 230 OFFCURVE",
+"213 113 OFFCURVE",
+"203 60 CURVE SMOOTH",
+"198 32 OFFCURVE",
+"187 -20 OFFCURVE",
+"187 -34 CURVE SMOOTH",
+"186 -59 OFFCURVE",
+"203 -73 OFFCURVE",
+"227 -73 CURVE SMOOTH",
+"253 -73 OFFCURVE",
+"268 -57 OFFCURVE",
+"273 -35 CURVE SMOOTH",
+"310 149 OFFCURVE",
+"336 368 OFFCURVE",
+"336 589 CURVE SMOOTH",
+"336 614 OFFCURVE",
+"336 640 OFFCURVE",
+"336 665 CURVE",
+"347 667 LINE SMOOTH",
+"358 670 OFFCURVE",
+"374 686 OFFCURVE",
+"374 715 CURVE SMOOTH",
+"374 744 OFFCURVE",
+"356 761 OFFCURVE",
+"331 760 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 -74 OFFCURVE",
+"420 -56 OFFCURVE",
+"425 -35 CURVE SMOOTH",
+"468 163 OFFCURVE",
+"489 375 OFFCURVE",
+"489 599 CURVE SMOOTH",
+"489 622 OFFCURVE",
+"489 649 OFFCURVE",
+"488 673 CURVE SMOOTH",
+"486 699 OFFCURVE",
+"471 719 OFFCURVE",
+"444 719 CURVE SMOOTH",
+"417 719 OFFCURVE",
+"402 694 OFFCURVE",
+"402 669 CURVE SMOOTH",
+"402 645 OFFCURVE",
+"403 622 OFFCURVE",
+"403 599 CURVE SMOOTH",
+"403 362 OFFCURVE",
+"376 179 OFFCURVE",
+"357 68 CURVE SMOOTH",
+"344 -6 OFFCURVE",
+"340 -30 OFFCURVE",
+"340 -37 CURVE SMOOTH",
+"340 -59 OFFCURVE",
+"353 -74 OFFCURVE",
+"378 -74 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"310 754 OFFCURVE",
+"233 734 OFFCURVE",
+"177 706 CURVE SMOOTH",
+"117 676 OFFCURVE",
+"28 610 OFFCURVE",
+"28 495 CURVE SMOOTH",
+"28 381 OFFCURVE",
+"111 317 OFFCURVE",
+"217 312 CURVE SMOOTH",
+"237 311 LINE",
+"229 224 OFFCURVE",
+"213 107 OFFCURVE",
+"203 54 CURVE SMOOTH",
+"198 26 OFFCURVE",
+"187 -26 OFFCURVE",
+"187 -40 CURVE SMOOTH",
+"187 -65 OFFCURVE",
+"203 -79 OFFCURVE",
+"227 -79 CURVE SMOOTH",
+"254 -79 OFFCURVE",
+"268 -63 OFFCURVE",
+"273 -40 CURVE SMOOTH",
+"310 143 OFFCURVE",
+"336 360 OFFCURVE",
+"336 583 CURVE SMOOTH",
+"336 608 OFFCURVE",
+"336 634 OFFCURVE",
+"336 659 CURVE",
+"347 661 LINE SMOOTH",
+"358 663 OFFCURVE",
+"374 680 OFFCURVE",
+"374 709 CURVE SMOOTH",
+"374 738 OFFCURVE",
+"356 754 OFFCURVE",
+"331 754 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 -80 OFFCURVE",
+"420 -62 OFFCURVE",
+"425 -41 CURVE SMOOTH",
+"468 157 OFFCURVE",
+"489 369 OFFCURVE",
+"489 593 CURVE SMOOTH",
+"489 614 OFFCURVE",
+"489 650 OFFCURVE",
+"488 667 CURVE SMOOTH",
+"486 693 OFFCURVE",
+"471 713 OFFCURVE",
+"444 713 CURVE SMOOTH",
+"417 713 OFFCURVE",
+"402 688 OFFCURVE",
+"402 663 CURVE SMOOTH",
+"402 639 OFFCURVE",
+"403 616 OFFCURVE",
+"403 593 CURVE SMOOTH",
+"403 356 OFFCURVE",
+"376 173 OFFCURVE",
+"357 62 CURVE SMOOTH",
+"344 -12 OFFCURVE",
+"340 -36 OFFCURVE",
+"340 -43 CURVE SMOOTH",
+"340 -65 OFFCURVE",
+"353 -80 OFFCURVE",
+"378 -80 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 36;
+width = 308;
+},
+{
+position = 348;
+width = 85;
+},
+{
+position = 411;
+width = 86;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = periodcentered;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"95 219 OFFCURVE",
+"110 237 OFFCURVE",
+"110 257 CURVE SMOOTH",
+"110 272 OFFCURVE",
+"99 284 OFFCURVE",
+"87 284 CURVE SMOOTH",
+"70 284 OFFCURVE",
+"56 267 OFFCURVE",
+"56 248 CURVE SMOOTH",
+"56 232 OFFCURVE",
+"65 219 OFFCURVE",
+"79 219 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"95 219 OFFCURVE",
+"110 237 OFFCURVE",
+"110 257 CURVE SMOOTH",
+"110 272 OFFCURVE",
+"99 284 OFFCURVE",
+"87 284 CURVE SMOOTH",
+"70 284 OFFCURVE",
+"56 267 OFFCURVE",
+"56 248 CURVE SMOOTH",
+"56 232 OFFCURVE",
+"65 219 OFFCURVE",
+"79 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 219;
+width = 65;
+}
+);
+vhints = (
+{
+position = 56;
+width = 54;
+}
+);
+};
+};
+width = 162;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"103 210 OFFCURVE",
+"122 231 OFFCURVE",
+"122 257 CURVE SMOOTH",
+"122 277 OFFCURVE",
+"108 293 OFFCURVE",
+"90 293 CURVE SMOOTH",
+"69 293 OFFCURVE",
+"50 271 OFFCURVE",
+"50 248 CURVE SMOOTH",
+"50 227 OFFCURVE",
+"63 210 OFFCURVE",
+"82 210 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"103 210 OFFCURVE",
+"122 231 OFFCURVE",
+"122 257 CURVE SMOOTH",
+"122 277 OFFCURVE",
+"108 293 OFFCURVE",
+"90 293 CURVE SMOOTH",
+"69 293 OFFCURVE",
+"50 271 OFFCURVE",
+"50 248 CURVE SMOOTH",
+"50 227 OFFCURVE",
+"63 210 OFFCURVE",
+"82 210 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 210;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 72;
+}
+);
+};
+};
+width = 172;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"122 191 OFFCURVE",
+"150 220 OFFCURVE",
+"150 256 CURVE SMOOTH",
+"150 287 OFFCURVE",
+"128 312 OFFCURVE",
+"99 312 CURVE SMOOTH",
+"68 312 OFFCURVE",
+"40 281 OFFCURVE",
+"40 248 CURVE SMOOTH",
+"40 216 OFFCURVE",
+"61 191 OFFCURVE",
+"91 191 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"122 191 OFFCURVE",
+"150 220 OFFCURVE",
+"150 256 CURVE SMOOTH",
+"150 287 OFFCURVE",
+"128 312 OFFCURVE",
+"99 312 CURVE SMOOTH",
+"68 312 OFFCURVE",
+"40 281 OFFCURVE",
+"40 248 CURVE SMOOTH",
+"40 216 OFFCURVE",
+"61 191 OFFCURVE",
+"91 191 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 191;
+width = 121;
+}
+);
+vhints = (
+{
+position = 40;
+width = 110;
+}
+);
+};
+};
+width = 198;
+}
+);
+unicode = 00B7;
+},
+{
+color = 4;
+glyphname = cedilla;
+lastChange = "2020-02-08 01:21:59 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -219 OFFCURVE",
+"170 -178 OFFCURVE",
+"170 -129 CURVE SMOOTH",
+"170 -87 OFFCURVE",
+"129 -48 OFFCURVE",
+"76 -48 CURVE SMOOTH",
+"56 -48 OFFCURVE",
+"41 -57 OFFCURVE",
+"36 -60 CURVE",
+"55 -63 LINE",
+"66 -4 LINE SMOOTH",
+"69 10 OFFCURVE",
+"63 18 OFFCURVE",
+"52 18 CURVE SMOOTH",
+"45 18 OFFCURVE",
+"38 12 OFFCURVE",
+"35 -1 CURVE SMOOTH",
+"30 -24 OFFCURVE",
+"16 -73 OFFCURVE",
+"16 -79 CURVE SMOOTH",
+"16 -87 OFFCURVE",
+"22 -91 OFFCURVE",
+"28 -91 CURVE SMOOTH",
+"35 -91 OFFCURVE",
+"40 -85 OFFCURVE",
+"44 -83 CURVE SMOOTH",
+"48 -81 OFFCURVE",
+"56 -76 OFFCURVE",
+"72 -76 CURVE SMOOTH",
+"105 -76 OFFCURVE",
+"132 -100 OFFCURVE",
+"132 -131 CURVE SMOOTH",
+"132 -166 OFFCURVE",
+"109 -191 OFFCURVE",
+"77 -191 CURVE SMOOTH",
+"52 -191 OFFCURVE",
+"40 -178 OFFCURVE",
+"34 -167 CURVE SMOOTH",
+"31 -161 OFFCURVE",
+"26 -155 OFFCURVE",
+"17 -155 CURVE SMOOTH",
+"7 -155 OFFCURVE",
+"0 -162 OFFCURVE",
+"0 -172 CURVE SMOOTH",
+"0 -195 OFFCURVE",
+"38 -219 OFFCURVE",
+"72 -219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 -205 OFFCURVE",
+"170 -164 OFFCURVE",
+"170 -115 CURVE SMOOTH",
+"170 -70 OFFCURVE",
+"129 -34 OFFCURVE",
+"80 -34 CURVE SMOOTH",
+"56 -34 OFFCURVE",
+"41 -43 OFFCURVE",
+"36 -46 CURVE",
+"55 -49 LINE",
+"66 10 LINE SMOOTH",
+"69 24 OFFCURVE",
+"62 32 OFFCURVE",
+"52 32 CURVE SMOOTH",
+"45 32 OFFCURVE",
+"38 26 OFFCURVE",
+"35 13 CURVE SMOOTH",
+"30 -10 OFFCURVE",
+"16 -59 OFFCURVE",
+"16 -65 CURVE SMOOTH",
+"16 -73 OFFCURVE",
+"22 -77 OFFCURVE",
+"28 -77 CURVE SMOOTH",
+"39 -77 OFFCURVE",
+"48 -62 OFFCURVE",
+"72 -62 CURVE SMOOTH",
+"105 -62 OFFCURVE",
+"132 -85 OFFCURVE",
+"132 -117 CURVE SMOOTH",
+"132 -152 OFFCURVE",
+"109 -177 OFFCURVE",
+"77 -177 CURVE SMOOTH",
+"52 -177 OFFCURVE",
+"40 -164 OFFCURVE",
+"34 -153 CURVE SMOOTH",
+"31 -147 OFFCURVE",
+"26 -141 OFFCURVE",
+"17 -141 CURVE SMOOTH",
+"7 -141 OFFCURVE",
+"0 -148 OFFCURVE",
+"0 -158 CURVE SMOOTH",
+"0 -181 OFFCURVE",
+"38 -205 OFFCURVE",
+"72 -205 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -205 OFFCURVE",
+"170 -164 OFFCURVE",
+"170 -115 CURVE SMOOTH",
+"170 -70 OFFCURVE",
+"133 -34 OFFCURVE",
+"87 -34 CURVE SMOOTH",
+"62 -34 OFFCURVE",
+"45 -45 OFFCURVE",
+"38 -51 CURVE",
+"55 -54 LINE",
+"66 10 LINE SMOOTH",
+"69 24 OFFCURVE",
+"62 32 OFFCURVE",
+"52 32 CURVE SMOOTH",
+"45 32 OFFCURVE",
+"38 26 OFFCURVE",
+"35 13 CURVE SMOOTH",
+"30 -10 OFFCURVE",
+"16 -56 OFFCURVE",
+"16 -65 CURVE SMOOTH",
+"16 -74 OFFCURVE",
+"23 -80 OFFCURVE",
+"30 -80 CURVE SMOOTH",
+"47 -80 OFFCURVE",
+"52 -65 OFFCURVE",
+"79 -65 CURVE SMOOTH",
+"111 -65 OFFCURVE",
+"134 -87 OFFCURVE",
+"134 -117 CURVE SMOOTH",
+"134 -150 OFFCURVE",
+"110 -174 OFFCURVE",
+"77 -174 CURVE SMOOTH",
+"52 -174 OFFCURVE",
+"40 -161 OFFCURVE",
+"34 -150 CURVE SMOOTH",
+"31 -144 OFFCURVE",
+"26 -138 OFFCURVE",
+"17 -138 CURVE SMOOTH",
+"7 -138 OFFCURVE",
+"0 -145 OFFCURVE",
+"0 -155 CURVE SMOOTH",
+"0 -180 OFFCURVE",
+"34 -205 OFFCURVE",
+"77 -205 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 188;
+width = 34;
+},
+{
+position = 305;
+width = 23;
+}
+);
+};
+};
+width = 170;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"129 -207 OFFCURVE",
+"170 -166 OFFCURVE",
+"170 -116 CURVE SMOOTH",
+"170 -67 OFFCURVE",
+"131 -27 OFFCURVE",
+"83 -27 CURVE SMOOTH",
+"69 -27 OFFCURVE",
+"56 -33 OFFCURVE",
+"48 -37 CURVE",
+"68 -42 LINE",
+"70 16 LINE SMOOTH",
+"71 32 OFFCURVE",
+"65 36 OFFCURVE",
+"57 36 CURVE SMOOTH",
+"49 36 OFFCURVE",
+"45 31 OFFCURVE",
+"38 11 CURVE SMOOTH",
+"33 -4 OFFCURVE",
+"15 -52 OFFCURVE",
+"15 -62 CURVE SMOOTH",
+"15 -74 OFFCURVE",
+"25 -82 OFFCURVE",
+"36 -82 CURVE SMOOTH",
+"40 -82 OFFCURVE",
+"44 -80 OFFCURVE",
+"48 -77 CURVE SMOOTH",
+"54 -72 OFFCURVE",
+"64 -67 OFFCURVE",
+"79 -67 CURVE SMOOTH",
+"106 -67 OFFCURVE",
+"128 -89 OFFCURVE",
+"128 -116 CURVE SMOOTH",
+"128 -143 OFFCURVE",
+"106 -165 OFFCURVE",
+"79 -165 CURVE SMOOTH",
+"56 -165 OFFCURVE",
+"47 -154 OFFCURVE",
+"39 -145 CURVE SMOOTH",
+"34 -139 OFFCURVE",
+"29 -134 OFFCURVE",
+"21 -134 CURVE SMOOTH",
+"9 -134 OFFCURVE",
+"0 -144 OFFCURVE",
+"0 -152 CURVE SMOOTH",
+"0 -185 OFFCURVE",
+"47 -207 OFFCURVE",
+"79 -207 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"129 -207 OFFCURVE",
+"170 -166 OFFCURVE",
+"170 -116 CURVE SMOOTH",
+"170 -69 OFFCURVE",
+"130 -30 OFFCURVE",
+"89 -30 CURVE SMOOTH",
+"69 -30 OFFCURVE",
+"60 -36 OFFCURVE",
+"46 -43 CURVE",
+"64 -45 LINE",
+"70 18 LINE SMOOTH",
+"71 30 OFFCURVE",
+"66 36 OFFCURVE",
+"58 36 CURVE SMOOTH",
+"50 36 OFFCURVE",
+"45 31 OFFCURVE",
+"40 17 CURVE SMOOTH",
+"33 -4 OFFCURVE",
+"15 -52 OFFCURVE",
+"15 -64 CURVE SMOOTH",
+"15 -75 OFFCURVE",
+"24 -82 OFFCURVE",
+"33 -82 CURVE SMOOTH",
+"47 -82 OFFCURVE",
+"53 -67 OFFCURVE",
+"79 -67 CURVE SMOOTH",
+"106 -67 OFFCURVE",
+"128 -89 OFFCURVE",
+"128 -116 CURVE SMOOTH",
+"128 -145 OFFCURVE",
+"106 -167 OFFCURVE",
+"79 -167 CURVE SMOOTH",
+"56 -167 OFFCURVE",
+"47 -154 OFFCURVE",
+"40 -145 CURVE SMOOTH",
+"35 -139 OFFCURVE",
+"28 -134 OFFCURVE",
+"20 -134 CURVE SMOOTH",
+"9 -134 OFFCURVE",
+"0 -142 OFFCURVE",
+"0 -155 CURVE SMOOTH",
+"0 -185 OFFCURVE",
+"41 -207 OFFCURVE",
+"77 -207 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 293;
+width = 42;
+}
+);
+};
+};
+width = 170;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"137 -202 OFFCURVE",
+"184 -174 OFFCURVE",
+"184 -116 CURVE SMOOTH",
+"184 -79 OFFCURVE",
+"166 -52 OFFCURVE",
+"119 -38 CURVE SMOOTH",
+"106 -34 OFFCURVE",
+"90 -32 OFFCURVE",
+"72 -30 CURVE",
+"94 -45 LINE",
+"90 12 LINE SMOOTH",
+"89 29 OFFCURVE",
+"82 35 OFFCURVE",
+"69 35 CURVE SMOOTH",
+"55 35 OFFCURVE",
+"46 25 OFFCURVE",
+"40 9 CURVE SMOOTH",
+"35 -4 OFFCURVE",
+"22 -46 OFFCURVE",
+"22 -56 CURVE SMOOTH",
+"22 -67 OFFCURVE",
+"27 -76 OFFCURVE",
+"40 -79 CURVE SMOOTH",
+"89 -89 LINE SMOOTH",
+"105 -92 OFFCURVE",
+"113 -100 OFFCURVE",
+"113 -112 CURVE SMOOTH",
+"113 -124 OFFCURVE",
+"106 -138 OFFCURVE",
+"90 -138 CURVE SMOOTH",
+"81 -138 OFFCURVE",
+"75 -136 OFFCURVE",
+"70 -132 CURVE SMOOTH",
+"60 -124 OFFCURVE",
+"53 -115 OFFCURVE",
+"36 -115 CURVE SMOOTH",
+"13 -115 OFFCURVE",
+"0 -137 OFFCURVE",
+"0 -154 CURVE SMOOTH",
+"0 -186 OFFCURVE",
+"41 -202 OFFCURVE",
+"79 -202 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 -202 OFFCURVE",
+"184 -174 OFFCURVE",
+"184 -116 CURVE SMOOTH",
+"184 -78 OFFCURVE",
+"166 -52 OFFCURVE",
+"118 -38 CURVE SMOOTH",
+"107 -35 OFFCURVE",
+"90 -32 OFFCURVE",
+"72 -30 CURVE",
+"94 -45 LINE",
+"90 12 LINE SMOOTH",
+"89 29 OFFCURVE",
+"81 35 OFFCURVE",
+"69 35 CURVE SMOOTH",
+"55 35 OFFCURVE",
+"46 25 OFFCURVE",
+"40 9 CURVE SMOOTH",
+"35 -4 OFFCURVE",
+"22 -46 OFFCURVE",
+"22 -56 CURVE SMOOTH",
+"22 -67 OFFCURVE",
+"27 -76 OFFCURVE",
+"40 -79 CURVE SMOOTH",
+"56 -82 OFFCURVE",
+"73 -86 OFFCURVE",
+"89 -89 CURVE SMOOTH",
+"105 -92 OFFCURVE",
+"113 -101 OFFCURVE",
+"113 -112 CURVE SMOOTH",
+"113 -124 OFFCURVE",
+"106 -138 OFFCURVE",
+"90 -138 CURVE SMOOTH",
+"81 -138 OFFCURVE",
+"74 -135 OFFCURVE",
+"68 -130 CURVE SMOOTH",
+"60 -124 OFFCURVE",
+"53 -115 OFFCURVE",
+"36 -115 CURVE SMOOTH",
+"17 -115 OFFCURVE",
+"0 -130 OFFCURVE",
+"0 -151 CURVE SMOOTH",
+"0 -186 OFFCURVE",
+"41 -202 OFFCURVE",
+"81 -202 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"140 -207 OFFCURVE",
+"184 -171 OFFCURVE",
+"184 -111 CURVE SMOOTH",
+"184 -67 OFFCURVE",
+"144 -30 OFFCURVE",
+"101 -30 CURVE SMOOTH",
+"85 -30 OFFCURVE",
+"78 -35 OFFCURVE",
+"69 -37 CURVE",
+"85 -53 LINE",
+"86 12 LINE SMOOTH",
+"86 28 OFFCURVE",
+"78 36 OFFCURVE",
+"66 36 CURVE SMOOTH",
+"54 36 OFFCURVE",
+"48 30 OFFCURVE",
+"42 12 CURVE SMOOTH",
+"36 -5 OFFCURVE",
+"20 -55 OFFCURVE",
+"20 -65 CURVE SMOOTH",
+"20 -77 OFFCURVE",
+"29 -85 OFFCURVE",
+"39 -85 CURVE SMOOTH",
+"55 -85 OFFCURVE",
+"63 -75 OFFCURVE",
+"84 -75 CURVE SMOOTH",
+"105 -75 OFFCURVE",
+"120 -92 OFFCURVE",
+"120 -110 CURVE SMOOTH",
+"120 -131 OFFCURVE",
+"105 -146 OFFCURVE",
+"88 -146 CURVE SMOOTH",
+"78 -146 OFFCURVE",
+"70 -144 OFFCURVE",
+"61 -135 CURVE SMOOTH",
+"51 -125 OFFCURVE",
+"44 -120 OFFCURVE",
+"30 -120 CURVE SMOOTH",
+"12 -120 OFFCURVE",
+"0 -135 OFFCURVE",
+"0 -152 CURVE SMOOTH",
+"0 -187 OFFCURVE",
+"41 -207 OFFCURVE",
+"81 -207 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 189;
+width = 71;
+},
+{
+position = 280;
+width = 71;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = onesuperior;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"142 463 LINE SMOOTH",
+"149 463 OFFCURVE",
+"156 468 OFFCURVE",
+"156 476 CURVE SMOOTH",
+"156 483 OFFCURVE",
+"150 490 OFFCURVE",
+"142 490 CURVE SMOOTH",
+"98 490 LINE",
+"104 828 LINE SMOOTH",
+"104 838 OFFCURVE",
+"98 843 OFFCURVE",
+"90 843 CURVE SMOOTH",
+"87 843 OFFCURVE",
+"83 842 OFFCURVE",
+"79 838 CURVE SMOOTH",
+"8 761 LINE SMOOTH",
+"5 758 OFFCURVE",
+"4 754 OFFCURVE",
+"4 750 CURVE SMOOTH",
+"4 742 OFFCURVE",
+"11 737 OFFCURVE",
+"16 737 CURVE SMOOTH",
+"20 737 OFFCURVE",
+"25 737 OFFCURVE",
+"30 743 CURVE SMOOTH",
+"76 793 LINE",
+"71 490 LINE",
+"19 490 LINE SMOOTH",
+"12 490 OFFCURVE",
+"6 485 OFFCURVE",
+"6 476 CURVE SMOOTH",
+"6 469 OFFCURVE",
+"10 463 OFFCURVE",
+"19 463 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"142 457 LINE SMOOTH",
+"149 457 OFFCURVE",
+"156 462 OFFCURVE",
+"156 470 CURVE SMOOTH",
+"156 477 OFFCURVE",
+"150 484 OFFCURVE",
+"142 484 CURVE SMOOTH",
+"98 484 LINE",
+"104 822 LINE SMOOTH",
+"104 832 OFFCURVE",
+"98 837 OFFCURVE",
+"90 837 CURVE SMOOTH",
+"87 837 OFFCURVE",
+"83 836 OFFCURVE",
+"79 832 CURVE SMOOTH",
+"8 755 LINE SMOOTH",
+"5 752 OFFCURVE",
+"4 748 OFFCURVE",
+"4 744 CURVE SMOOTH",
+"4 736 OFFCURVE",
+"11 731 OFFCURVE",
+"16 731 CURVE SMOOTH",
+"21 731 OFFCURVE",
+"25 731 OFFCURVE",
+"30 737 CURVE SMOOTH",
+"76 787 LINE",
+"71 484 LINE",
+"19 484 LINE SMOOTH",
+"12 484 OFFCURVE",
+"6 479 OFFCURVE",
+"6 470 CURVE SMOOTH",
+"6 463 OFFCURVE",
+"10 457 OFFCURVE",
+"19 457 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 463;
+width = 27;
+}
+);
+vhints = (
+{
+position = 71;
+width = 27;
+}
+);
+};
+};
+width = 156;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143 444 LINE SMOOTH",
+"154 444 OFFCURVE",
+"166 452 OFFCURVE",
+"166 467 CURVE SMOOTH",
+"166 479 OFFCURVE",
+"155 490 OFFCURVE",
+"143 490 CURVE SMOOTH",
+"111 490 LINE",
+"116 805 LINE SMOOTH",
+"116 817 OFFCURVE",
+"105 829 OFFCURVE",
+"92 829 CURVE SMOOTH",
+"86 829 OFFCURVE",
+"80 826 OFFCURVE",
+"75 821 CURVE SMOOTH",
+"6 746 LINE SMOOTH",
+"2 741 OFFCURVE",
+"0 735 OFFCURVE",
+"0 729 CURVE SMOOTH",
+"0 716 OFFCURVE",
+"12 707 OFFCURVE",
+"22 707 CURVE SMOOTH",
+"30 707 OFFCURVE",
+"35 709 OFFCURVE",
+"40 714 CURVE SMOOTH",
+"69 745 LINE",
+"65 490 LINE",
+"25 490 LINE SMOOTH",
+"13 490 OFFCURVE",
+"2 481 OFFCURVE",
+"2 467 CURVE SMOOTH",
+"2 455 OFFCURVE",
+"9 444 OFFCURVE",
+"25 444 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"143 438 LINE SMOOTH",
+"154 438 OFFCURVE",
+"166 446 OFFCURVE",
+"166 461 CURVE SMOOTH",
+"166 473 OFFCURVE",
+"155 484 OFFCURVE",
+"143 484 CURVE SMOOTH",
+"111 484 LINE",
+"116 799 LINE SMOOTH",
+"116 811 OFFCURVE",
+"105 823 OFFCURVE",
+"92 823 CURVE SMOOTH",
+"85 823 OFFCURVE",
+"80 820 OFFCURVE",
+"75 815 CURVE SMOOTH",
+"6 740 LINE SMOOTH",
+"3 737 OFFCURVE",
+"0 731 OFFCURVE",
+"0 723 CURVE SMOOTH",
+"0 710 OFFCURVE",
+"12 701 OFFCURVE",
+"22 701 CURVE SMOOTH",
+"30 701 OFFCURVE",
+"35 703 OFFCURVE",
+"40 708 CURVE SMOOTH",
+"69 739 LINE",
+"65 484 LINE",
+"25 484 LINE SMOOTH",
+"13 484 OFFCURVE",
+"2 475 OFFCURVE",
+"2 461 CURVE SMOOTH",
+"2 449 OFFCURVE",
+"9 438 OFFCURVE",
+"25 438 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 46;
+}
+);
+vhints = (
+{
+position = 65;
+width = 46;
+}
+);
+};
+};
+width = 166;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"170 403 LINE SMOOTH",
+"191 403 OFFCURVE",
+"213 419 OFFCURVE",
+"213 447 CURVE SMOOTH",
+"213 470 OFFCURVE",
+"197 491 OFFCURVE",
+"175 491 CURVE SMOOTH",
+"163 491 LINE",
+"168 754 LINE SMOOTH",
+"168 785 OFFCURVE",
+"148 799 OFFCURVE",
+"123 799 CURVE SMOOTH",
+"112 799 OFFCURVE",
+"101 794 OFFCURVE",
+"92 784 CURVE SMOOTH",
+"28 715 LINE SMOOTH",
+"19 706 OFFCURVE",
+"17 696 OFFCURVE",
+"17 685 CURVE SMOOTH",
+"17 660 OFFCURVE",
+"41 642 OFFCURVE",
+"60 642 CURVE SMOOTH",
+"65 642 OFFCURVE",
+"70 643 OFFCURVE",
+"75 644 CURVE",
+"79 645 LINE",
+"76 491 LINE",
+"63 491 LINE SMOOTH",
+"40 491 OFFCURVE",
+"19 473 OFFCURVE",
+"19 447 CURVE SMOOTH",
+"19 424 OFFCURVE",
+"33 403 OFFCURVE",
+"63 403 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"170 397 LINE SMOOTH",
+"191 397 OFFCURVE",
+"213 413 OFFCURVE",
+"213 441 CURVE SMOOTH",
+"213 464 OFFCURVE",
+"197 485 OFFCURVE",
+"175 485 CURVE SMOOTH",
+"163 485 LINE",
+"168 748 LINE SMOOTH",
+"169 779 OFFCURVE",
+"147 793 OFFCURVE",
+"123 793 CURVE SMOOTH",
+"113 793 OFFCURVE",
+"101 788 OFFCURVE",
+"92 778 CURVE SMOOTH",
+"28 709 LINE SMOOTH",
+"20 701 OFFCURVE",
+"17 690 OFFCURVE",
+"17 679 CURVE SMOOTH",
+"17 654 OFFCURVE",
+"41 636 OFFCURVE",
+"60 636 CURVE SMOOTH",
+"65 636 OFFCURVE",
+"70 637 OFFCURVE",
+"75 638 CURVE",
+"79 639 LINE",
+"76 485 LINE",
+"63 485 LINE SMOOTH",
+"40 485 OFFCURVE",
+"19 467 OFFCURVE",
+"19 441 CURVE SMOOTH",
+"19 418 OFFCURVE",
+"33 397 OFFCURVE",
+"63 397 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 403;
+width = 88;
+}
+);
+vhints = (
+{
+position = -6;
+width = 151;
+},
+{
+position = -4;
+width = 194;
+},
+{
+position = 53;
+width = 87;
+}
+);
+};
+};
+width = 225;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = ordmasculine;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"223 362 OFFCURVE",
+"270 462 OFFCURVE",
+"270 526 CURVE SMOOTH",
+"270 613 OFFCURVE",
+"213 670 OFFCURVE",
+"146 670 CURVE SMOOTH",
+"57 670 OFFCURVE",
+"3 580 OFFCURVE",
+"3 501 CURVE SMOOTH",
+"3 422 OFFCURVE",
+"60 362 OFFCURVE",
+"127 362 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"73 388 OFFCURVE",
+"35 442 OFFCURVE",
+"35 504 CURVE SMOOTH",
+"35 580 OFFCURVE",
+"88 644 OFFCURVE",
+"143 644 CURVE SMOOTH",
+"197 644 OFFCURVE",
+"238 586 OFFCURVE",
+"238 526 CURVE SMOOTH",
+"238 446 OFFCURVE",
+"181 388 OFFCURVE",
+"127 388 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"223 356 OFFCURVE",
+"270 456 OFFCURVE",
+"270 520 CURVE SMOOTH",
+"270 607 OFFCURVE",
+"213 664 OFFCURVE",
+"146 664 CURVE SMOOTH",
+"57 664 OFFCURVE",
+"3 574 OFFCURVE",
+"3 495 CURVE SMOOTH",
+"3 416 OFFCURVE",
+"60 356 OFFCURVE",
+"127 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"73 382 OFFCURVE",
+"35 436 OFFCURVE",
+"35 498 CURVE SMOOTH",
+"35 574 OFFCURVE",
+"88 638 OFFCURVE",
+"143 638 CURVE SMOOTH",
+"197 638 OFFCURVE",
+"238 580 OFFCURVE",
+"238 520 CURVE SMOOTH",
+"238 440 OFFCURVE",
+"181 382 OFFCURVE",
+"127 382 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 26;
+},
+{
+position = 644;
+width = 26;
+}
+);
+vhints = (
+{
+position = 3;
+width = 32;
+},
+{
+position = 238;
+width = 32;
+}
+);
+};
+};
+width = 267;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"229 347 OFFCURVE",
+"277 449 OFFCURVE",
+"277 515 CURVE SMOOTH",
+"277 604 OFFCURVE",
+"217 663 OFFCURVE",
+"148 663 CURVE SMOOTH",
+"56 663 OFFCURVE",
+"0 572 OFFCURVE",
+"0 491 CURVE SMOOTH",
+"0 409 OFFCURVE",
+"60 347 OFFCURVE",
+"129 347 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"84 392 OFFCURVE",
+"51 439 OFFCURVE",
+"51 494 CURVE SMOOTH",
+"51 562 OFFCURVE",
+"97 618 OFFCURVE",
+"145 618 CURVE SMOOTH",
+"191 618 OFFCURVE",
+"226 567 OFFCURVE",
+"226 515 CURVE SMOOTH",
+"226 444 OFFCURVE",
+"176 392 OFFCURVE",
+"129 392 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"229 341 OFFCURVE",
+"277 443 OFFCURVE",
+"277 509 CURVE SMOOTH",
+"277 598 OFFCURVE",
+"217 657 OFFCURVE",
+"148 657 CURVE SMOOTH",
+"56 657 OFFCURVE",
+"0 566 OFFCURVE",
+"0 485 CURVE SMOOTH",
+"0 403 OFFCURVE",
+"60 341 OFFCURVE",
+"129 341 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"84 386 OFFCURVE",
+"51 433 OFFCURVE",
+"51 488 CURVE SMOOTH",
+"51 556 OFFCURVE",
+"97 612 OFFCURVE",
+"145 612 CURVE SMOOTH",
+"191 612 OFFCURVE",
+"226 561 OFFCURVE",
+"226 509 CURVE SMOOTH",
+"226 438 OFFCURVE",
+"176 386 OFFCURVE",
+"129 386 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 45;
+},
+{
+position = 618;
+width = 45;
+}
+);
+vhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 226;
+width = 51;
+}
+);
+};
+};
+width = 277;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"243 315 OFFCURVE",
+"294 422 OFFCURVE",
+"294 491 CURVE SMOOTH",
+"294 585 OFFCURVE",
+"228 648 OFFCURVE",
+"154 648 CURVE SMOOTH",
+"56 648 OFFCURVE",
+"-3 553 OFFCURVE",
+"-3 469 CURVE SMOOTH",
+"-3 382 OFFCURVE",
+"62 315 OFFCURVE",
+"137 315 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"108 402 OFFCURVE",
+"88 433 OFFCURVE",
+"88 471 CURVE SMOOTH",
+"88 521 OFFCURVE",
+"119 561 OFFCURVE",
+"151 561 CURVE SMOOTH",
+"180 561 OFFCURVE",
+"202 526 OFFCURVE",
+"202 491 CURVE SMOOTH",
+"202 439 OFFCURVE",
+"168 402 OFFCURVE",
+"137 402 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"243 309 OFFCURVE",
+"294 416 OFFCURVE",
+"294 485 CURVE SMOOTH",
+"294 579 OFFCURVE",
+"228 642 OFFCURVE",
+"154 642 CURVE SMOOTH",
+"56 642 OFFCURVE",
+"-3 547 OFFCURVE",
+"-3 463 CURVE SMOOTH",
+"-3 376 OFFCURVE",
+"62 309 OFFCURVE",
+"137 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"108 396 OFFCURVE",
+"88 427 OFFCURVE",
+"88 465 CURVE SMOOTH",
+"88 515 OFFCURVE",
+"119 555 OFFCURVE",
+"151 555 CURVE SMOOTH",
+"180 555 OFFCURVE",
+"202 520 OFFCURVE",
+"202 485 CURVE SMOOTH",
+"202 433 OFFCURVE",
+"168 396 OFFCURVE",
+"137 396 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 87;
+},
+{
+position = 561;
+width = 87;
+}
+);
+vhints = (
+{
+position = -3;
+width = 91;
+},
+{
+position = 202;
+width = 92;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 00BA;
+},
+{
+color = 4;
+glyphname = onequarter;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 61, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 290, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 362, -495}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 61, -126}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 290, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 362, -501}";
+}
+);
+layerId = master01;
+width = 658;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 60, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 289, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 361, -495}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 60, -126}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 289, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 361, -501}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 680;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 33, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 308, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 366, -495}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 33, -126}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 308, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 366, -501}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 709;
+}
+);
+unicode = 00BC;
+},
+{
+color = 4;
+glyphname = onehalf;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = twosuperior;
+transform = "{1, 0, 0, 1, 442, -493}";
+},
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 61, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 287, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = twosuperior;
+transform = "{1, 0, 0, 1, 442, -499}";
+},
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 61, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 287, -6}";
+}
+);
+layerId = master01;
+width = 734;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = twosuperior;
+transform = "{1, 0, 0, 1, 441, -493}";
+},
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 60, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 283, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = twosuperior;
+transform = "{1, 0, 0, 1, 441, -499}";
+},
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 60, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 283, -6}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 736;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = twosuperior;
+transform = "{1, 0, 0, 1, 434, -493}";
+},
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 33, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 307, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = twosuperior;
+transform = "{1, 0, 0, 1, 434, -499}";
+},
+{
+alignment = -1;
+name = onesuperior;
+transform = "{1, 0, 0, 1, 33, -120}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 307, -6}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 767;
+}
+);
+unicode = 00BD;
+},
+{
+color = 4;
+glyphname = threequarters;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = threesuperior;
+transform = "{1, 0, 0, 1, 62, -116}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 333, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 414, -495}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = threesuperior;
+transform = "{1, 0, 0, 1, 62, -122}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 333, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 414, -501}";
+}
+);
+layerId = master01;
+width = 710;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = threesuperior;
+transform = "{1, 0, 0, 1, 60, -116}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 291, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 412, -495}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = threesuperior;
+transform = "{1, 0, 0, 1, 60, -122}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 291, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 412, -501}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 731;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = threesuperior;
+transform = "{1, 0, 0, 1, 38, -116}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 340, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 408, -495}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = threesuperior;
+transform = "{1, 0, 0, 1, 38, -122}";
+},
+{
+name = fraction;
+transform = "{1, 0, 0, 1, 340, 0}";
+},
+{
+alignment = -1;
+name = foursuperior;
+transform = "{1, 0, 0, 1, 408, -501}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 751;
+}
+);
+unicode = 00BE;
+},
+{
+glyphname = questiondown;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"356 -195 OFFCURVE",
+"412 -155 OFFCURVE",
+"444 -120 CURVE SMOOTH",
+"454 -109 OFFCURVE",
+"463 -98 OFFCURVE",
+"463 -89 CURVE SMOOTH",
+"463 -81 OFFCURVE",
+"455 -73 OFFCURVE",
+"445 -73 CURVE SMOOTH",
+"439 -73 OFFCURVE",
+"435 -76 OFFCURVE",
+"433 -78 CURVE SMOOTH",
+"401 -115 OFFCURVE",
+"354 -160 OFFCURVE",
+"280 -160 CURVE SMOOTH",
+"144 -160 OFFCURVE",
+"95 -72 OFFCURVE",
+"95 9 CURVE SMOOTH",
+"95 88 OFFCURVE",
+"153 142 OFFCURVE",
+"217 199 CURVE SMOOTH",
+"259 237 OFFCURVE",
+"301 274 OFFCURVE",
+"343 312 CURVE SMOOTH",
+"347 316 OFFCURVE",
+"349 320 OFFCURVE",
+"349 325 CURVE SMOOTH",
+"349 334 OFFCURVE",
+"341 343 OFFCURVE",
+"331 343 CURVE SMOOTH",
+"327 343 OFFCURVE",
+"323 340 OFFCURVE",
+"319 337 CURVE SMOOTH",
+"278 301 OFFCURVE",
+"238 265 OFFCURVE",
+"197 229 CURVE SMOOTH",
+"145 183 OFFCURVE",
+"60 120 OFFCURVE",
+"60 9 CURVE SMOOTH",
+"60 -113 OFFCURVE",
+"149 -195 OFFCURVE",
+"280 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 435 OFFCURVE",
+"384 453 OFFCURVE",
+"384 472 CURVE SMOOTH",
+"384 487 OFFCURVE",
+"374 501 OFFCURVE",
+"361 501 CURVE SMOOTH",
+"344 501 OFFCURVE",
+"329 483 OFFCURVE",
+"329 462 CURVE SMOOTH",
+"329 448 OFFCURVE",
+"340 435 OFFCURVE",
+"352 435 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 -201 OFFCURVE",
+"412 -161 OFFCURVE",
+"444 -126 CURVE SMOOTH",
+"454 -115 OFFCURVE",
+"463 -104 OFFCURVE",
+"463 -95 CURVE SMOOTH",
+"463 -87 OFFCURVE",
+"455 -79 OFFCURVE",
+"445 -79 CURVE SMOOTH",
+"439 -79 OFFCURVE",
+"435 -82 OFFCURVE",
+"433 -84 CURVE SMOOTH",
+"401 -121 OFFCURVE",
+"354 -166 OFFCURVE",
+"280 -166 CURVE SMOOTH",
+"144 -166 OFFCURVE",
+"95 -78 OFFCURVE",
+"95 3 CURVE SMOOTH",
+"95 82 OFFCURVE",
+"153 136 OFFCURVE",
+"217 193 CURVE SMOOTH",
+"251 223 OFFCURVE",
+"313 279 OFFCURVE",
+"343 306 CURVE SMOOTH",
+"347 310 OFFCURVE",
+"349 314 OFFCURVE",
+"349 319 CURVE SMOOTH",
+"349 328 OFFCURVE",
+"341 337 OFFCURVE",
+"331 337 CURVE SMOOTH",
+"328 337 OFFCURVE",
+"322 334 OFFCURVE",
+"319 331 CURVE SMOOTH",
+"282 299 OFFCURVE",
+"233 255 OFFCURVE",
+"197 223 CURVE SMOOTH",
+"145 177 OFFCURVE",
+"60 114 OFFCURVE",
+"60 3 CURVE SMOOTH",
+"60 -119 OFFCURVE",
+"149 -201 OFFCURVE",
+"280 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 429 OFFCURVE",
+"384 447 OFFCURVE",
+"384 466 CURVE SMOOTH",
+"384 481 OFFCURVE",
+"374 495 OFFCURVE",
+"361 495 CURVE SMOOTH",
+"344 495 OFFCURVE",
+"329 477 OFFCURVE",
+"329 456 CURVE SMOOTH",
+"329 442 OFFCURVE",
+"340 429 OFFCURVE",
+"352 429 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 35;
+},
+{
+position = 435;
+width = 66;
+}
+);
+vhints = (
+{
+position = 62;
+width = 35;
+},
+{
+position = 331;
+width = 55;
+}
+);
+};
+};
+width = 495;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -187 OFFCURVE",
+"404 -150 OFFCURVE",
+"436 -115 CURVE SMOOTH",
+"448 -102 OFFCURVE",
+"457 -91 OFFCURVE",
+"457 -81 CURVE SMOOTH",
+"457 -65 OFFCURVE",
+"444 -55 OFFCURVE",
+"429 -55 CURVE SMOOTH",
+"423 -55 OFFCURVE",
+"416 -59 OFFCURVE",
+"412 -63 CURVE SMOOTH",
+"382 -97 OFFCURVE",
+"340 -135 OFFCURVE",
+"272 -135 CURVE SMOOTH",
+"158 -135 OFFCURVE",
+"116 -58 OFFCURVE",
+"116 15 CURVE SMOOTH",
+"116 91 OFFCURVE",
+"175 135 OFFCURVE",
+"222 178 CURVE SMOOTH",
+"268 221 OFFCURVE",
+"322 269 OFFCURVE",
+"342 286 CURVE SMOOTH",
+"348 291 OFFCURVE",
+"352 297 OFFCURVE",
+"352 305 CURVE SMOOTH",
+"352 320 OFFCURVE",
+"340 332 OFFCURVE",
+"325 332 CURVE SMOOTH",
+"318 332 OFFCURVE",
+"311 328 OFFCURVE",
+"306 323 CURVE SMOOTH",
+"284 304 OFFCURVE",
+"233 257 OFFCURVE",
+"189 220 CURVE SMOOTH",
+"138 176 OFFCURVE",
+"65 116 OFFCURVE",
+"65 15 CURVE SMOOTH",
+"65 -108 OFFCURVE",
+"151 -187 OFFCURVE",
+"272 -187 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 421 OFFCURVE",
+"390 441 OFFCURVE",
+"390 464 CURVE SMOOTH",
+"390 485 OFFCURVE",
+"378 501 OFFCURVE",
+"359 501 CURVE SMOOTH",
+"338 501 OFFCURVE",
+"319 481 OFFCURVE",
+"319 455 CURVE SMOOTH",
+"319 435 OFFCURVE",
+"333 421 OFFCURVE",
+"351 421 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -193 OFFCURVE",
+"404 -156 OFFCURVE",
+"436 -121 CURVE SMOOTH",
+"448 -108 OFFCURVE",
+"457 -97 OFFCURVE",
+"457 -87 CURVE SMOOTH",
+"457 -71 OFFCURVE",
+"444 -61 OFFCURVE",
+"429 -61 CURVE SMOOTH",
+"423 -61 OFFCURVE",
+"416 -65 OFFCURVE",
+"412 -69 CURVE SMOOTH",
+"382 -103 OFFCURVE",
+"340 -141 OFFCURVE",
+"272 -141 CURVE SMOOTH",
+"158 -141 OFFCURVE",
+"116 -64 OFFCURVE",
+"116 9 CURVE SMOOTH",
+"116 85 OFFCURVE",
+"175 129 OFFCURVE",
+"222 172 CURVE SMOOTH",
+"268 215 OFFCURVE",
+"322 263 OFFCURVE",
+"342 280 CURVE SMOOTH",
+"348 285 OFFCURVE",
+"352 291 OFFCURVE",
+"352 299 CURVE SMOOTH",
+"352 314 OFFCURVE",
+"340 326 OFFCURVE",
+"325 326 CURVE SMOOTH",
+"318 326 OFFCURVE",
+"311 322 OFFCURVE",
+"306 317 CURVE SMOOTH",
+"287 300 OFFCURVE",
+"230 249 OFFCURVE",
+"189 214 CURVE SMOOTH",
+"138 170 OFFCURVE",
+"65 110 OFFCURVE",
+"65 9 CURVE SMOOTH",
+"65 -114 OFFCURVE",
+"151 -193 OFFCURVE",
+"272 -193 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 415 OFFCURVE",
+"390 435 OFFCURVE",
+"390 458 CURVE SMOOTH",
+"390 479 OFFCURVE",
+"378 495 OFFCURVE",
+"359 495 CURVE SMOOTH",
+"338 495 OFFCURVE",
+"319 475 OFFCURVE",
+"319 449 CURVE SMOOTH",
+"319 429 OFFCURVE",
+"333 415 OFFCURVE",
+"351 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 52;
+},
+{
+position = 421;
+width = 80;
+}
+);
+vhints = (
+{
+position = 65;
+width = 51;
+},
+{
+position = 319;
+width = 71;
+}
+);
+};
+};
+width = 482;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"359 -170 OFFCURVE",
+"422 -129 OFFCURVE",
+"454 -95 CURVE SMOOTH",
+"466 -81 OFFCURVE",
+"479 -65 OFFCURVE",
+"479 -49 CURVE SMOOTH",
+"479 -20 OFFCURVE",
+"456 -1 OFFCURVE",
+"431 -1 CURVE SMOOTH",
+"419 -1 OFFCURVE",
+"407 -5 OFFCURVE",
+"399 -14 CURVE SMOOTH",
+"374 -42 OFFCURVE",
+"340 -76 OFFCURVE",
+"288 -76 CURVE SMOOTH",
+"192 -76 OFFCURVE",
+"158 -16 OFFCURVE",
+"158 28 CURVE SMOOTH",
+"158 103 OFFCURVE",
+"227 153 OFFCURVE",
+"307 219 CURVE SMOOTH",
+"326 235 OFFCURVE",
+"345 248 OFFCURVE",
+"358 259 CURVE SMOOTH",
+"369 268 OFFCURVE",
+"375 282 OFFCURVE",
+"375 295 CURVE SMOOTH",
+"375 322 OFFCURVE",
+"355 342 OFFCURVE",
+"331 342 CURVE SMOOTH",
+"320 342 OFFCURVE",
+"311 338 OFFCURVE",
+"295 327 CURVE SMOOTH",
+"275 314 OFFCURVE",
+"243 287 OFFCURVE",
+"186 236 CURVE SMOOTH",
+"130 186 OFFCURVE",
+"65 127 OFFCURVE",
+"65 35 CURVE SMOOTH",
+"65 -91 OFFCURVE",
+"150 -170 OFFCURVE",
+"283 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 380 OFFCURVE",
+"411 411 OFFCURVE",
+"411 444 CURVE SMOOTH",
+"411 476 OFFCURVE",
+"390 501 OFFCURVE",
+"359 501 CURVE SMOOTH",
+"328 501 OFFCURVE",
+"300 472 OFFCURVE",
+"300 436 CURVE SMOOTH",
+"300 405 OFFCURVE",
+"322 380 OFFCURVE",
+"352 380 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"359 -176 OFFCURVE",
+"422 -135 OFFCURVE",
+"454 -101 CURVE SMOOTH",
+"464 -90 OFFCURVE",
+"479 -71 OFFCURVE",
+"479 -55 CURVE SMOOTH",
+"479 -26 OFFCURVE",
+"456 -7 OFFCURVE",
+"431 -7 CURVE SMOOTH",
+"419 -7 OFFCURVE",
+"407 -11 OFFCURVE",
+"399 -20 CURVE SMOOTH",
+"374 -48 OFFCURVE",
+"340 -82 OFFCURVE",
+"288 -82 CURVE SMOOTH",
+"192 -82 OFFCURVE",
+"158 -22 OFFCURVE",
+"158 22 CURVE SMOOTH",
+"158 97 OFFCURVE",
+"227 147 OFFCURVE",
+"307 213 CURVE SMOOTH",
+"324 227 OFFCURVE",
+"340 238 OFFCURVE",
+"358 253 CURVE SMOOTH",
+"369 262 OFFCURVE",
+"375 276 OFFCURVE",
+"375 289 CURVE SMOOTH",
+"375 316 OFFCURVE",
+"355 336 OFFCURVE",
+"331 336 CURVE SMOOTH",
+"320 336 OFFCURVE",
+"311 332 OFFCURVE",
+"295 321 CURVE SMOOTH",
+"275 308 OFFCURVE",
+"243 281 OFFCURVE",
+"186 230 CURVE SMOOTH",
+"130 180 OFFCURVE",
+"65 121 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 -97 OFFCURVE",
+"150 -176 OFFCURVE",
+"283 -176 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 374 OFFCURVE",
+"411 405 OFFCURVE",
+"411 438 CURVE SMOOTH",
+"411 470 OFFCURVE",
+"390 495 OFFCURVE",
+"359 495 CURVE SMOOTH",
+"328 495 OFFCURVE",
+"300 466 OFFCURVE",
+"300 430 CURVE SMOOTH",
+"300 399 OFFCURVE",
+"322 374 OFFCURVE",
+"352 374 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -170;
+width = 94;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 380;
+width = 121;
+}
+);
+vhints = (
+{
+position = 57;
+width = 93;
+},
+{
+position = 292;
+width = 111;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 00BF;
+},
+{
+color = 4;
+glyphname = Agrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 168, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 168, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C0;
+},
+{
+color = 4;
+glyphname = Aacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 230, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 230, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 244, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 244, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C1;
+},
+{
+color = 4;
+glyphname = Acircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C2;
+},
+{
+color = 4;
+glyphname = Atilde;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 155;
+width = 28;
+},
+{
+position = 467;
+width = 30;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 150;
+width = 51;
+},
+{
+position = 452;
+width = 50;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 90, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 89, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 132;
+width = 68;
+},
+{
+position = 459;
+width = 70;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C3;
+},
+{
+color = 4;
+glyphname = Adieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 169, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 168, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 205;
+width = 78;
+},
+{
+position = 368;
+width = 79;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 176, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 198;
+width = 96;
+},
+{
+position = 357;
+width = 96;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 130, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 129, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 165;
+width = 136;
+},
+{
+position = 353;
+width = 136;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C4;
+},
+{
+color = 4;
+glyphname = Aring;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 215;
+width = 23;
+},
+{
+position = 428;
+width = 23;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 208;
+width = 42;
+},
+{
+position = 415;
+width = 42;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 194;
+width = 86;
+},
+{
+position = 387;
+width = 86;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 00C5;
+},
+{
+color = 4;
+glyphname = AE;
+lastChange = "2020-01-31 00:42:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -3 OFFCURVE",
+"77 -1 OFFCURVE",
+"81 4 CURVE SMOOTH",
+"266 265 LINE",
+"510 315 LINE",
+"510 18 LINE SMOOTH",
+"510 8 OFFCURVE",
+"518 0 OFFCURVE",
+"527 0 CURVE SMOOTH",
+"969 0 LINE SMOOTH",
+"979 0 OFFCURVE",
+"987 8 OFFCURVE",
+"987 18 CURVE SMOOTH",
+"987 28 OFFCURVE",
+"979 35 OFFCURVE",
+"969 35 CURVE SMOOTH",
+"545 35 LINE",
+"545 319 LINE",
+"918 318 LINE SMOOTH",
+"927 318 OFFCURVE",
+"935 327 OFFCURVE",
+"935 337 CURVE SMOOTH",
+"935 346 OFFCURVE",
+"927 354 OFFCURVE",
+"918 354 CURVE SMOOTH",
+"545 354 LINE",
+"545 646 LINE",
+"969 646 LINE SMOOTH",
+"979 646 OFFCURVE",
+"987 654 OFFCURVE",
+"987 664 CURVE SMOOTH",
+"987 674 OFFCURVE",
+"979 681 OFFCURVE",
+"969 681 CURVE SMOOTH",
+"524 681 LINE SMOOTH",
+"519 681 OFFCURVE",
+"515 677 OFFCURVE",
+"513 674 CURVE SMOOTH",
+"246 297 LINE",
+"170 281 LINE SMOOTH",
+"159 279 OFFCURVE",
+"154 272 OFFCURVE",
+"154 262 CURVE SMOOTH",
+"154 254 OFFCURVE",
+"161 244 OFFCURVE",
+"171 246 CURVE SMOOTH",
+"217 255 LINE",
+"52 24 LINE SMOOTH",
+"50 21 OFFCURVE",
+"49 18 OFFCURVE",
+"49 13 CURVE SMOOTH",
+"49 5 OFFCURVE",
+"57 -3 OFFCURVE",
+"67 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"510 608 LINE",
+"510 351 LINE",
+"296 307 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 -9 OFFCURVE",
+"77 -7 OFFCURVE",
+"81 -2 CURVE SMOOTH",
+"266 259 LINE",
+"510 309 LINE",
+"510 12 LINE SMOOTH",
+"510 2 OFFCURVE",
+"518 -6 OFFCURVE",
+"527 -6 CURVE SMOOTH",
+"969 -6 LINE SMOOTH",
+"979 -6 OFFCURVE",
+"987 2 OFFCURVE",
+"987 12 CURVE SMOOTH",
+"987 22 OFFCURVE",
+"979 29 OFFCURVE",
+"969 29 CURVE SMOOTH",
+"545 29 LINE",
+"545 313 LINE",
+"918 312 LINE SMOOTH",
+"927 312 OFFCURVE",
+"935 321 OFFCURVE",
+"935 331 CURVE SMOOTH",
+"935 340 OFFCURVE",
+"927 348 OFFCURVE",
+"918 348 CURVE SMOOTH",
+"545 348 LINE",
+"545 640 LINE",
+"969 640 LINE SMOOTH",
+"979 640 OFFCURVE",
+"987 648 OFFCURVE",
+"987 658 CURVE SMOOTH",
+"987 668 OFFCURVE",
+"979 675 OFFCURVE",
+"969 675 CURVE SMOOTH",
+"524 675 LINE SMOOTH",
+"519 675 OFFCURVE",
+"515 671 OFFCURVE",
+"513 668 CURVE SMOOTH",
+"246 291 LINE",
+"170 275 LINE SMOOTH",
+"159 273 OFFCURVE",
+"154 265 OFFCURVE",
+"154 256 CURVE SMOOTH",
+"154 249 OFFCURVE",
+"161 238 OFFCURVE",
+"171 240 CURVE SMOOTH",
+"217 249 LINE",
+"52 18 LINE SMOOTH",
+"50 15 OFFCURVE",
+"49 12 OFFCURVE",
+"49 7 CURVE SMOOTH",
+"49 -1 OFFCURVE",
+"57 -9 OFFCURVE",
+"67 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"510 602 LINE",
+"510 345 LINE",
+"296 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 319;
+width = 35;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 510;
+width = 35;
+}
+);
+};
+};
+width = 1030;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"85 -3 OFFCURVE",
+"94 1 OFFCURVE",
+"99 8 CURVE SMOOTH",
+"276 258 LINE",
+"497 304 LINE",
+"497 27 LINE SMOOTH",
+"497 12 OFFCURVE",
+"509 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"953 0 LINE SMOOTH",
+"969 0 OFFCURVE",
+"980 12 OFFCURVE",
+"980 27 CURVE SMOOTH",
+"980 43 OFFCURVE",
+"969 54 OFFCURVE",
+"953 54 CURVE SMOOTH",
+"551 54 LINE",
+"551 310 LINE",
+"903 309 LINE SMOOTH",
+"918 309 OFFCURVE",
+"930 321 OFFCURVE",
+"930 337 CURVE SMOOTH",
+"930 351 OFFCURVE",
+"918 364 OFFCURVE",
+"903 364 CURVE SMOOTH",
+"551 364 LINE",
+"551 627 LINE",
+"953 627 LINE SMOOTH",
+"969 627 OFFCURVE",
+"980 640 OFFCURVE",
+"980 654 CURVE SMOOTH",
+"980 670 OFFCURVE",
+"969 681 OFFCURVE",
+"953 681 CURVE SMOOTH",
+"521 681 LINE SMOOTH",
+"512 681 OFFCURVE",
+"505 675 OFFCURVE",
+"502 670 CURVE SMOOTH",
+"245 307 LINE",
+"175 293 LINE SMOOTH",
+"161 290 OFFCURVE",
+"152 280 OFFCURVE",
+"152 267 CURVE SMOOTH",
+"152 251 OFFCURVE",
+"165 236 OFFCURVE",
+"180 239 CURVE SMOOTH",
+"199 243 LINE",
+"55 39 LINE SMOOTH",
+"51 34 OFFCURVE",
+"50 29 OFFCURVE",
+"50 23 CURVE SMOOTH",
+"50 10 OFFCURVE",
+"63 -3 OFFCURVE",
+"77 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 569 LINE",
+"497 359 LINE",
+"323 323 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"85 -9 OFFCURVE",
+"94 -5 OFFCURVE",
+"99 2 CURVE SMOOTH",
+"276 252 LINE",
+"497 298 LINE",
+"497 21 LINE SMOOTH",
+"497 6 OFFCURVE",
+"509 -6 OFFCURVE",
+"524 -6 CURVE SMOOTH",
+"953 -6 LINE SMOOTH",
+"969 -6 OFFCURVE",
+"980 6 OFFCURVE",
+"980 21 CURVE SMOOTH",
+"980 37 OFFCURVE",
+"969 48 OFFCURVE",
+"953 48 CURVE SMOOTH",
+"551 48 LINE",
+"551 304 LINE",
+"903 303 LINE SMOOTH",
+"918 303 OFFCURVE",
+"930 315 OFFCURVE",
+"930 331 CURVE SMOOTH",
+"930 345 OFFCURVE",
+"918 358 OFFCURVE",
+"903 358 CURVE SMOOTH",
+"551 358 LINE",
+"551 621 LINE",
+"953 621 LINE SMOOTH",
+"969 621 OFFCURVE",
+"980 634 OFFCURVE",
+"980 648 CURVE SMOOTH",
+"980 664 OFFCURVE",
+"969 675 OFFCURVE",
+"953 675 CURVE SMOOTH",
+"521 675 LINE SMOOTH",
+"513 675 OFFCURVE",
+"505 669 OFFCURVE",
+"502 664 CURVE SMOOTH",
+"245 301 LINE",
+"175 287 LINE SMOOTH",
+"161 284 OFFCURVE",
+"152 274 OFFCURVE",
+"152 261 CURVE SMOOTH",
+"152 245 OFFCURVE",
+"165 230 OFFCURVE",
+"180 233 CURVE SMOOTH",
+"199 237 LINE",
+"55 33 LINE SMOOTH",
+"52 29 OFFCURVE",
+"50 24 OFFCURVE",
+"50 17 CURVE SMOOTH",
+"50 4 OFFCURVE",
+"63 -9 OFFCURVE",
+"77 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 563 LINE",
+"497 353 LINE",
+"323 317 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 310;
+width = 54;
+},
+{
+position = 627;
+width = 54;
+}
+);
+vhints = (
+{
+position = 497;
+width = 54;
+}
+);
+};
+};
+width = 1040;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"116 -3 OFFCURVE",
+"131 3 OFFCURVE",
+"141 17 CURVE SMOOTH",
+"301 243 LINE",
+"470 279 LINE",
+"470 48 LINE SMOOTH",
+"470 21 OFFCURVE",
+"492 0 OFFCURVE",
+"519 0 CURVE SMOOTH",
+"918 0 LINE SMOOTH",
+"947 0 OFFCURVE",
+"967 21 OFFCURVE",
+"967 48 CURVE SMOOTH",
+"967 77 OFFCURVE",
+"947 97 OFFCURVE",
+"918 97 CURVE SMOOTH",
+"567 97 LINE",
+"567 289 LINE",
+"872 288 LINE SMOOTH",
+"899 288 OFFCURVE",
+"920 309 OFFCURVE",
+"920 337 CURVE SMOOTH",
+"920 362 OFFCURVE",
+"899 386 OFFCURVE",
+"872 386 CURVE SMOOTH",
+"567 386 LINE",
+"567 584 LINE",
+"918 584 LINE SMOOTH",
+"947 584 OFFCURVE",
+"967 607 OFFCURVE",
+"967 632 CURVE SMOOTH",
+"967 661 OFFCURVE",
+"947 681 OFFCURVE",
+"918 681 CURVE SMOOTH",
+"516 681 LINE SMOOTH",
+"497 681 OFFCURVE",
+"486 668 OFFCURVE",
+"480 660 CURVE SMOOTH",
+"246 331 LINE",
+"189 319 LINE SMOOTH",
+"165 314 OFFCURVE",
+"149 295 OFFCURVE",
+"149 272 CURVE SMOOTH",
+"149 257 OFFCURVE",
+"156 244 OFFCURVE",
+"166 234 CURVE SMOOTH",
+"173 229 LINE",
+"63 73 LINE SMOOTH",
+"55 62 OFFCURVE",
+"54 55 OFFCURVE",
+"54 45 CURVE SMOOTH",
+"54 20 OFFCURVE",
+"77 -3 OFFCURVE",
+"102 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 481 LINE",
+"470 376 LINE",
+"384 359 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"116 -9 OFFCURVE",
+"131 -3 OFFCURVE",
+"141 11 CURVE SMOOTH",
+"301 237 LINE",
+"470 273 LINE",
+"470 42 LINE SMOOTH",
+"470 15 OFFCURVE",
+"492 -6 OFFCURVE",
+"519 -6 CURVE SMOOTH",
+"918 -6 LINE SMOOTH",
+"947 -6 OFFCURVE",
+"967 15 OFFCURVE",
+"967 42 CURVE SMOOTH",
+"967 71 OFFCURVE",
+"947 91 OFFCURVE",
+"918 91 CURVE SMOOTH",
+"567 91 LINE",
+"567 283 LINE",
+"872 282 LINE SMOOTH",
+"899 282 OFFCURVE",
+"920 303 OFFCURVE",
+"920 331 CURVE SMOOTH",
+"920 356 OFFCURVE",
+"899 380 OFFCURVE",
+"872 380 CURVE SMOOTH",
+"567 380 LINE",
+"567 578 LINE",
+"918 578 LINE SMOOTH",
+"947 578 OFFCURVE",
+"967 601 OFFCURVE",
+"967 626 CURVE SMOOTH",
+"967 655 OFFCURVE",
+"947 675 OFFCURVE",
+"918 675 CURVE SMOOTH",
+"516 675 LINE SMOOTH",
+"496 675 OFFCURVE",
+"486 662 OFFCURVE",
+"480 654 CURVE SMOOTH",
+"246 325 LINE",
+"189 313 LINE SMOOTH",
+"165 308 OFFCURVE",
+"149 288 OFFCURVE",
+"149 266 CURVE SMOOTH",
+"149 251 OFFCURVE",
+"155 236 OFFCURVE",
+"166 228 CURVE SMOOTH",
+"173 223 LINE",
+"63 67 LINE SMOOTH",
+"55 56 OFFCURVE",
+"54 49 OFFCURVE",
+"54 39 CURVE SMOOTH",
+"54 14 OFFCURVE",
+"77 -9 OFFCURVE",
+"102 -9 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 475 LINE",
+"470 370 LINE",
+"384 353 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 97;
+},
+{
+position = 289;
+width = 97;
+},
+{
+position = 584;
+width = 97;
+}
+);
+vhints = (
+{
+position = 470;
+width = 97;
+}
+);
+};
+};
+width = 1066;
+}
+);
+leftKerningGroup = AE;
+rightKerningGroup = E;
+unicode = 00C6;
+},
+{
+color = 4;
+glyphname = Ccedilla;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 279, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 279, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 266;
+width = 34;
+},
+{
+position = 383;
+width = 23;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 606;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 282, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 284, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 371;
+width = 42;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+},
+{
+position = 269;
+width = 71;
+},
+{
+position = 360;
+width = 71;
+}
+);
+};
+};
+width = 601;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 00C7;
+},
+{
+color = 4;
+glyphname = Egrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 228, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 228, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 195, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 195, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00C8;
+},
+{
+color = 4;
+glyphname = Eacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 290, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 290, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 266, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 266, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00C9;
+},
+{
+color = 4;
+glyphname = Ecircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 207, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 207, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00CA;
+},
+{
+color = 4;
+glyphname = Edieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 229, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 228, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 191;
+width = 79;
+},
+{
+position = 355;
+width = 78;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 197, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 185;
+width = 96;
+},
+{
+position = 344;
+width = 96;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 153;
+width = 136;
+},
+{
+position = 341;
+width = 136;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 00CB;
+},
+{
+color = 4;
+glyphname = Igrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 356;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 65, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 65, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 389;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 61, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 61, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CC;
+},
+{
+color = 4;
+glyphname = Iacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 114, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 114, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 356;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 389;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 135, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 135, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CD;
+},
+{
+color = 4;
+glyphname = Icircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 31, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 31, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 356;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 48, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 48, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 389;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CE;
+},
+{
+color = 4;
+glyphname = Idieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 53, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 99;
+width = 78;
+},
+{
+position = 197;
+width = 38;
+},
+{
+position = 263;
+width = 78;
+}
+);
+};
+};
+width = 356;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 68, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 67, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 94;
+width = 96;
+},
+{
+position = 189;
+width = 57;
+},
+{
+position = 253;
+width = 96;
+}
+);
+};
+};
+width = 389;
+},
+{
+background = {
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 51, 0}";
+}
+);
+};
+components = (
+{
+name = I;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 50, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 65;
+width = 136;
+},
+{
+position = 173;
+width = 100;
+},
+{
+position = 253;
+width = 136;
+}
+);
+};
+};
+width = 405;
+}
+);
+leftKerningGroup = I;
+rightKerningGroup = I;
+unicode = 00CF;
+},
+{
+color = 4;
+glyphname = Eth;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -21 OFFCURVE",
+"585 76 OFFCURVE",
+"585 299 CURVE SMOOTH",
+"585 625 OFFCURVE",
+"297 681 OFFCURVE",
+"133 681 CURVE SMOOTH",
+"123 681 OFFCURVE",
+"113 673 OFFCURVE",
+"113 662 CURVE SMOOTH",
+"113 328 LINE",
+"38 328 LINE SMOOTH",
+"28 328 OFFCURVE",
+"20 318 OFFCURVE",
+"20 308 CURVE SMOOTH",
+"20 298 OFFCURVE",
+"28 290 OFFCURVE",
+"38 290 CURVE SMOOTH",
+"113 290 LINE",
+"113 15 LINE SMOOTH",
+"113 7 OFFCURVE",
+"119 -1 OFFCURVE",
+"128 -3 CURVE SMOOTH",
+"136 -5 OFFCURVE",
+"194 -21 OFFCURVE",
+"252 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 18 OFFCURVE",
+"175 25 OFFCURVE",
+"148 31 CURVE",
+"148 290 LINE",
+"266 290 LINE SMOOTH",
+"276 290 OFFCURVE",
+"284 298 OFFCURVE",
+"284 308 CURVE SMOOTH",
+"284 318 OFFCURVE",
+"276 328 OFFCURVE",
+"266 328 CURVE SMOOTH",
+"148 328 LINE",
+"148 643 LINE",
+"369 634 OFFCURVE",
+"549 545 OFFCURVE",
+"549 299 CURVE SMOOTH",
+"549 109 OFFCURVE",
+"442 18 OFFCURVE",
+"252 18 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -27 OFFCURVE",
+"585 70 OFFCURVE",
+"585 293 CURVE SMOOTH",
+"585 619 OFFCURVE",
+"297 675 OFFCURVE",
+"133 675 CURVE SMOOTH",
+"123 675 OFFCURVE",
+"113 667 OFFCURVE",
+"113 656 CURVE SMOOTH",
+"113 322 LINE",
+"38 322 LINE SMOOTH",
+"28 322 OFFCURVE",
+"20 312 OFFCURVE",
+"20 302 CURVE SMOOTH",
+"20 292 OFFCURVE",
+"28 284 OFFCURVE",
+"38 284 CURVE SMOOTH",
+"113 284 LINE",
+"113 9 LINE SMOOTH",
+"113 1 OFFCURVE",
+"119 -7 OFFCURVE",
+"128 -9 CURVE SMOOTH",
+"136 -11 OFFCURVE",
+"194 -27 OFFCURVE",
+"252 -27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 12 OFFCURVE",
+"175 19 OFFCURVE",
+"148 25 CURVE",
+"148 284 LINE",
+"266 284 LINE SMOOTH",
+"276 284 OFFCURVE",
+"284 292 OFFCURVE",
+"284 302 CURVE SMOOTH",
+"284 312 OFFCURVE",
+"276 322 OFFCURVE",
+"266 322 CURVE SMOOTH",
+"148 322 LINE",
+"148 637 LINE",
+"369 628 OFFCURVE",
+"549 539 OFFCURVE",
+"549 293 CURVE SMOOTH",
+"549 103 OFFCURVE",
+"442 12 OFFCURVE",
+"252 12 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 130;
+width = 35;
+},
+{
+position = 566;
+width = 36;
+}
+);
+};
+};
+width = 643;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"443 -20 OFFCURVE",
+"583 77 OFFCURVE",
+"583 300 CURVE SMOOTH",
+"583 626 OFFCURVE",
+"297 681 OFFCURVE",
+"134 681 CURVE SMOOTH",
+"118 681 OFFCURVE",
+"105 669 OFFCURVE",
+"105 653 CURVE SMOOTH",
+"105 338 LINE",
+"42 338 LINE SMOOTH",
+"27 338 OFFCURVE",
+"14 325 OFFCURVE",
+"14 309 CURVE SMOOTH",
+"14 294 OFFCURVE",
+"27 281 OFFCURVE",
+"42 281 CURVE SMOOTH",
+"105 281 LINE",
+"105 25 LINE SMOOTH",
+"105 12 OFFCURVE",
+"114 0 OFFCURVE",
+"127 -3 CURVE SMOOTH",
+"135 -5 OFFCURVE",
+"191 -20 OFFCURVE",
+"250 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 37 OFFCURVE",
+"181 43 OFFCURVE",
+"159 48 CURVE",
+"159 281 LINE",
+"263 281 LINE SMOOTH",
+"278 281 OFFCURVE",
+"291 294 OFFCURVE",
+"291 309 CURVE SMOOTH",
+"291 325 OFFCURVE",
+"278 338 OFFCURVE",
+"263 338 CURVE SMOOTH",
+"159 338 LINE",
+"159 624 LINE",
+"362 615 OFFCURVE",
+"528 532 OFFCURVE",
+"528 300 CURVE SMOOTH",
+"528 123 OFFCURVE",
+"428 37 OFFCURVE",
+"250 37 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"443 -26 OFFCURVE",
+"583 71 OFFCURVE",
+"583 294 CURVE SMOOTH",
+"583 620 OFFCURVE",
+"297 675 OFFCURVE",
+"134 675 CURVE SMOOTH",
+"118 675 OFFCURVE",
+"105 663 OFFCURVE",
+"105 647 CURVE SMOOTH",
+"105 332 LINE",
+"42 332 LINE SMOOTH",
+"27 332 OFFCURVE",
+"14 319 OFFCURVE",
+"14 303 CURVE SMOOTH",
+"14 288 OFFCURVE",
+"27 275 OFFCURVE",
+"42 275 CURVE SMOOTH",
+"105 275 LINE",
+"105 19 LINE SMOOTH",
+"105 6 OFFCURVE",
+"114 -6 OFFCURVE",
+"127 -9 CURVE SMOOTH",
+"135 -11 OFFCURVE",
+"191 -26 OFFCURVE",
+"250 -26 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 31 OFFCURVE",
+"181 37 OFFCURVE",
+"159 42 CURVE",
+"159 275 LINE",
+"263 275 LINE SMOOTH",
+"278 275 OFFCURVE",
+"291 288 OFFCURVE",
+"291 303 CURVE SMOOTH",
+"291 319 OFFCURVE",
+"278 332 OFFCURVE",
+"263 332 CURVE SMOOTH",
+"159 332 LINE",
+"159 618 LINE",
+"362 609 OFFCURVE",
+"528 526 OFFCURVE",
+"528 294 CURVE SMOOTH",
+"528 117 OFFCURVE",
+"428 31 OFFCURVE",
+"250 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 126;
+width = 54;
+},
+{
+position = 549;
+width = 55;
+}
+);
+};
+};
+width = 631;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"454 -19 OFFCURVE",
+"611 79 OFFCURVE",
+"611 303 CURVE SMOOTH",
+"611 626 OFFCURVE",
+"313 681 OFFCURVE",
+"153 681 CURVE SMOOTH",
+"125 681 OFFCURVE",
+"103 660 OFFCURVE",
+"103 632 CURVE SMOOTH",
+"103 361 LINE",
+"68 361 LINE SMOOTH",
+"42 361 OFFCURVE",
+"18 339 OFFCURVE",
+"18 311 CURVE SMOOTH",
+"18 285 OFFCURVE",
+"42 262 OFFCURVE",
+"68 262 CURVE SMOOTH",
+"103 262 LINE",
+"103 47 LINE SMOOTH",
+"103 25 OFFCURVE",
+"120 4 OFFCURVE",
+"141 -2 CURVE SMOOTH",
+"150 -5 OFFCURVE",
+"206 -19 OFFCURVE",
+"261 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"241 81 OFFCURVE",
+"220 84 OFFCURVE",
+"203 87 CURVE",
+"203 262 LINE",
+"273 262 LINE SMOOTH",
+"300 262 OFFCURVE",
+"323 285 OFFCURVE",
+"323 311 CURVE SMOOTH",
+"323 339 OFFCURVE",
+"300 361 OFFCURVE",
+"273 361 CURVE SMOOTH",
+"203 361 LINE",
+"203 579 LINE",
+"370 566 OFFCURVE",
+"511 494 OFFCURVE",
+"511 303 CURVE SMOOTH",
+"511 154 OFFCURVE",
+"413 81 OFFCURVE",
+"261 81 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"454 -25 OFFCURVE",
+"611 73 OFFCURVE",
+"611 297 CURVE SMOOTH",
+"611 620 OFFCURVE",
+"313 675 OFFCURVE",
+"153 675 CURVE SMOOTH",
+"125 675 OFFCURVE",
+"103 654 OFFCURVE",
+"103 626 CURVE SMOOTH",
+"103 355 LINE",
+"68 355 LINE SMOOTH",
+"42 355 OFFCURVE",
+"18 333 OFFCURVE",
+"18 305 CURVE SMOOTH",
+"18 279 OFFCURVE",
+"42 256 OFFCURVE",
+"68 256 CURVE SMOOTH",
+"103 256 LINE",
+"103 41 LINE SMOOTH",
+"103 19 OFFCURVE",
+"120 -2 OFFCURVE",
+"141 -8 CURVE SMOOTH",
+"150 -11 OFFCURVE",
+"206 -25 OFFCURVE",
+"261 -25 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"241 75 OFFCURVE",
+"220 78 OFFCURVE",
+"203 81 CURVE",
+"203 256 LINE",
+"273 256 LINE SMOOTH",
+"300 256 OFFCURVE",
+"323 279 OFFCURVE",
+"323 305 CURVE SMOOTH",
+"323 333 OFFCURVE",
+"300 355 OFFCURVE",
+"273 355 CURVE SMOOTH",
+"203 355 LINE",
+"203 573 LINE",
+"370 560 OFFCURVE",
+"511 488 OFFCURVE",
+"511 297 CURVE SMOOTH",
+"511 148 OFFCURVE",
+"413 75 OFFCURVE",
+"261 75 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 118;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 651;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = O;
+unicode = 00D0;
+},
+{
+color = 4;
+glyphname = Ntilde;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 181, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 181, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 150;
+width = 28;
+},
+{
+position = 462;
+width = 30;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 703;
+},
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 144;
+width = 51;
+},
+{
+position = 446;
+width = 50;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 659;
+},
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 128, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 122;
+width = 68;
+},
+{
+position = 449;
+width = 70;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 00D1;
+},
+{
+color = 4;
+glyphname = Ograve;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 192, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 182, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 182, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D2;
+},
+{
+color = 4;
+glyphname = Oacute;
+lastChange = "2020-02-08 06:14:33 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 260, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 260, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 261, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 263, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 256, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 256, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D3;
+},
+{
+color = 4;
+glyphname = Ocircumflex;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D4;
+},
+{
+color = 4;
+glyphname = Otilde;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 198;
+width = 28;
+},
+{
+position = 510;
+width = 30;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 146, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 192;
+width = 51;
+},
+{
+position = 494;
+width = 50;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 132, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = tildecomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 167;
+width = 68;
+},
+{
+position = 494;
+width = 70;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D5;
+},
+{
+color = 4;
+glyphname = Odieresis;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 199, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 242;
+width = 79;
+},
+{
+position = 406;
+width = 79;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 193, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 194, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 235;
+width = 96;
+},
+{
+position = 394;
+width = 96;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 171, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 200;
+width = 136;
+},
+{
+position = 388;
+width = 136;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D6;
+},
+{
+color = 4;
+glyphname = multiply;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"92 125 OFFCURVE",
+"96 127 OFFCURVE",
+"99 130 CURVE SMOOTH",
+"188 218 LINE",
+"274 131 LINE SMOOTH",
+"277 128 OFFCURVE",
+"282 126 OFFCURVE",
+"287 126 CURVE SMOOTH",
+"296 126 OFFCURVE",
+"303 133 OFFCURVE",
+"303 144 CURVE SMOOTH",
+"303 148 OFFCURVE",
+"301 152 OFFCURVE",
+"298 155 CURVE SMOOTH",
+"212 243 LINE",
+"299 330 LINE SMOOTH",
+"301 332 OFFCURVE",
+"303 337 OFFCURVE",
+"303 340 CURVE SMOOTH",
+"303 351 OFFCURVE",
+"297 358 OFFCURVE",
+"285 358 CURVE SMOOTH",
+"281 358 OFFCURVE",
+"277 356 OFFCURVE",
+"275 354 CURVE SMOOTH",
+"188 267 LINE",
+"107 346 LINE SMOOTH",
+"104 349 OFFCURVE",
+"100 351 OFFCURVE",
+"95 351 CURVE SMOOTH",
+"86 351 OFFCURVE",
+"78 343 OFFCURVE",
+"78 334 CURVE SMOOTH",
+"78 329 OFFCURVE",
+"80 325 OFFCURVE",
+"83 322 CURVE SMOOTH",
+"164 243 LINE",
+"75 154 LINE SMOOTH",
+"72 151 OFFCURVE",
+"70 146 OFFCURVE",
+"70 142 CURVE SMOOTH",
+"70 134 OFFCURVE",
+"76 125 OFFCURVE",
+"87 125 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"91 119 OFFCURVE",
+"96 121 OFFCURVE",
+"99 124 CURVE SMOOTH",
+"188 212 LINE",
+"274 125 LINE SMOOTH",
+"277 122 OFFCURVE",
+"282 120 OFFCURVE",
+"287 120 CURVE SMOOTH",
+"296 120 OFFCURVE",
+"303 127 OFFCURVE",
+"303 138 CURVE SMOOTH",
+"303 141 OFFCURVE",
+"301 146 OFFCURVE",
+"298 149 CURVE SMOOTH",
+"212 237 LINE",
+"299 324 LINE SMOOTH",
+"301 326 OFFCURVE",
+"303 331 OFFCURVE",
+"303 334 CURVE SMOOTH",
+"303 345 OFFCURVE",
+"297 352 OFFCURVE",
+"285 352 CURVE SMOOTH",
+"281 352 OFFCURVE",
+"277 350 OFFCURVE",
+"275 348 CURVE SMOOTH",
+"188 261 LINE",
+"107 340 LINE SMOOTH",
+"104 343 OFFCURVE",
+"99 345 OFFCURVE",
+"95 345 CURVE SMOOTH",
+"86 345 OFFCURVE",
+"78 337 OFFCURVE",
+"78 328 CURVE SMOOTH",
+"78 322 OFFCURVE",
+"80 319 OFFCURVE",
+"83 316 CURVE SMOOTH",
+"164 237 LINE",
+"75 148 LINE SMOOTH",
+"72 145 OFFCURVE",
+"70 140 OFFCURVE",
+"70 136 CURVE SMOOTH",
+"70 128 OFFCURVE",
+"76 119 OFFCURVE",
+"87 119 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 126;
+width = 232;
+}
+);
+vhints = (
+{
+position = 103;
+width = 233;
+}
+);
+};
+};
+width = 373;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 120 OFFCURVE",
+"105 123 OFFCURVE",
+"110 128 CURVE SMOOTH",
+"188 205 LINE",
+"264 129 LINE SMOOTH",
+"269 124 OFFCURVE",
+"276 121 OFFCURVE",
+"283 121 CURVE SMOOTH",
+"297 121 OFFCURVE",
+"309 132 OFFCURVE",
+"309 148 CURVE SMOOTH",
+"309 155 OFFCURVE",
+"306 161 OFFCURVE",
+"301 166 CURVE SMOOTH",
+"225 243 LINE",
+"302 320 LINE SMOOTH",
+"306 324 OFFCURVE",
+"309 330 OFFCURVE",
+"309 336 CURVE SMOOTH",
+"309 353 OFFCURVE",
+"300 364 OFFCURVE",
+"281 364 CURVE SMOOTH",
+"275 364 OFFCURVE",
+"269 361 OFFCURVE",
+"265 357 CURVE SMOOTH",
+"188 280 LINE",
+"118 349 LINE SMOOTH",
+"113 354 OFFCURVE",
+"107 357 OFFCURVE",
+"99 357 CURVE SMOOTH",
+"85 357 OFFCURVE",
+"73 344 OFFCURVE",
+"73 331 CURVE SMOOTH",
+"73 323 OFFCURVE",
+"76 317 OFFCURVE",
+"81 312 CURVE SMOOTH",
+"151 243 LINE",
+"73 165 LINE SMOOTH",
+"68 160 OFFCURVE",
+"65 153 OFFCURVE",
+"65 146 CURVE SMOOTH",
+"65 134 OFFCURVE",
+"75 120 OFFCURVE",
+"91 120 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"98 114 OFFCURVE",
+"105 117 OFFCURVE",
+"110 122 CURVE SMOOTH",
+"188 199 LINE",
+"264 123 LINE SMOOTH",
+"269 118 OFFCURVE",
+"276 115 OFFCURVE",
+"283 115 CURVE SMOOTH",
+"297 115 OFFCURVE",
+"309 126 OFFCURVE",
+"309 142 CURVE SMOOTH",
+"309 148 OFFCURVE",
+"306 155 OFFCURVE",
+"301 160 CURVE SMOOTH",
+"225 237 LINE",
+"302 314 LINE SMOOTH",
+"306 318 OFFCURVE",
+"309 324 OFFCURVE",
+"309 330 CURVE SMOOTH",
+"309 347 OFFCURVE",
+"300 358 OFFCURVE",
+"281 358 CURVE SMOOTH",
+"275 358 OFFCURVE",
+"269 355 OFFCURVE",
+"265 351 CURVE SMOOTH",
+"188 274 LINE",
+"118 343 LINE SMOOTH",
+"113 348 OFFCURVE",
+"107 351 OFFCURVE",
+"99 351 CURVE SMOOTH",
+"85 351 OFFCURVE",
+"73 338 OFFCURVE",
+"73 325 CURVE SMOOTH",
+"73 317 OFFCURVE",
+"76 311 OFFCURVE",
+"81 306 CURVE SMOOTH",
+"151 237 LINE",
+"73 159 LINE SMOOTH",
+"68 154 OFFCURVE",
+"65 147 OFFCURVE",
+"65 140 CURVE SMOOTH",
+"65 128 OFFCURVE",
+"75 114 OFFCURVE",
+"91 114 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 243;
+}
+);
+vhints = (
+{
+position = 98;
+width = 244;
+}
+);
+};
+};
+width = 374;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"121 109 OFFCURVE",
+"130 114 OFFCURVE",
+"139 123 CURVE SMOOTH",
+"194 177 LINE",
+"248 124 LINE SMOOTH",
+"257 116 OFFCURVE",
+"268 110 OFFCURVE",
+"281 110 CURVE SMOOTH",
+"306 110 OFFCURVE",
+"327 129 OFFCURVE",
+"327 157 CURVE SMOOTH",
+"327 171 OFFCURVE",
+"322 182 OFFCURVE",
+"314 190 CURVE SMOOTH",
+"261 243 LINE",
+"315 297 LINE SMOOTH",
+"322 304 OFFCURVE",
+"327 316 OFFCURVE",
+"327 328 CURVE SMOOTH",
+"327 354 OFFCURVE",
+"312 376 OFFCURVE",
+"279 376 CURVE SMOOTH",
+"268 376 OFFCURVE",
+"256 371 OFFCURVE",
+"248 363 CURVE SMOOTH",
+"195 310 LINE",
+"148 356 LINE SMOOTH",
+"139 364 OFFCURVE",
+"129 370 OFFCURVE",
+"114 370 CURVE SMOOTH",
+"89 370 OFFCURVE",
+"68 346 OFFCURVE",
+"68 323 CURVE SMOOTH",
+"68 309 OFFCURVE",
+"73 298 OFFCURVE",
+"81 290 CURVE SMOOTH",
+"129 243 LINE",
+"74 189 LINE SMOOTH",
+"66 181 OFFCURVE",
+"60 168 OFFCURVE",
+"60 155 CURVE SMOOTH",
+"60 134 OFFCURVE",
+"79 109 OFFCURVE",
+"107 109 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"120 103 OFFCURVE",
+"129 107 OFFCURVE",
+"139 117 CURVE SMOOTH",
+"194 171 LINE",
+"248 118 LINE SMOOTH",
+"257 109 OFFCURVE",
+"269 104 OFFCURVE",
+"281 104 CURVE SMOOTH",
+"306 104 OFFCURVE",
+"327 123 OFFCURVE",
+"327 151 CURVE SMOOTH",
+"327 165 OFFCURVE",
+"322 176 OFFCURVE",
+"314 184 CURVE SMOOTH",
+"261 237 LINE",
+"315 291 LINE SMOOTH",
+"322 298 OFFCURVE",
+"327 310 OFFCURVE",
+"327 322 CURVE SMOOTH",
+"327 348 OFFCURVE",
+"312 370 OFFCURVE",
+"279 370 CURVE SMOOTH",
+"268 370 OFFCURVE",
+"256 365 OFFCURVE",
+"248 357 CURVE SMOOTH",
+"195 304 LINE",
+"148 350 LINE SMOOTH",
+"139 359 OFFCURVE",
+"128 364 OFFCURVE",
+"114 364 CURVE SMOOTH",
+"89 364 OFFCURVE",
+"68 340 OFFCURVE",
+"68 317 CURVE SMOOTH",
+"68 303 OFFCURVE",
+"73 292 OFFCURVE",
+"81 284 CURVE SMOOTH",
+"129 237 LINE",
+"74 183 LINE SMOOTH",
+"66 175 OFFCURVE",
+"60 162 OFFCURVE",
+"60 149 CURVE SMOOTH",
+"60 128 OFFCURVE",
+"79 103 OFFCURVE",
+"107 103 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 267;
+}
+);
+vhints = (
+{
+position = 89;
+width = 267;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 00D7;
+},
+{
+color = 4;
+glyphname = Oslash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -33 OFFCURVE",
+"116 -30 OFFCURVE",
+"119 -25 CURVE SMOOTH",
+"162 53 LINE",
+"205 18 OFFCURVE",
+"254 -2 OFFCURVE",
+"304 -2 CURVE SMOOTH",
+"460 -2 OFFCURVE",
+"594 167 OFFCURVE",
+"594 368 CURVE SMOOTH",
+"594 474 OFFCURVE",
+"552 570 OFFCURVE",
+"484 632 CURVE",
+"533 720 LINE SMOOTH",
+"534 722 OFFCURVE",
+"535 726 OFFCURVE",
+"535 729 CURVE SMOOTH",
+"535 740 OFFCURVE",
+"526 745 OFFCURVE",
+"519 745 CURVE SMOOTH",
+"512 745 OFFCURVE",
+"507 742 OFFCURVE",
+"504 737 CURVE SMOOTH",
+"457 650 LINE",
+"420 671 OFFCURVE",
+"383 682 OFFCURVE",
+"348 682 CURVE SMOOTH",
+"192 682 OFFCURVE",
+"58 513 OFFCURVE",
+"58 312 CURVE SMOOTH",
+"58 223 OFFCURVE",
+"88 139 OFFCURVE",
+"137 78 CURVE",
+"91 -6 LINE SMOOTH",
+"89 -9 OFFCURVE",
+"88 -13 OFFCURVE",
+"88 -16 CURVE SMOOTH",
+"88 -26 OFFCURVE",
+"94 -33 OFFCURVE",
+"106 -33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 169 OFFCURVE",
+"92 240 OFFCURVE",
+"92 312 CURVE SMOOTH",
+"92 500 OFFCURVE",
+"209 649 OFFCURVE",
+"340 649 CURVE SMOOTH",
+"373 649 OFFCURVE",
+"406 639 OFFCURVE",
+"439 619 CURVE",
+"155 109 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 31 OFFCURVE",
+"216 49 OFFCURVE",
+"179 82 CURVE",
+"466 599 LINE",
+"525 538 OFFCURVE",
+"560 448 OFFCURVE",
+"560 364 CURVE SMOOTH",
+"560 183 OFFCURVE",
+"436 31 OFFCURVE",
+"304 31 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -39 OFFCURVE",
+"116 -36 OFFCURVE",
+"119 -31 CURVE SMOOTH",
+"162 47 LINE",
+"205 12 OFFCURVE",
+"254 -8 OFFCURVE",
+"304 -8 CURVE SMOOTH",
+"460 -8 OFFCURVE",
+"594 161 OFFCURVE",
+"594 362 CURVE SMOOTH",
+"594 468 OFFCURVE",
+"552 564 OFFCURVE",
+"484 626 CURVE",
+"533 714 LINE SMOOTH",
+"534 716 OFFCURVE",
+"535 720 OFFCURVE",
+"535 723 CURVE SMOOTH",
+"535 734 OFFCURVE",
+"526 739 OFFCURVE",
+"519 739 CURVE SMOOTH",
+"512 739 OFFCURVE",
+"507 736 OFFCURVE",
+"504 731 CURVE SMOOTH",
+"457 644 LINE",
+"420 665 OFFCURVE",
+"383 676 OFFCURVE",
+"348 676 CURVE SMOOTH",
+"192 676 OFFCURVE",
+"58 507 OFFCURVE",
+"58 306 CURVE SMOOTH",
+"58 217 OFFCURVE",
+"88 133 OFFCURVE",
+"137 72 CURVE",
+"91 -12 LINE SMOOTH",
+"90 -14 OFFCURVE",
+"88 -18 OFFCURVE",
+"88 -22 CURVE SMOOTH",
+"88 -32 OFFCURVE",
+"94 -39 OFFCURVE",
+"106 -39 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 163 OFFCURVE",
+"92 234 OFFCURVE",
+"92 306 CURVE SMOOTH",
+"92 494 OFFCURVE",
+"209 643 OFFCURVE",
+"340 643 CURVE SMOOTH",
+"373 643 OFFCURVE",
+"406 633 OFFCURVE",
+"439 613 CURVE",
+"155 103 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 25 OFFCURVE",
+"216 43 OFFCURVE",
+"179 76 CURVE",
+"466 593 LINE",
+"525 532 OFFCURVE",
+"560 442 OFFCURVE",
+"560 358 CURVE SMOOTH",
+"560 177 OFFCURVE",
+"436 25 OFFCURVE",
+"304 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"114 -32 OFFCURVE",
+"121 -28 OFFCURVE",
+"126 -19 CURVE SMOOTH",
+"162 46 LINE",
+"200 15 OFFCURVE",
+"246 -2 OFFCURVE",
+"297 -2 CURVE SMOOTH",
+"453 -2 OFFCURVE",
+"588 167 OFFCURVE",
+"588 367 CURVE SMOOTH",
+"588 473 OFFCURVE",
+"548 567 OFFCURVE",
+"484 625 CURVE",
+"528 704 LINE SMOOTH",
+"530 708 OFFCURVE",
+"531 713 OFFCURVE",
+"531 717 CURVE SMOOTH",
+"531 733 OFFCURVE",
+"517 743 OFFCURVE",
+"505 743 CURVE SMOOTH",
+"495 743 OFFCURVE",
+"486 738 OFFCURVE",
+"482 730 CURVE SMOOTH",
+"441 655 LINE",
+"410 672 OFFCURVE",
+"376 682 OFFCURVE",
+"339 682 CURVE SMOOTH",
+"183 682 OFFCURVE",
+"48 513 OFFCURVE",
+"48 313 CURVE SMOOTH",
+"48 224 OFFCURVE",
+"76 143 OFFCURVE",
+"123 85 CURVE",
+"80 7 LINE SMOOTH",
+"78 3 OFFCURVE",
+"77 -1 OFFCURVE",
+"77 -5 CURVE SMOOTH",
+"77 -20 OFFCURVE",
+"86 -32 OFFCURVE",
+"104 -32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 182 OFFCURVE",
+"101 244 OFFCURVE",
+"101 313 CURVE SMOOTH",
+"101 489 OFFCURVE",
+"209 630 OFFCURVE",
+"332 630 CURVE SMOOTH",
+"361 630 OFFCURVE",
+"389 622 OFFCURVE",
+"414 607 CURVE",
+"151 135 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 50 OFFCURVE",
+"218 65 OFFCURVE",
+"188 92 CURVE",
+"456 574 LINE",
+"505 523 OFFCURVE",
+"535 443 OFFCURVE",
+"535 363 CURVE SMOOTH",
+"535 193 OFFCURVE",
+"420 50 OFFCURVE",
+"297 50 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"114 -38 OFFCURVE",
+"121 -34 OFFCURVE",
+"126 -25 CURVE SMOOTH",
+"162 40 LINE",
+"200 9 OFFCURVE",
+"246 -8 OFFCURVE",
+"297 -8 CURVE SMOOTH",
+"453 -8 OFFCURVE",
+"588 161 OFFCURVE",
+"588 361 CURVE SMOOTH",
+"588 467 OFFCURVE",
+"548 561 OFFCURVE",
+"484 619 CURVE",
+"528 698 LINE SMOOTH",
+"530 702 OFFCURVE",
+"531 706 OFFCURVE",
+"531 711 CURVE SMOOTH",
+"531 727 OFFCURVE",
+"517 737 OFFCURVE",
+"505 737 CURVE SMOOTH",
+"496 737 OFFCURVE",
+"486 732 OFFCURVE",
+"482 724 CURVE SMOOTH",
+"441 649 LINE",
+"410 666 OFFCURVE",
+"376 676 OFFCURVE",
+"339 676 CURVE SMOOTH",
+"183 676 OFFCURVE",
+"48 507 OFFCURVE",
+"48 307 CURVE SMOOTH",
+"48 218 OFFCURVE",
+"76 137 OFFCURVE",
+"123 79 CURVE",
+"80 1 LINE SMOOTH",
+"78 -3 OFFCURVE",
+"77 -7 OFFCURVE",
+"77 -11 CURVE SMOOTH",
+"77 -26 OFFCURVE",
+"86 -38 OFFCURVE",
+"104 -38 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 176 OFFCURVE",
+"101 238 OFFCURVE",
+"101 307 CURVE SMOOTH",
+"101 483 OFFCURVE",
+"209 624 OFFCURVE",
+"332 624 CURVE SMOOTH",
+"361 624 OFFCURVE",
+"389 616 OFFCURVE",
+"414 601 CURVE",
+"151 129 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"218 59 OFFCURVE",
+"188 86 CURVE",
+"456 568 LINE",
+"505 517 OFFCURVE",
+"535 437 OFFCURVE",
+"535 357 CURVE SMOOTH",
+"535 187 OFFCURVE",
+"420 44 OFFCURVE",
+"297 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 636;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -30 OFFCURVE",
+"147 -21 OFFCURVE",
+"156 -6 CURVE SMOOTH",
+"177 33 LINE",
+"211 11 OFFCURVE",
+"252 -2 OFFCURVE",
+"295 -2 CURVE SMOOTH",
+"453 -2 OFFCURVE",
+"589 166 OFFCURVE",
+"589 365 CURVE SMOOTH",
+"589 464 OFFCURVE",
+"555 551 OFFCURVE",
+"498 610 CURVE",
+"531 668 LINE SMOOTH",
+"536 677 OFFCURVE",
+"536 686 OFFCURVE",
+"536 692 CURVE SMOOTH",
+"536 721 OFFCURVE",
+"511 739 OFFCURVE",
+"489 739 CURVE SMOOTH",
+"471 739 OFFCURVE",
+"457 732 OFFCURVE",
+"447 714 CURVE SMOOTH",
+"419 664 LINE",
+"391 676 OFFCURVE",
+"366 682 OFFCURVE",
+"334 682 CURVE SMOOTH",
+"177 682 OFFCURVE",
+"40 514 OFFCURVE",
+"40 315 CURVE SMOOTH",
+"40 232 OFFCURVE",
+"63 156 OFFCURVE",
+"105 100 CURVE",
+"73 40 LINE SMOOTH",
+"69 33 OFFCURVE",
+"67 24 OFFCURVE",
+"67 18 CURVE SMOOTH",
+"67 -9 OFFCURVE",
+"83 -30 OFFCURVE",
+"115 -30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 234 OFFCURVE",
+"136 268 OFFCURVE",
+"136 315 CURVE SMOOTH",
+"136 466 OFFCURVE",
+"225 587 OFFCURVE",
+"328 587 CURVE SMOOTH",
+"342 587 OFFCURVE",
+"359 584 OFFCURVE",
+"372 578 CURVE",
+"159 197 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 93 OFFCURVE",
+"246 100 OFFCURVE",
+"224 115 CURVE",
+"447 517 LINE",
+"478 474 OFFCURVE",
+"494 419 OFFCURVE",
+"494 361 CURVE SMOOTH",
+"494 216 OFFCURVE",
+"398 93 OFFCURVE",
+"295 93 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -36 OFFCURVE",
+"148 -27 OFFCURVE",
+"156 -12 CURVE SMOOTH",
+"177 27 LINE",
+"211 5 OFFCURVE",
+"252 -8 OFFCURVE",
+"295 -8 CURVE SMOOTH",
+"453 -8 OFFCURVE",
+"589 160 OFFCURVE",
+"589 359 CURVE SMOOTH",
+"589 458 OFFCURVE",
+"555 545 OFFCURVE",
+"498 604 CURVE",
+"531 662 LINE SMOOTH",
+"536 671 OFFCURVE",
+"536 679 OFFCURVE",
+"536 686 CURVE SMOOTH",
+"536 715 OFFCURVE",
+"511 733 OFFCURVE",
+"489 733 CURVE SMOOTH",
+"472 733 OFFCURVE",
+"457 726 OFFCURVE",
+"447 708 CURVE SMOOTH",
+"419 658 LINE",
+"391 670 OFFCURVE",
+"366 676 OFFCURVE",
+"334 676 CURVE SMOOTH",
+"177 676 OFFCURVE",
+"40 508 OFFCURVE",
+"40 309 CURVE SMOOTH",
+"40 226 OFFCURVE",
+"63 150 OFFCURVE",
+"105 94 CURVE",
+"73 34 LINE SMOOTH",
+"69 26 OFFCURVE",
+"67 18 OFFCURVE",
+"67 12 CURVE SMOOTH",
+"67 -15 OFFCURVE",
+"83 -36 OFFCURVE",
+"115 -36 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 228 OFFCURVE",
+"136 262 OFFCURVE",
+"136 309 CURVE SMOOTH",
+"136 460 OFFCURVE",
+"225 581 OFFCURVE",
+"328 581 CURVE SMOOTH",
+"342 581 OFFCURVE",
+"359 578 OFFCURVE",
+"372 572 CURVE",
+"159 191 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 87 OFFCURVE",
+"246 94 OFFCURVE",
+"224 109 CURVE",
+"447 511 LINE",
+"478 468 OFFCURVE",
+"494 413 OFFCURVE",
+"494 355 CURVE SMOOTH",
+"494 210 OFFCURVE",
+"398 87 OFFCURVE",
+"295 87 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 629;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 00D8;
+},
+{
+color = 4;
+glyphname = Ugrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 237, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 237, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = gravecomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00D9;
+},
+{
+color = 4;
+glyphname = Uacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 299, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 299, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 288, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 288, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 272, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 272, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00DA;
+},
+{
+color = 4;
+glyphname = Ucircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 189, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 189, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00DB;
+},
+{
+color = 4;
+glyphname = Udieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 238, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 237, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 223;
+width = 78;
+},
+{
+position = 386;
+width = 79;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 220, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 219, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 216;
+width = 96;
+},
+{
+position = 375;
+width = 96;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 188, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 183;
+width = 136;
+},
+{
+position = 371;
+width = 136;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 00DC;
+},
+{
+color = 4;
+glyphname = Yacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 221, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 563;
+},
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 596;
+},
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = Y;
+rightKerningGroup = Y;
+unicode = 00DD;
+},
+{
+color = 4;
+glyphname = Thorn;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"137 7 OFFCURVE",
+"137 15 CURVE SMOOTH",
+"137 147 LINE",
+"283 150 OFFCURVE",
+"506 202 OFFCURVE",
+"506 376 CURVE SMOOTH",
+"506 550 OFFCURVE",
+"287 569 OFFCURVE",
+"138 569 CURVE",
+"138 664 LINE SMOOTH",
+"138 673 OFFCURVE",
+"132 680 OFFCURVE",
+"123 680 CURVE SMOOTH",
+"114 680 OFFCURVE",
+"107 673 OFFCURVE",
+"107 665 CURVE SMOOTH",
+"105 16 LINE SMOOTH",
+"105 7 OFFCURVE",
+"112 0 OFFCURVE",
+"121 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 533 LINE",
+"159 535 OFFCURVE",
+"172 535 OFFCURVE",
+"187 535 CURVE SMOOTH",
+"368 535 OFFCURVE",
+"474 476 OFFCURVE",
+"474 376 CURVE SMOOTH",
+"474 225 OFFCURVE",
+"247 184 OFFCURVE",
+"138 183 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -6 OFFCURVE",
+"137 1 OFFCURVE",
+"137 9 CURVE SMOOTH",
+"137 141 LINE",
+"283 144 OFFCURVE",
+"506 196 OFFCURVE",
+"506 370 CURVE SMOOTH",
+"506 544 OFFCURVE",
+"287 563 OFFCURVE",
+"138 563 CURVE",
+"138 658 LINE SMOOTH",
+"138 667 OFFCURVE",
+"132 674 OFFCURVE",
+"123 674 CURVE SMOOTH",
+"115 674 OFFCURVE",
+"107 667 OFFCURVE",
+"107 659 CURVE SMOOTH",
+"105 10 LINE SMOOTH",
+"105 1 OFFCURVE",
+"112 -6 OFFCURVE",
+"121 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 527 LINE",
+"159 529 OFFCURVE",
+"172 529 OFFCURVE",
+"187 529 CURVE SMOOTH",
+"368 529 OFFCURVE",
+"474 470 OFFCURVE",
+"474 370 CURVE SMOOTH",
+"474 219 OFFCURVE",
+"247 178 OFFCURVE",
+"138 177 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 147;
+width = 36;
+},
+{
+position = 533;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 33;
+},
+{
+position = 437;
+width = 32;
+}
+);
+};
+};
+width = 536;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"116 11 OFFCURVE",
+"116 25 CURVE SMOOTH",
+"116 143 LINE",
+"258 146 OFFCURVE",
+"474 198 OFFCURVE",
+"474 375 CURVE SMOOTH",
+"474 553 OFFCURVE",
+"266 572 OFFCURVE",
+"118 572 CURVE",
+"118 654 LINE SMOOTH",
+"118 669 OFFCURVE",
+"106 680 OFFCURVE",
+"92 680 CURVE SMOOTH",
+"78 680 OFFCURVE",
+"67 669 OFFCURVE",
+"67 655 CURVE SMOOTH",
+"65 26 LINE SMOOTH",
+"65 11 OFFCURVE",
+"76 0 OFFCURVE",
+"90 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118 518 LINE",
+"128 519 OFFCURVE",
+"140 519 OFFCURVE",
+"154 519 CURVE SMOOTH",
+"324 519 OFFCURVE",
+"423 466 OFFCURVE",
+"423 375 CURVE SMOOTH",
+"423 236 OFFCURVE",
+"219 199 OFFCURVE",
+"117 198 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"105 -6 OFFCURVE",
+"116 5 OFFCURVE",
+"116 19 CURVE SMOOTH",
+"116 137 LINE",
+"258 140 OFFCURVE",
+"474 192 OFFCURVE",
+"474 369 CURVE SMOOTH",
+"474 547 OFFCURVE",
+"266 566 OFFCURVE",
+"118 566 CURVE",
+"118 648 LINE SMOOTH",
+"118 663 OFFCURVE",
+"106 674 OFFCURVE",
+"92 674 CURVE SMOOTH",
+"79 674 OFFCURVE",
+"67 663 OFFCURVE",
+"67 649 CURVE SMOOTH",
+"65 20 LINE SMOOTH",
+"65 5 OFFCURVE",
+"76 -6 OFFCURVE",
+"90 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118 512 LINE",
+"128 513 OFFCURVE",
+"140 513 OFFCURVE",
+"154 513 CURVE SMOOTH",
+"324 513 OFFCURVE",
+"423 460 OFFCURVE",
+"423 369 CURVE SMOOTH",
+"423 230 OFFCURVE",
+"219 193 OFFCURVE",
+"117 192 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 143;
+width = 55;
+},
+{
+position = 519;
+width = 53;
+}
+);
+vhints = (
+{
+position = 65;
+width = 51;
+},
+{
+position = 423;
+width = 51;
+}
+);
+};
+};
+width = 547;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"149 0 OFFCURVE",
+"170 20 OFFCURVE",
+"170 47 CURVE SMOOTH",
+"170 134 LINE",
+"310 142 OFFCURVE",
+"503 198 OFFCURVE",
+"503 373 CURVE SMOOTH",
+"503 550 OFFCURVE",
+"316 577 OFFCURVE",
+"171 579 CURVE",
+"171 632 LINE SMOOTH",
+"171 660 OFFCURVE",
+"149 680 OFFCURVE",
+"124 680 CURVE SMOOTH",
+"98 680 OFFCURVE",
+"77 660 OFFCURVE",
+"77 633 CURVE SMOOTH",
+"75 48 LINE SMOOTH",
+"75 20 OFFCURVE",
+"96 0 OFFCURVE",
+"122 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 483 LINE",
+"178 483 OFFCURVE",
+"187 483 OFFCURVE",
+"197 483 CURVE SMOOTH",
+"325 483 OFFCURVE",
+"409 442 OFFCURVE",
+"409 373 CURVE SMOOTH",
+"409 270 OFFCURVE",
+"262 238 OFFCURVE",
+"170 232 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"149 -6 OFFCURVE",
+"170 14 OFFCURVE",
+"170 41 CURVE SMOOTH",
+"170 128 LINE",
+"310 136 OFFCURVE",
+"503 192 OFFCURVE",
+"503 367 CURVE SMOOTH",
+"503 544 OFFCURVE",
+"316 571 OFFCURVE",
+"171 573 CURVE",
+"171 626 LINE SMOOTH",
+"171 654 OFFCURVE",
+"149 674 OFFCURVE",
+"124 674 CURVE SMOOTH",
+"99 674 OFFCURVE",
+"77 654 OFFCURVE",
+"77 627 CURVE SMOOTH",
+"75 42 LINE SMOOTH",
+"75 14 OFFCURVE",
+"96 -6 OFFCURVE",
+"122 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 477 LINE",
+"178 477 OFFCURVE",
+"187 477 OFFCURVE",
+"197 477 CURVE SMOOTH",
+"325 477 OFFCURVE",
+"409 436 OFFCURVE",
+"409 367 CURVE SMOOTH",
+"409 264 OFFCURVE",
+"262 232 OFFCURVE",
+"170 226 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 98;
+},
+{
+position = 483;
+width = 96;
+}
+);
+vhints = (
+{
+position = 59;
+width = 95;
+},
+{
+position = 393;
+width = 94;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = H;
+unicode = 00DE;
+},
+{
+color = 4;
+glyphname = germandbls;
+lastChange = "2020-02-08 00:24:41 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"385 -32 OFFCURVE",
+"474 57 OFFCURVE",
+"474 163 CURVE SMOOTH",
+"474 251 OFFCURVE",
+"408 333 OFFCURVE",
+"321 352 CURVE",
+"357 382 OFFCURVE",
+"385 437 OFFCURVE",
+"385 480 CURVE SMOOTH",
+"385 567 OFFCURVE",
+"314 639 OFFCURVE",
+"227 639 CURVE SMOOTH",
+"139 639 OFFCURVE",
+"67 567 OFFCURVE",
+"67 480 CURVE SMOOTH",
+"67 10 LINE SMOOTH",
+"67 0 OFFCURVE",
+"75 -7 OFFCURVE",
+"84 -7 CURVE SMOOTH",
+"94 -7 OFFCURVE",
+"101 0 OFFCURVE",
+"101 10 CURVE SMOOTH",
+"101 480 LINE SMOOTH",
+"101 548 OFFCURVE",
+"158 606 OFFCURVE",
+"227 606 CURVE SMOOTH",
+"297 606 OFFCURVE",
+"352 548 OFFCURVE",
+"352 480 CURVE SMOOTH",
+"352 417 OFFCURVE",
+"308 360 OFFCURVE",
+"236 356 CURVE SMOOTH",
+"216 355 OFFCURVE",
+"210 350 OFFCURVE",
+"210 337 CURVE SMOOTH",
+"210 328 OFFCURVE",
+"217 321 OFFCURVE",
+"227 321 CURVE SMOOTH",
+"244 321 OFFCURVE",
+"256 325 OFFCURVE",
+"273 325 CURVE SMOOTH",
+"378 325 OFFCURVE",
+"441 246 OFFCURVE",
+"441 164 CURVE SMOOTH",
+"441 75 OFFCURVE",
+"365 1 OFFCURVE",
+"279 1 CURVE SMOOTH",
+"226 1 OFFCURVE",
+"208 22 OFFCURVE",
+"193 22 CURVE SMOOTH",
+"185 22 OFFCURVE",
+"178 15 OFFCURVE",
+"178 5 CURVE SMOOTH",
+"178 -16 OFFCURVE",
+"228 -32 OFFCURVE",
+"279 -32 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"385 -32 OFFCURVE",
+"474 57 OFFCURVE",
+"474 163 CURVE SMOOTH",
+"474 258 OFFCURVE",
+"406 342 OFFCURVE",
+"294 354 CURVE",
+"294 345 LINE",
+"353 366 OFFCURVE",
+"385 428 OFFCURVE",
+"385 480 CURVE SMOOTH",
+"385 570 OFFCURVE",
+"314 639 OFFCURVE",
+"227 639 CURVE SMOOTH",
+"139 639 OFFCURVE",
+"67 567 OFFCURVE",
+"67 480 CURVE SMOOTH",
+"67 10 LINE SMOOTH",
+"67 0 OFFCURVE",
+"75 -7 OFFCURVE",
+"84 -7 CURVE SMOOTH",
+"94 -7 OFFCURVE",
+"101 0 OFFCURVE",
+"101 10 CURVE SMOOTH",
+"101 480 LINE SMOOTH",
+"101 548 OFFCURVE",
+"158 606 OFFCURVE",
+"226 606 CURVE SMOOTH",
+"297 606 OFFCURVE",
+"352 550 OFFCURVE",
+"352 482 CURVE SMOOTH",
+"352 419 OFFCURVE",
+"308 360 OFFCURVE",
+"236 356 CURVE SMOOTH",
+"218 355 OFFCURVE",
+"210 349 OFFCURVE",
+"210 337 CURVE SMOOTH",
+"210 328 OFFCURVE",
+"217 321 OFFCURVE",
+"227 321 CURVE SMOOTH",
+"244 321 OFFCURVE",
+"256 325 OFFCURVE",
+"273 325 CURVE SMOOTH",
+"378 325 OFFCURVE",
+"441 246 OFFCURVE",
+"441 164 CURVE SMOOTH",
+"441 75 OFFCURVE",
+"365 1 OFFCURVE",
+"279 1 CURVE SMOOTH",
+"226 1 OFFCURVE",
+"208 22 OFFCURVE",
+"193 22 CURVE SMOOTH",
+"184 22 OFFCURVE",
+"178 15 OFFCURVE",
+"178 7 CURVE SMOOTH",
+"178 -14 OFFCURVE",
+"220 -32 OFFCURVE",
+"279 -32 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -26;
+width = 33;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 327;
+width = 34;
+},
+{
+position = 612;
+width = 33;
+}
+);
+vhints = (
+{
+position = 67;
+width = 34;
+},
+{
+position = 352;
+width = 33;
+},
+{
+position = 441;
+width = 33;
+}
+);
+};
+};
+width = 515;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"395 -31 OFFCURVE",
+"485 59 OFFCURVE",
+"485 166 CURVE SMOOTH",
+"485 255 OFFCURVE",
+"431 328 OFFCURVE",
+"351 354 CURVE",
+"381 385 OFFCURVE",
+"400 426 OFFCURVE",
+"400 470 CURVE SMOOTH",
+"400 560 OFFCURVE",
+"327 633 OFFCURVE",
+"238 633 CURVE SMOOTH",
+"148 633 OFFCURVE",
+"75 560 OFFCURVE",
+"75 470 CURVE SMOOTH",
+"75 19 LINE SMOOTH",
+"75 5 OFFCURVE",
+"87 -7 OFFCURVE",
+"101 -7 CURVE SMOOTH",
+"115 -7 OFFCURVE",
+"127 5 OFFCURVE",
+"127 19 CURVE SMOOTH",
+"127 470 LINE SMOOTH",
+"127 531 OFFCURVE",
+"177 581 OFFCURVE",
+"238 581 CURVE SMOOTH",
+"299 581 OFFCURVE",
+"348 531 OFFCURVE",
+"348 470 CURVE SMOOTH",
+"348 415 OFFCURVE",
+"306 360 OFFCURVE",
+"240 360 CURVE SMOOTH",
+"221 360 OFFCURVE",
+"212 350 OFFCURVE",
+"212 333 CURVE SMOOTH",
+"212 319 OFFCURVE",
+"225 308 OFFCURVE",
+"238 308 CURVE SMOOTH",
+"254 308 OFFCURVE",
+"264 312 OFFCURVE",
+"289 312 CURVE SMOOTH",
+"378 312 OFFCURVE",
+"433 240 OFFCURVE",
+"433 167 CURVE SMOOTH",
+"433 87 OFFCURVE",
+"366 21 OFFCURVE",
+"288 21 CURVE SMOOTH",
+"242 21 OFFCURVE",
+"221 41 OFFCURVE",
+"207 41 CURVE SMOOTH",
+"194 41 OFFCURVE",
+"181 30 OFFCURVE",
+"181 15 CURVE SMOOTH",
+"181 -17 OFFCURVE",
+"250 -31 OFFCURVE",
+"288 -31 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"395 -31 OFFCURVE",
+"485 61 OFFCURVE",
+"485 168 CURVE SMOOTH",
+"485 271 OFFCURVE",
+"402 355 OFFCURVE",
+"310 355 CURVE",
+"310 347 LINE",
+"358 347 OFFCURVE",
+"400 411 OFFCURVE",
+"400 479 CURVE SMOOTH",
+"400 565 OFFCURVE",
+"328 633 OFFCURVE",
+"238 633 CURVE SMOOTH",
+"148 633 OFFCURVE",
+"75 560 OFFCURVE",
+"75 470 CURVE SMOOTH",
+"75 19 LINE SMOOTH",
+"75 5 OFFCURVE",
+"87 -7 OFFCURVE",
+"101 -7 CURVE SMOOTH",
+"115 -7 OFFCURVE",
+"127 5 OFFCURVE",
+"127 19 CURVE SMOOTH",
+"127 470 LINE SMOOTH",
+"127 531 OFFCURVE",
+"178 581 OFFCURVE",
+"238 581 CURVE SMOOTH",
+"301 581 OFFCURVE",
+"348 538 OFFCURVE",
+"348 476 CURVE SMOOTH",
+"348 413 OFFCURVE",
+"306 360 OFFCURVE",
+"240 360 CURVE SMOOTH",
+"221 360 OFFCURVE",
+"212 350 OFFCURVE",
+"212 333 CURVE SMOOTH",
+"212 319 OFFCURVE",
+"225 308 OFFCURVE",
+"238 308 CURVE SMOOTH",
+"254 308 OFFCURVE",
+"264 312 OFFCURVE",
+"289 312 CURVE SMOOTH",
+"378 312 OFFCURVE",
+"433 240 OFFCURVE",
+"433 167 CURVE SMOOTH",
+"433 86 OFFCURVE",
+"366 19 OFFCURVE",
+"290 19 CURVE SMOOTH",
+"242 19 OFFCURVE",
+"230 41 OFFCURVE",
+"206 41 CURVE SMOOTH",
+"193 41 OFFCURVE",
+"181 31 OFFCURVE",
+"181 16 CURVE SMOOTH",
+"181 -10 OFFCURVE",
+"225 -31 OFFCURVE",
+"286 -31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -25;
+width = 52;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 314;
+width = 52;
+},
+{
+position = 587;
+width = 52;
+}
+);
+vhints = (
+{
+position = 65;
+width = 52;
+},
+{
+position = 338;
+width = 52;
+},
+{
+position = 423;
+width = 52;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"391 -29 OFFCURVE",
+"483 63 OFFCURVE",
+"483 173 CURVE SMOOTH",
+"483 265 OFFCURVE",
+"435 331 OFFCURVE",
+"375 354 CURVE",
+"396 380 OFFCURVE",
+"405 415 OFFCURVE",
+"405 449 CURVE SMOOTH",
+"405 544 OFFCURVE",
+"329 620 OFFCURVE",
+"235 620 CURVE SMOOTH",
+"141 620 OFFCURVE",
+"65 544 OFFCURVE",
+"65 449 CURVE SMOOTH",
+"65 39 LINE SMOOTH",
+"65 15 OFFCURVE",
+"87 -7 OFFCURVE",
+"111 -7 CURVE SMOOTH",
+"136 -7 OFFCURVE",
+"157 15 OFFCURVE",
+"157 39 CURVE SMOOTH",
+"157 449 LINE SMOOTH",
+"157 492 OFFCURVE",
+"193 527 OFFCURVE",
+"235 527 CURVE SMOOTH",
+"278 527 OFFCURVE",
+"313 492 OFFCURVE",
+"313 449 CURVE SMOOTH",
+"313 404 OFFCURVE",
+"294 378 OFFCURVE",
+"243 372 CURVE SMOOTH",
+"217 369 OFFCURVE",
+"199 349 OFFCURVE",
+"199 325 CURVE SMOOTH",
+"199 296 OFFCURVE",
+"222 279 OFFCURVE",
+"245 279 CURVE SMOOTH",
+"260 279 OFFCURVE",
+"274 283 OFFCURVE",
+"293 283 CURVE SMOOTH",
+"355 283 OFFCURVE",
+"390 229 OFFCURVE",
+"390 174 CURVE SMOOTH",
+"390 114 OFFCURVE",
+"340 64 OFFCURVE",
+"281 64 CURVE SMOOTH",
+"253 64 OFFCURVE",
+"231 46 OFFCURVE",
+"231 18 CURVE SMOOTH",
+"231 -10 OFFCURVE",
+"253 -29 OFFCURVE",
+"281 -29 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"391 -29 OFFCURVE",
+"483 63 OFFCURVE",
+"483 173 CURVE SMOOTH",
+"483 288 OFFCURVE",
+"416 342 OFFCURVE",
+"332 358 CURVE",
+"332 342 LINE",
+"375 342 OFFCURVE",
+"405 399 OFFCURVE",
+"405 456 CURVE SMOOTH",
+"405 544 OFFCURVE",
+"329 620 OFFCURVE",
+"235 620 CURVE SMOOTH",
+"141 620 OFFCURVE",
+"65 544 OFFCURVE",
+"65 449 CURVE SMOOTH",
+"65 39 LINE SMOOTH",
+"65 15 OFFCURVE",
+"87 -7 OFFCURVE",
+"111 -7 CURVE SMOOTH",
+"136 -7 OFFCURVE",
+"157 15 OFFCURVE",
+"157 39 CURVE SMOOTH",
+"157 449 LINE SMOOTH",
+"157 492 OFFCURVE",
+"193 527 OFFCURVE",
+"235 527 CURVE SMOOTH",
+"278 527 OFFCURVE",
+"313 492 OFFCURVE",
+"313 449 CURVE SMOOTH",
+"313 404 OFFCURVE",
+"294 377 OFFCURVE",
+"243 372 CURVE SMOOTH",
+"217 369 OFFCURVE",
+"199 349 OFFCURVE",
+"199 325 CURVE SMOOTH",
+"199 296 OFFCURVE",
+"222 279 OFFCURVE",
+"245 279 CURVE SMOOTH",
+"260 279 OFFCURVE",
+"274 283 OFFCURVE",
+"293 283 CURVE SMOOTH",
+"355 283 OFFCURVE",
+"390 229 OFFCURVE",
+"390 174 CURVE SMOOTH",
+"390 141 OFFCURVE",
+"375 111 OFFCURVE",
+"351 90 CURVE SMOOTH",
+"332 74 OFFCURVE",
+"307 64 OFFCURVE",
+"281 64 CURVE SMOOTH",
+"253 64 OFFCURVE",
+"231 46 OFFCURVE",
+"231 18 CURVE SMOOTH",
+"231 -10 OFFCURVE",
+"253 -29 OFFCURVE",
+"281 -29 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -23;
+width = 93;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 533;
+width = 93;
+}
+);
+vhints = (
+{
+position = 62;
+width = 92;
+},
+{
+position = 310;
+width = 92;
+},
+{
+position = 387;
+width = 93;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 00DF;
+},
+{
+color = 4;
+glyphname = agrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 189, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 189, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E0;
+},
+{
+color = 4;
+glyphname = aacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 244, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 244, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E1;
+},
+{
+color = 4;
+glyphname = acircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E2;
+},
+{
+color = 4;
+glyphname = atilde;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 96;
+width = 28;
+},
+{
+position = 400;
+width = 38;
+},
+{
+position = 408;
+width = 30;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 90;
+width = 51;
+},
+{
+position = 384;
+width = 56;
+},
+{
+position = 392;
+width = 50;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 86, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 85, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 72;
+width = 68;
+},
+{
+position = 349;
+width = 98;
+},
+{
+position = 399;
+width = 70;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E3;
+},
+{
+color = 4;
+glyphname = adieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 176, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 164;
+width = 79;
+},
+{
+position = 330;
+width = 79;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 157;
+width = 96;
+},
+{
+position = 316;
+width = 96;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 124;
+width = 133;
+},
+{
+position = 309;
+width = 132;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E4;
+},
+{
+color = 4;
+glyphname = aring;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 186;
+width = 23;
+},
+{
+position = 400;
+width = 38;
+},
+{
+position = 401;
+width = 23;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 178;
+width = 42;
+},
+{
+position = 384;
+width = 56;
+},
+{
+position = 385;
+width = 42;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 163;
+width = 84;
+},
+{
+position = 349;
+width = 98;
+},
+{
+position = 351;
+width = 84;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 00E5;
+},
+{
+color = 4;
+glyphname = ae;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"412 0 OFFCURVE",
+"421 9 OFFCURVE",
+"421 18 CURVE SMOOTH",
+"421 107 LINE",
+"459 43 OFFCURVE",
+"544 0 OFFCURVE",
+"623 0 CURVE SMOOTH",
+"684 0 OFFCURVE",
+"751 32 OFFCURVE",
+"784 72 CURVE SMOOTH",
+"788 77 OFFCURVE",
+"789 79 OFFCURVE",
+"789 85 CURVE SMOOTH",
+"789 93 OFFCURVE",
+"782 100 OFFCURVE",
+"773 100 CURVE SMOOTH",
+"768 100 OFFCURVE",
+"766 98 OFFCURVE",
+"763 95 CURVE SMOOTH",
+"732 59 OFFCURVE",
+"680 30 OFFCURVE",
+"631 30 CURVE SMOOTH",
+"536 30 OFFCURVE",
+"461 86 OFFCURVE",
+"431 147 CURVE",
+"763 338 LINE SMOOTH",
+"775 345 OFFCURVE",
+"780 352 OFFCURVE",
+"780 358 CURVE SMOOTH",
+"780 400 OFFCURVE",
+"724 482 OFFCURVE",
+"606 482 CURVE SMOOTH",
+"543 482 OFFCURVE",
+"456 441 OFFCURVE",
+"420 366 CURVE",
+"420 462 LINE",
+"393 475 OFFCURVE",
+"327 498 OFFCURVE",
+"273 498 CURVE SMOOTH",
+"154 498 OFFCURVE",
+"49 379 OFFCURVE",
+"49 213 CURVE SMOOTH",
+"49 85 OFFCURVE",
+"127 8 OFFCURVE",
+"229 8 CURVE SMOOTH",
+"281 8 OFFCURVE",
+"343 38 OFFCURVE",
+"384 64 CURVE",
+"384 18 LINE SMOOTH",
+"384 9 OFFCURVE",
+"392 0 OFFCURVE",
+"403 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 43 OFFCURVE",
+"84 120 OFFCURVE",
+"84 216 CURVE SMOOTH",
+"84 304 OFFCURVE",
+"135 464 OFFCURVE",
+"281 464 CURVE SMOOTH",
+"318 464 OFFCURVE",
+"367 447 OFFCURVE",
+"387 438 CURVE",
+"382 106 LINE",
+"352 81 OFFCURVE",
+"281 43 OFFCURVE",
+"225 43 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 202 OFFCURVE",
+"416 215 OFFCURVE",
+"416 236 CURVE SMOOTH",
+"416 355 OFFCURVE",
+"499 448 OFFCURVE",
+"606 448 CURVE SMOOTH",
+"682 448 OFFCURVE",
+"725 415 OFFCURVE",
+"748 362 CURVE",
+"421 179 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 -6 OFFCURVE",
+"421 3 OFFCURVE",
+"421 12 CURVE SMOOTH",
+"421 101 LINE",
+"459 37 OFFCURVE",
+"544 -6 OFFCURVE",
+"623 -6 CURVE SMOOTH",
+"684 -6 OFFCURVE",
+"751 26 OFFCURVE",
+"784 66 CURVE SMOOTH",
+"788 71 OFFCURVE",
+"789 73 OFFCURVE",
+"789 79 CURVE SMOOTH",
+"789 87 OFFCURVE",
+"782 94 OFFCURVE",
+"773 94 CURVE SMOOTH",
+"768 94 OFFCURVE",
+"766 92 OFFCURVE",
+"763 89 CURVE SMOOTH",
+"732 53 OFFCURVE",
+"680 24 OFFCURVE",
+"631 24 CURVE SMOOTH",
+"536 24 OFFCURVE",
+"461 80 OFFCURVE",
+"431 141 CURVE",
+"763 332 LINE SMOOTH",
+"775 339 OFFCURVE",
+"780 346 OFFCURVE",
+"780 352 CURVE SMOOTH",
+"780 394 OFFCURVE",
+"724 476 OFFCURVE",
+"606 476 CURVE SMOOTH",
+"543 476 OFFCURVE",
+"456 435 OFFCURVE",
+"420 360 CURVE",
+"420 456 LINE",
+"393 469 OFFCURVE",
+"327 492 OFFCURVE",
+"273 492 CURVE SMOOTH",
+"154 492 OFFCURVE",
+"49 373 OFFCURVE",
+"49 207 CURVE SMOOTH",
+"49 79 OFFCURVE",
+"127 2 OFFCURVE",
+"229 2 CURVE SMOOTH",
+"281 2 OFFCURVE",
+"343 32 OFFCURVE",
+"384 58 CURVE",
+"384 12 LINE SMOOTH",
+"384 3 OFFCURVE",
+"392 -6 OFFCURVE",
+"403 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 37 OFFCURVE",
+"84 114 OFFCURVE",
+"84 210 CURVE SMOOTH",
+"84 298 OFFCURVE",
+"135 458 OFFCURVE",
+"281 458 CURVE SMOOTH",
+"318 458 OFFCURVE",
+"367 441 OFFCURVE",
+"387 432 CURVE",
+"382 100 LINE",
+"352 75 OFFCURVE",
+"281 37 OFFCURVE",
+"225 37 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 196 OFFCURVE",
+"416 209 OFFCURVE",
+"416 230 CURVE SMOOTH",
+"416 349 OFFCURVE",
+"499 442 OFFCURVE",
+"606 442 CURVE SMOOTH",
+"682 442 OFFCURVE",
+"725 409 OFFCURVE",
+"748 356 CURVE",
+"421 173 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 8;
+width = 35;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 464;
+width = 34;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 384;
+width = 37;
+}
+);
+};
+};
+width = 822;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"414 0 OFFCURVE",
+"427 14 OFFCURVE",
+"427 27 CURVE SMOOTH",
+"427 82 LINE",
+"472 27 OFFCURVE",
+"535 0 OFFCURVE",
+"612 0 CURVE SMOOTH",
+"673 0 OFFCURVE",
+"739 32 OFFCURVE",
+"774 72 CURVE SMOOTH",
+"778 76 OFFCURVE",
+"781 83 OFFCURVE",
+"781 90 CURVE SMOOTH",
+"781 105 OFFCURVE",
+"770 116 OFFCURVE",
+"755 116 CURVE SMOOTH",
+"748 116 OFFCURVE",
+"741 113 OFFCURVE",
+"737 108 CURVE SMOOTH",
+"710 77 OFFCURVE",
+"662 52 OFFCURVE",
+"619 52 CURVE SMOOTH",
+"538 52 OFFCURVE",
+"478 78 OFFCURVE",
+"441 147 CURVE",
+"750 325 LINE SMOOTH",
+"766 334 OFFCURVE",
+"772 343 OFFCURVE",
+"772 354 CURVE SMOOTH",
+"772 397 OFFCURVE",
+"715 483 OFFCURVE",
+"595 483 CURVE SMOOTH",
+"535 483 OFFCURVE",
+"470 455 OFFCURVE",
+"426 398 CURVE",
+"426 458 LINE",
+"410 470 OFFCURVE",
+"340 498 OFFCURVE",
+"275 498 CURVE SMOOTH",
+"156 498 OFFCURVE",
+"50 380 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 86 OFFCURVE",
+"129 8 OFFCURVE",
+"233 8 CURVE SMOOTH",
+"285 8 OFFCURVE",
+"338 32 OFFCURVE",
+"372 58 CURVE",
+"372 27 LINE SMOOTH",
+"372 14 OFFCURVE",
+"383 0 OFFCURVE",
+"400 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"150 61 OFFCURVE",
+"104 131 OFFCURVE",
+"104 217 CURVE SMOOTH",
+"104 310 OFFCURVE",
+"150 445 OFFCURVE",
+"283 445 CURVE SMOOTH",
+"317 445 OFFCURVE",
+"358 432 OFFCURVE",
+"375 424 CURVE",
+"370 117 LINE",
+"340 90 OFFCURVE",
+"280 61 OFFCURVE",
+"229 61 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"422 209 OFFCURVE",
+"422 218 OFFCURVE",
+"422 229 CURVE SMOOTH",
+"422 345 OFFCURVE",
+"498 430 OFFCURVE",
+"595 430 CURVE SMOOTH",
+"660 430 OFFCURVE",
+"703 404 OFFCURVE",
+"718 361 CURVE",
+"424 198 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"414 -6 OFFCURVE",
+"427 8 OFFCURVE",
+"427 21 CURVE SMOOTH",
+"427 76 LINE",
+"472 21 OFFCURVE",
+"535 -6 OFFCURVE",
+"612 -6 CURVE SMOOTH",
+"673 -6 OFFCURVE",
+"739 26 OFFCURVE",
+"774 66 CURVE SMOOTH",
+"778 70 OFFCURVE",
+"781 77 OFFCURVE",
+"781 84 CURVE SMOOTH",
+"781 99 OFFCURVE",
+"770 110 OFFCURVE",
+"755 110 CURVE SMOOTH",
+"748 110 OFFCURVE",
+"741 107 OFFCURVE",
+"737 102 CURVE SMOOTH",
+"710 71 OFFCURVE",
+"662 46 OFFCURVE",
+"619 46 CURVE SMOOTH",
+"538 46 OFFCURVE",
+"478 72 OFFCURVE",
+"441 141 CURVE",
+"750 319 LINE SMOOTH",
+"766 328 OFFCURVE",
+"772 337 OFFCURVE",
+"772 348 CURVE SMOOTH",
+"772 391 OFFCURVE",
+"715 477 OFFCURVE",
+"595 477 CURVE SMOOTH",
+"535 477 OFFCURVE",
+"470 449 OFFCURVE",
+"426 392 CURVE",
+"426 452 LINE",
+"410 464 OFFCURVE",
+"340 492 OFFCURVE",
+"275 492 CURVE SMOOTH",
+"156 492 OFFCURVE",
+"50 374 OFFCURVE",
+"50 208 CURVE SMOOTH",
+"50 80 OFFCURVE",
+"129 2 OFFCURVE",
+"233 2 CURVE SMOOTH",
+"285 2 OFFCURVE",
+"338 26 OFFCURVE",
+"372 52 CURVE",
+"372 21 LINE SMOOTH",
+"372 8 OFFCURVE",
+"383 -6 OFFCURVE",
+"400 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"150 55 OFFCURVE",
+"104 125 OFFCURVE",
+"104 211 CURVE SMOOTH",
+"104 304 OFFCURVE",
+"150 439 OFFCURVE",
+"283 439 CURVE SMOOTH",
+"317 439 OFFCURVE",
+"358 426 OFFCURVE",
+"375 418 CURVE",
+"370 111 LINE",
+"340 84 OFFCURVE",
+"280 55 OFFCURVE",
+"229 55 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"422 203 OFFCURVE",
+"422 212 OFFCURVE",
+"422 223 CURVE SMOOTH",
+"422 339 OFFCURVE",
+"498 424 OFFCURVE",
+"595 424 CURVE SMOOTH",
+"660 424 OFFCURVE",
+"703 398 OFFCURVE",
+"718 355 CURVE",
+"424 192 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 8;
+width = 53;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 445;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+},
+{
+position = 372;
+width = 55;
+}
+);
+};
+};
+width = 832;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"400 0 OFFCURVE",
+"426 18 OFFCURVE",
+"426 43 CURVE SMOOTH",
+"426 52 LINE",
+"449 22 OFFCURVE",
+"514 0 OFFCURVE",
+"571 0 CURVE SMOOTH",
+"633 0 OFFCURVE",
+"697 33 OFFCURVE",
+"735 74 CURVE SMOOTH",
+"743 82 OFFCURVE",
+"747 92 OFFCURVE",
+"747 104 CURVE SMOOTH",
+"747 131 OFFCURVE",
+"727 151 OFFCURVE",
+"701 151 CURVE SMOOTH",
+"685 151 OFFCURVE",
+"675 145 OFFCURVE",
+"666 135 CURVE SMOOTH",
+"644 111 OFFCURVE",
+"614 91 OFFCURVE",
+"571 91 CURVE SMOOTH",
+"520 91 OFFCURVE",
+"467 111 OFFCURVE",
+"445 148 CURVE",
+"707 298 LINE SMOOTH",
+"727 310 OFFCURVE",
+"739 327 OFFCURVE",
+"739 344 CURVE SMOOTH",
+"739 391 OFFCURVE",
+"680 484 OFFCURVE",
+"556 484 CURVE SMOOTH",
+"510 484 OFFCURVE",
+"455 468 OFFCURVE",
+"415 425 CURVE",
+"415 455 LINE",
+"396 469 OFFCURVE",
+"328 498 OFFCURVE",
+"265 498 CURVE SMOOTH",
+"153 498 OFFCURVE",
+"38 395 OFFCURVE",
+"38 217 CURVE SMOOTH",
+"38 86 OFFCURVE",
+"119 7 OFFCURVE",
+"227 7 CURVE SMOOTH",
+"264 7 OFFCURVE",
+"307 22 OFFCURVE",
+"332 52 CURVE",
+"332 43 LINE SMOOTH",
+"332 18 OFFCURVE",
+"353 0 OFFCURVE",
+"379 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 101 OFFCURVE",
+"132 154 OFFCURVE",
+"132 220 CURVE SMOOTH",
+"132 328 OFFCURVE",
+"197 404 OFFCURVE",
+"272 404 CURVE SMOOTH",
+"292 404 OFFCURVE",
+"317 398 OFFCURVE",
+"333 392 CURVE",
+"328 135 LINE",
+"302 117 OFFCURVE",
+"264 101 OFFCURVE",
+"228 101 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 240 OFFCURVE",
+"416 248 OFFCURVE",
+"418 261 CURVE SMOOTH",
+"429 341 OFFCURVE",
+"493 392 OFFCURVE",
+"556 392 CURVE SMOOTH",
+"597 392 OFFCURVE",
+"626 381 OFFCURVE",
+"642 359 CURVE",
+"416 234 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"400 -6 OFFCURVE",
+"426 12 OFFCURVE",
+"426 37 CURVE SMOOTH",
+"426 46 LINE",
+"449 16 OFFCURVE",
+"514 -6 OFFCURVE",
+"571 -6 CURVE SMOOTH",
+"633 -6 OFFCURVE",
+"697 27 OFFCURVE",
+"735 68 CURVE SMOOTH",
+"743 76 OFFCURVE",
+"747 86 OFFCURVE",
+"747 98 CURVE SMOOTH",
+"747 125 OFFCURVE",
+"727 145 OFFCURVE",
+"701 145 CURVE SMOOTH",
+"685 145 OFFCURVE",
+"675 139 OFFCURVE",
+"666 129 CURVE SMOOTH",
+"644 105 OFFCURVE",
+"614 85 OFFCURVE",
+"571 85 CURVE SMOOTH",
+"520 85 OFFCURVE",
+"467 105 OFFCURVE",
+"445 142 CURVE",
+"707 292 LINE SMOOTH",
+"729 305 OFFCURVE",
+"739 322 OFFCURVE",
+"739 338 CURVE SMOOTH",
+"739 385 OFFCURVE",
+"680 478 OFFCURVE",
+"556 478 CURVE SMOOTH",
+"510 478 OFFCURVE",
+"455 462 OFFCURVE",
+"415 419 CURVE",
+"415 449 LINE",
+"396 463 OFFCURVE",
+"328 492 OFFCURVE",
+"265 492 CURVE SMOOTH",
+"153 492 OFFCURVE",
+"38 389 OFFCURVE",
+"38 211 CURVE SMOOTH",
+"38 80 OFFCURVE",
+"119 1 OFFCURVE",
+"227 1 CURVE SMOOTH",
+"264 1 OFFCURVE",
+"307 16 OFFCURVE",
+"332 46 CURVE",
+"332 37 LINE SMOOTH",
+"332 12 OFFCURVE",
+"353 -6 OFFCURVE",
+"379 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 95 OFFCURVE",
+"132 148 OFFCURVE",
+"132 214 CURVE SMOOTH",
+"132 322 OFFCURVE",
+"197 398 OFFCURVE",
+"272 398 CURVE SMOOTH",
+"292 398 OFFCURVE",
+"317 392 OFFCURVE",
+"333 386 CURVE",
+"328 129 LINE",
+"302 111 OFFCURVE",
+"264 95 OFFCURVE",
+"228 95 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 235 OFFCURVE",
+"416 241 OFFCURVE",
+"418 255 CURVE SMOOTH",
+"429 335 OFFCURVE",
+"493 386 OFFCURVE",
+"556 386 CURVE SMOOTH",
+"597 386 OFFCURVE",
+"626 375 OFFCURVE",
+"642 353 CURVE",
+"416 228 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 7;
+width = 94;
+},
+{
+position = 392;
+width = 92;
+},
+{
+position = 404;
+width = 94;
+}
+);
+vhints = (
+{
+position = 55;
+width = 94;
+},
+{
+position = 345;
+width = 88;
+}
+);
+};
+};
+width = 773;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00E6;
+},
+{
+color = 4;
+glyphname = ccedilla;
+lastChange = "2020-01-31 02:02:23 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+},
+{
+position = 225;
+width = 34;
+},
+{
+position = 342;
+width = 23;
+}
+);
+};
+};
+width = 498;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 201, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 201, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+},
+{
+position = 328;
+width = 42;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 191, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 191, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+},
+{
+position = 219;
+width = 71;
+},
+{
+position = 310;
+width = 71;
+}
+);
+};
+};
+width = 470;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 00E7;
+},
+{
+color = 4;
+glyphname = egrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 517;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 148, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 148, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 503;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 491;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00E8;
+},
+{
+color = 4;
+glyphname = eacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 517;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 206, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 206, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 503;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 195, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 195, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 491;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00E9;
+},
+{
+color = 4;
+glyphname = ecircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 119, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 119, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 517;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 503;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 105, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 104, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 491;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00EA;
+},
+{
+color = 4;
+glyphname = edieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 141, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 170;
+width = 79;
+},
+{
+position = 335;
+width = 80;
+}
+);
+};
+};
+width = 517;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 138, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+},
+{
+position = 163;
+width = 96;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 503;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 105, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 104, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+},
+{
+position = 130;
+width = 133;
+},
+{
+position = 315;
+width = 132;
+}
+);
+};
+};
+width = 491;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 00EB;
+},
+{
+color = 4;
+glyphname = igrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 7, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 7, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 71;
+width = 40;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -5, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -5, 7}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 58;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -17, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, -17, 7}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 64;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00EC;
+},
+{
+color = 4;
+glyphname = iacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 62, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 62, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 71;
+width = 40;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 53, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 53, 7}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 58;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 52, 7}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 64;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00ED;
+},
+{
+color = 4;
+glyphname = icircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -28, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -28, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 96;
+width = 39;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -38, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -38, 7}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 89;
+width = 58;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -39, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -39, 7}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 87;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00EE;
+},
+{
+color = 4;
+glyphname = idieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -7, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -7, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 8;
+width = 79;
+},
+{
+position = 101;
+width = 39;
+},
+{
+position = 174;
+width = 79;
+}
+);
+};
+};
+width = 236;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -16, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -16, 7}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 5;
+width = 96;
+},
+{
+position = 94;
+width = 58;
+},
+{
+position = 164;
+width = 96;
+}
+);
+};
+};
+width = 224;
+},
+{
+background = {
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -39, 0}";
+}
+);
+};
+components = (
+{
+name = idotless;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, -39, 7}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = -9;
+width = 133;
+},
+{
+position = 92;
+width = 98;
+},
+{
+position = 175;
+width = 133;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00EF;
+},
+{
+color = 4;
+glyphname = eth;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"346 1 OFFCURVE",
+"428 129 OFFCURVE",
+"428 256 CURVE SMOOTH",
+"428 381 OFFCURVE",
+"349 505 OFFCURVE",
+"258 601 CURVE",
+"290 619 OFFCURVE",
+"341 645 OFFCURVE",
+"376 662 CURVE SMOOTH",
+"378 663 OFFCURVE",
+"380 665 OFFCURVE",
+"380 668 CURVE SMOOTH",
+"380 675 OFFCURVE",
+"376 678 OFFCURVE",
+"371 678 CURVE SMOOTH",
+"359 678 OFFCURVE",
+"280 636 OFFCURVE",
+"244 616 CURVE",
+"203 658 OFFCURVE",
+"193 665 OFFCURVE",
+"188 669 CURVE SMOOTH",
+"183 672 OFFCURVE",
+"179 674 OFFCURVE",
+"174 674 CURVE SMOOTH",
+"165 674 OFFCURVE",
+"159 667 OFFCURVE",
+"159 659 CURVE SMOOTH",
+"159 647 OFFCURVE",
+"178 642 OFFCURVE",
+"215 601 CURVE",
+"170 574 OFFCURVE",
+"115 540 OFFCURVE",
+"101 529 CURVE SMOOTH",
+"96 525 OFFCURVE",
+"94 522 OFFCURVE",
+"94 517 CURVE SMOOTH",
+"94 513 OFFCURVE",
+"97 509 OFFCURVE",
+"102 509 CURVE SMOOTH",
+"107 509 OFFCURVE",
+"114 513 OFFCURVE",
+"123 519 CURVE SMOOTH",
+"147 535 OFFCURVE",
+"183 559 OFFCURVE",
+"230 585 CURVE",
+"265 545 OFFCURVE",
+"307 495 OFFCURVE",
+"343 435 CURVE",
+"169 428 OFFCURVE",
+"50 332 OFFCURVE",
+"50 175 CURVE SMOOTH",
+"50 71 OFFCURVE",
+"121 1 OFFCURVE",
+"212 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 33 OFFCURVE",
+"83 88 OFFCURVE",
+"83 174 CURVE SMOOTH",
+"83 341 OFFCURVE",
+"216 402 OFFCURVE",
+"358 402 CURVE",
+"380 355 OFFCURVE",
+"395 305 OFFCURVE",
+"395 259 CURVE SMOOTH",
+"395 144 OFFCURVE",
+"328 33 OFFCURVE",
+"212 33 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 -5 OFFCURVE",
+"428 123 OFFCURVE",
+"428 250 CURVE SMOOTH",
+"428 375 OFFCURVE",
+"349 499 OFFCURVE",
+"258 595 CURVE",
+"290 613 OFFCURVE",
+"341 639 OFFCURVE",
+"376 656 CURVE SMOOTH",
+"378 657 OFFCURVE",
+"380 659 OFFCURVE",
+"380 662 CURVE SMOOTH",
+"380 669 OFFCURVE",
+"376 672 OFFCURVE",
+"371 672 CURVE SMOOTH",
+"359 672 OFFCURVE",
+"280 630 OFFCURVE",
+"244 610 CURVE",
+"191 661 OFFCURVE",
+"193 660 OFFCURVE",
+"188 663 CURVE SMOOTH",
+"183 666 OFFCURVE",
+"179 668 OFFCURVE",
+"174 668 CURVE SMOOTH",
+"165 668 OFFCURVE",
+"159 661 OFFCURVE",
+"159 653 CURVE SMOOTH",
+"159 641 OFFCURVE",
+"178 636 OFFCURVE",
+"215 595 CURVE",
+"170 568 OFFCURVE",
+"115 534 OFFCURVE",
+"101 523 CURVE SMOOTH",
+"96 519 OFFCURVE",
+"94 516 OFFCURVE",
+"94 511 CURVE SMOOTH",
+"94 507 OFFCURVE",
+"97 503 OFFCURVE",
+"102 503 CURVE SMOOTH",
+"107 503 OFFCURVE",
+"114 507 OFFCURVE",
+"123 513 CURVE SMOOTH",
+"147 529 OFFCURVE",
+"183 553 OFFCURVE",
+"230 579 CURVE",
+"265 539 OFFCURVE",
+"307 489 OFFCURVE",
+"343 429 CURVE",
+"169 422 OFFCURVE",
+"50 326 OFFCURVE",
+"50 169 CURVE SMOOTH",
+"50 65 OFFCURVE",
+"121 -5 OFFCURVE",
+"212 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 27 OFFCURVE",
+"83 82 OFFCURVE",
+"83 168 CURVE SMOOTH",
+"83 335 OFFCURVE",
+"216 396 OFFCURVE",
+"358 396 CURVE",
+"380 349 OFFCURVE",
+"395 299 OFFCURVE",
+"395 253 CURVE SMOOTH",
+"395 138 OFFCURVE",
+"328 27 OFFCURVE",
+"212 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 402;
+width = 33;
+},
+{
+position = 662;
+width = 16;
+}
+);
+vhints = (
+{
+position = 52;
+width = 33;
+},
+{
+position = 397;
+width = 33;
+}
+);
+};
+};
+width = 468;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"340 1 OFFCURVE",
+"422 129 OFFCURVE",
+"422 256 CURVE SMOOTH",
+"422 379 OFFCURVE",
+"346 498 OFFCURVE",
+"265 584 CURVE",
+"295 601 OFFCURVE",
+"333 620 OFFCURVE",
+"366 636 CURVE SMOOTH",
+"374 640 OFFCURVE",
+"376 646 OFFCURVE",
+"376 652 CURVE SMOOTH",
+"376 664 OFFCURVE",
+"366 671 OFFCURVE",
+"357 671 CURVE SMOOTH",
+"343 671 OFFCURVE",
+"269 632 OFFCURVE",
+"237 614 CURVE",
+"201 650 OFFCURVE",
+"188 660 OFFCURVE",
+"186 661 CURVE SMOOTH",
+"181 665 OFFCURVE",
+"176 667 OFFCURVE",
+"170 667 CURVE SMOOTH",
+"157 667 OFFCURVE",
+"144 655 OFFCURVE",
+"144 641 CURVE SMOOTH",
+"144 624 OFFCURVE",
+"166 614 OFFCURVE",
+"191 588 CURVE",
+"147 561 OFFCURVE",
+"114 543 OFFCURVE",
+"96 529 CURVE SMOOTH",
+"87 522 OFFCURVE",
+"82 516 OFFCURVE",
+"82 506 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"93 488 OFFCURVE",
+"101 488 CURVE SMOOTH",
+"106 488 OFFCURVE",
+"111 492 OFFCURVE",
+"121 498 CURVE SMOOTH",
+"137 508 OFFCURVE",
+"166 528 OFFCURVE",
+"220 558 CURVE",
+"250 525 OFFCURVE",
+"285 483 OFFCURVE",
+"313 436 CURVE",
+"151 430 OFFCURVE",
+"40 335 OFFCURVE",
+"40 178 CURVE SMOOTH",
+"40 72 OFFCURVE",
+"112 1 OFFCURVE",
+"205 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 52 OFFCURVE",
+"91 100 OFFCURVE",
+"91 177 CURVE SMOOTH",
+"91 330 OFFCURVE",
+"211 386 OFFCURVE",
+"339 386 CURVE",
+"358 346 OFFCURVE",
+"371 302 OFFCURVE",
+"371 259 CURVE SMOOTH",
+"371 153 OFFCURVE",
+"310 52 OFFCURVE",
+"205 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"340 -5 OFFCURVE",
+"422 123 OFFCURVE",
+"422 250 CURVE SMOOTH",
+"422 373 OFFCURVE",
+"346 492 OFFCURVE",
+"265 578 CURVE",
+"268 580 OFFCURVE",
+"329 613 OFFCURVE",
+"366 630 CURVE SMOOTH",
+"374 634 OFFCURVE",
+"376 640 OFFCURVE",
+"376 646 CURVE SMOOTH",
+"376 658 OFFCURVE",
+"366 665 OFFCURVE",
+"357 665 CURVE SMOOTH",
+"343 665 OFFCURVE",
+"269 626 OFFCURVE",
+"237 608 CURVE",
+"198 647 OFFCURVE",
+"189 653 OFFCURVE",
+"186 655 CURVE SMOOTH",
+"181 659 OFFCURVE",
+"176 661 OFFCURVE",
+"170 661 CURVE SMOOTH",
+"157 661 OFFCURVE",
+"144 649 OFFCURVE",
+"144 635 CURVE SMOOTH",
+"144 618 OFFCURVE",
+"166 608 OFFCURVE",
+"191 582 CURVE",
+"147 555 OFFCURVE",
+"114 537 OFFCURVE",
+"96 523 CURVE SMOOTH",
+"87 516 OFFCURVE",
+"82 510 OFFCURVE",
+"82 500 CURVE SMOOTH",
+"82 489 OFFCURVE",
+"93 482 OFFCURVE",
+"101 482 CURVE SMOOTH",
+"106 482 OFFCURVE",
+"111 486 OFFCURVE",
+"121 492 CURVE SMOOTH",
+"137 502 OFFCURVE",
+"166 522 OFFCURVE",
+"220 552 CURVE",
+"250 519 OFFCURVE",
+"285 477 OFFCURVE",
+"313 430 CURVE",
+"151 424 OFFCURVE",
+"40 329 OFFCURVE",
+"40 172 CURVE SMOOTH",
+"40 66 OFFCURVE",
+"112 -5 OFFCURVE",
+"205 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 46 OFFCURVE",
+"91 94 OFFCURVE",
+"91 171 CURVE SMOOTH",
+"91 324 OFFCURVE",
+"211 380 OFFCURVE",
+"339 380 CURVE",
+"358 340 OFFCURVE",
+"371 296 OFFCURVE",
+"371 253 CURVE SMOOTH",
+"371 147 OFFCURVE",
+"310 46 OFFCURVE",
+"205 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 386;
+width = 50;
+},
+{
+position = 636;
+width = 35;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+},
+{
+position = 381;
+width = 51;
+}
+);
+};
+};
+width = 468;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"350 1 OFFCURVE",
+"432 129 OFFCURVE",
+"432 255 CURVE SMOOTH",
+"432 364 OFFCURVE",
+"372 467 OFFCURVE",
+"302 547 CURVE",
+"324 558 OFFCURVE",
+"347 569 OFFCURVE",
+"369 580 CURVE SMOOTH",
+"387 589 OFFCURVE",
+"390 602 OFFCURVE",
+"390 615 CURVE SMOOTH",
+"390 640 OFFCURVE",
+"370 655 OFFCURVE",
+"350 655 CURVE SMOOTH",
+"332 655 OFFCURVE",
+"285 636 OFFCURVE",
+"243 611 CURVE",
+"215 639 OFFCURVE",
+"209 643 OFFCURVE",
+"205 645 CURVE SMOOTH",
+"195 650 OFFCURVE",
+"191 651 OFFCURVE",
+"180 651 CURVE SMOOTH",
+"156 651 OFFCURVE",
+"134 630 OFFCURVE",
+"134 605 CURVE SMOOTH",
+"134 584 OFFCURVE",
+"143 575 OFFCURVE",
+"159 561 CURVE",
+"129 544 OFFCURVE",
+"113 531 OFFCURVE",
+"99 520 CURVE SMOOTH",
+"85 510 OFFCURVE",
+"78 499 OFFCURVE",
+"78 485 CURVE SMOOTH",
+"78 459 OFFCURVE",
+"95 443 OFFCURVE",
+"118 443 CURVE SMOOTH",
+"129 443 OFFCURVE",
+"138 449 OFFCURVE",
+"156 461 CURVE SMOOTH",
+"172 472 OFFCURVE",
+"189 482 OFFCURVE",
+"221 501 CURVE",
+"237 485 OFFCURVE",
+"257 459 OFFCURVE",
+"271 438 CURVE",
+"133 419 OFFCURVE",
+"40 327 OFFCURVE",
+"40 184 CURVE SMOOTH",
+"40 74 OFFCURVE",
+"115 1 OFFCURVE",
+"212 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 93 OFFCURVE",
+"131 127 OFFCURVE",
+"131 184 CURVE SMOOTH",
+"131 303 OFFCURVE",
+"217 349 OFFCURVE",
+"319 351 CURVE",
+"332 320 OFFCURVE",
+"340 289 OFFCURVE",
+"340 258 CURVE SMOOTH",
+"340 174 OFFCURVE",
+"293 93 OFFCURVE",
+"212 93 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"350 -5 OFFCURVE",
+"432 123 OFFCURVE",
+"432 249 CURVE SMOOTH",
+"432 358 OFFCURVE",
+"372 461 OFFCURVE",
+"302 541 CURVE",
+"324 552 OFFCURVE",
+"369 574 OFFCURVE",
+"369 574 CURVE SMOOTH",
+"387 583 OFFCURVE",
+"390 596 OFFCURVE",
+"390 609 CURVE SMOOTH",
+"390 634 OFFCURVE",
+"370 649 OFFCURVE",
+"350 649 CURVE SMOOTH",
+"332 649 OFFCURVE",
+"285 630 OFFCURVE",
+"243 605 CURVE",
+"215 633 OFFCURVE",
+"209 637 OFFCURVE",
+"205 639 CURVE SMOOTH",
+"195 644 OFFCURVE",
+"191 645 OFFCURVE",
+"180 645 CURVE SMOOTH",
+"156 645 OFFCURVE",
+"134 624 OFFCURVE",
+"134 599 CURVE SMOOTH",
+"134 578 OFFCURVE",
+"143 569 OFFCURVE",
+"159 555 CURVE",
+"127 537 OFFCURVE",
+"112 524 OFFCURVE",
+"99 514 CURVE SMOOTH",
+"85 504 OFFCURVE",
+"78 493 OFFCURVE",
+"78 479 CURVE SMOOTH",
+"78 453 OFFCURVE",
+"95 437 OFFCURVE",
+"118 437 CURVE SMOOTH",
+"129 437 OFFCURVE",
+"138 443 OFFCURVE",
+"156 455 CURVE SMOOTH",
+"172 466 OFFCURVE",
+"189 476 OFFCURVE",
+"221 495 CURVE",
+"237 479 OFFCURVE",
+"257 453 OFFCURVE",
+"271 432 CURVE",
+"133 413 OFFCURVE",
+"40 321 OFFCURVE",
+"40 178 CURVE SMOOTH",
+"40 68 OFFCURVE",
+"115 -5 OFFCURVE",
+"212 -5 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 87 OFFCURVE",
+"131 121 OFFCURVE",
+"131 178 CURVE SMOOTH",
+"131 297 OFFCURVE",
+"217 343 OFFCURVE",
+"319 345 CURVE",
+"332 314 OFFCURVE",
+"340 283 OFFCURVE",
+"340 252 CURVE SMOOTH",
+"340 168 OFFCURVE",
+"293 87 OFFCURVE",
+"212 87 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 92;
+}
+);
+vhints = (
+{
+position = 47;
+width = 91;
+},
+{
+position = 347;
+width = 92;
+}
+);
+};
+};
+width = 477;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 00F0;
+},
+{
+color = 4;
+glyphname = ntilde;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 121;
+width = 28;
+},
+{
+position = 433;
+width = 30;
+}
+);
+};
+};
+width = 581;
+},
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 99, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 99, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 114;
+width = 51;
+},
+{
+position = 416;
+width = 53;
+}
+);
+};
+};
+width = 555;
+},
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 74, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 73, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 87;
+width = 68;
+},
+{
+position = 380;
+width = 95;
+},
+{
+position = 414;
+width = 70;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F1;
+},
+{
+color = 4;
+glyphname = ograve;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 172, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F2;
+},
+{
+color = 4;
+glyphname = oacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 227, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 227, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 207, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 207, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F3;
+},
+{
+color = 4;
+glyphname = ocircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 117, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 112, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F4;
+},
+{
+color = 4;
+glyphname = otilde;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 110, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 110, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 137;
+width = 28;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 90, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 90, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 130;
+width = 51;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 73, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = tildecomb;
+transform = "{1, 0, 0, 1, 72, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 102;
+width = 68;
+},
+{
+position = 390;
+width = 99;
+},
+{
+position = 429;
+width = 70;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F5;
+},
+{
+color = 4;
+glyphname = odieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 179;
+width = 79;
+},
+{
+position = 345;
+width = 79;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 138, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 172;
+width = 96;
+},
+{
+position = 331;
+width = 96;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 112, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 139;
+width = 132;
+},
+{
+position = 323;
+width = 133;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F6;
+},
+{
+glyphname = divide;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"351 226 LINE SMOOTH",
+"360 226 OFFCURVE",
+"369 233 OFFCURVE",
+"369 243 CURVE SMOOTH",
+"369 252 OFFCURVE",
+"360 259 OFFCURVE",
+"351 259 CURVE SMOOTH",
+"83 259 LINE SMOOTH",
+"74 259 OFFCURVE",
+"65 252 OFFCURVE",
+"65 243 CURVE SMOOTH",
+"65 233 OFFCURVE",
+"74 226 OFFCURVE",
+"83 226 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 121 OFFCURVE",
+"229 135 OFFCURVE",
+"229 153 CURVE SMOOTH",
+"229 164 OFFCURVE",
+"222 173 OFFCURVE",
+"212 173 CURVE SMOOTH",
+"199 173 OFFCURVE",
+"187 158 OFFCURVE",
+"187 144 CURVE SMOOTH",
+"187 131 OFFCURVE",
+"195 121 OFFCURVE",
+"205 121 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 313 OFFCURVE",
+"246 327 OFFCURVE",
+"246 345 CURVE SMOOTH",
+"246 355 OFFCURVE",
+"238 365 OFFCURVE",
+"229 365 CURVE SMOOTH",
+"215 365 OFFCURVE",
+"204 350 OFFCURVE",
+"204 336 CURVE SMOOTH",
+"204 323 OFFCURVE",
+"211 313 OFFCURVE",
+"222 313 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"351 220 LINE SMOOTH",
+"360 220 OFFCURVE",
+"369 227 OFFCURVE",
+"369 237 CURVE SMOOTH",
+"369 246 OFFCURVE",
+"360 253 OFFCURVE",
+"351 253 CURVE SMOOTH",
+"83 253 LINE SMOOTH",
+"74 253 OFFCURVE",
+"65 246 OFFCURVE",
+"65 237 CURVE SMOOTH",
+"65 227 OFFCURVE",
+"74 220 OFFCURVE",
+"83 220 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 115 OFFCURVE",
+"229 129 OFFCURVE",
+"229 147 CURVE SMOOTH",
+"229 158 OFFCURVE",
+"222 167 OFFCURVE",
+"212 167 CURVE SMOOTH",
+"199 167 OFFCURVE",
+"187 152 OFFCURVE",
+"187 138 CURVE SMOOTH",
+"187 125 OFFCURVE",
+"195 115 OFFCURVE",
+"205 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 307 OFFCURVE",
+"246 321 OFFCURVE",
+"246 339 CURVE SMOOTH",
+"246 349 OFFCURVE",
+"238 359 OFFCURVE",
+"229 359 CURVE SMOOTH",
+"215 359 OFFCURVE",
+"204 344 OFFCURVE",
+"204 330 CURVE SMOOTH",
+"204 317 OFFCURVE",
+"211 307 OFFCURVE",
+"222 307 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 52;
+},
+{
+position = 226;
+width = 33;
+},
+{
+position = 313;
+width = 52;
+}
+);
+vhints = (
+{
+position = 186;
+width = 42;
+},
+{
+position = 203;
+width = 42;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"344 217 LINE SMOOTH",
+"359 217 OFFCURVE",
+"371 229 OFFCURVE",
+"371 243 CURVE SMOOTH",
+"371 258 OFFCURVE",
+"359 269 OFFCURVE",
+"344 269 CURVE SMOOTH",
+"87 269 LINE SMOOTH",
+"73 269 OFFCURVE",
+"60 258 OFFCURVE",
+"60 243 CURVE SMOOTH",
+"60 229 OFFCURVE",
+"73 217 OFFCURVE",
+"87 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 116 OFFCURVE",
+"237 134 OFFCURVE",
+"237 157 CURVE SMOOTH",
+"237 173 OFFCURVE",
+"225 186 OFFCURVE",
+"211 186 CURVE SMOOTH",
+"192 186 OFFCURVE",
+"177 167 OFFCURVE",
+"177 148 CURVE SMOOTH",
+"177 130 OFFCURVE",
+"188 116 OFFCURVE",
+"204 116 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 300 OFFCURVE",
+"253 318 OFFCURVE",
+"253 341 CURVE SMOOTH",
+"253 357 OFFCURVE",
+"241 370 OFFCURVE",
+"227 370 CURVE SMOOTH",
+"208 370 OFFCURVE",
+"193 351 OFFCURVE",
+"193 332 CURVE SMOOTH",
+"193 314 OFFCURVE",
+"204 300 OFFCURVE",
+"220 300 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"344 211 LINE SMOOTH",
+"359 211 OFFCURVE",
+"371 223 OFFCURVE",
+"371 237 CURVE SMOOTH",
+"371 252 OFFCURVE",
+"359 263 OFFCURVE",
+"344 263 CURVE SMOOTH",
+"87 263 LINE SMOOTH",
+"73 263 OFFCURVE",
+"60 252 OFFCURVE",
+"60 237 CURVE SMOOTH",
+"60 223 OFFCURVE",
+"73 211 OFFCURVE",
+"87 211 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 110 OFFCURVE",
+"237 128 OFFCURVE",
+"237 151 CURVE SMOOTH",
+"237 167 OFFCURVE",
+"225 180 OFFCURVE",
+"211 180 CURVE SMOOTH",
+"192 180 OFFCURVE",
+"177 161 OFFCURVE",
+"177 142 CURVE SMOOTH",
+"177 124 OFFCURVE",
+"188 110 OFFCURVE",
+"204 110 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 294 OFFCURVE",
+"253 312 OFFCURVE",
+"253 335 CURVE SMOOTH",
+"253 351 OFFCURVE",
+"241 364 OFFCURVE",
+"227 364 CURVE SMOOTH",
+"208 364 OFFCURVE",
+"193 345 OFFCURVE",
+"193 326 CURVE SMOOTH",
+"193 308 OFFCURVE",
+"204 294 OFFCURVE",
+"220 294 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 116;
+width = 70;
+},
+{
+position = 217;
+width = 52;
+},
+{
+position = 300;
+width = 70;
+}
+);
+vhints = (
+{
+position = 178;
+width = 60;
+},
+{
+position = 194;
+width = 60;
+}
+);
+};
+};
+width = 431;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"335 197 LINE SMOOTH",
+"362 197 OFFCURVE",
+"383 219 OFFCURVE",
+"383 243 CURVE SMOOTH",
+"383 270 OFFCURVE",
+"362 290 OFFCURVE",
+"335 290 CURVE SMOOTH",
+"102 290 LINE SMOOTH",
+"77 290 OFFCURVE",
+"55 270 OFFCURVE",
+"55 243 CURVE SMOOTH",
+"55 219 OFFCURVE",
+"77 197 OFFCURVE",
+"102 197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"237 55 OFFCURVE",
+"261 82 OFFCURVE",
+"261 115 CURVE SMOOTH",
+"261 143 OFFCURVE",
+"239 164 OFFCURVE",
+"214 164 CURVE SMOOTH",
+"184 164 OFFCURVE",
+"161 135 OFFCURVE",
+"161 107 CURVE SMOOTH",
+"161 78 OFFCURVE",
+"180 55 OFFCURVE",
+"208 55 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"252 323 OFFCURVE",
+"275 349 OFFCURVE",
+"275 382 CURVE SMOOTH",
+"275 410 OFFCURVE",
+"254 432 OFFCURVE",
+"229 432 CURVE SMOOTH",
+"199 432 OFFCURVE",
+"175 402 OFFCURVE",
+"175 374 CURVE SMOOTH",
+"175 345 OFFCURVE",
+"194 323 OFFCURVE",
+"223 323 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"335 191 LINE SMOOTH",
+"362 191 OFFCURVE",
+"383 213 OFFCURVE",
+"383 237 CURVE SMOOTH",
+"383 264 OFFCURVE",
+"362 284 OFFCURVE",
+"335 284 CURVE SMOOTH",
+"102 284 LINE SMOOTH",
+"77 284 OFFCURVE",
+"55 264 OFFCURVE",
+"55 237 CURVE SMOOTH",
+"55 213 OFFCURVE",
+"77 191 OFFCURVE",
+"102 191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"237 49 OFFCURVE",
+"261 76 OFFCURVE",
+"261 109 CURVE SMOOTH",
+"261 137 OFFCURVE",
+"239 158 OFFCURVE",
+"214 158 CURVE SMOOTH",
+"184 158 OFFCURVE",
+"161 129 OFFCURVE",
+"161 101 CURVE SMOOTH",
+"161 72 OFFCURVE",
+"180 49 OFFCURVE",
+"208 49 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"252 317 OFFCURVE",
+"275 343 OFFCURVE",
+"275 376 CURVE SMOOTH",
+"275 404 OFFCURVE",
+"254 426 OFFCURVE",
+"229 426 CURVE SMOOTH",
+"199 426 OFFCURVE",
+"175 396 OFFCURVE",
+"175 368 CURVE SMOOTH",
+"175 339 OFFCURVE",
+"194 317 OFFCURVE",
+"223 317 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 55;
+width = 109;
+},
+{
+position = 197;
+width = 93;
+},
+{
+position = 323;
+width = 109;
+}
+);
+vhints = (
+{
+position = 176;
+width = 100;
+},
+{
+position = 190;
+width = 100;
+}
+);
+};
+};
+width = 438;
+}
+);
+unicode = 00F7;
+},
+{
+color = 4;
+glyphname = oslash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -36 OFFCURVE",
+"117 -34 OFFCURVE",
+"120 -28 CURVE SMOOTH",
+"153 30 LINE",
+"186 11 OFFCURVE",
+"222 0 OFFCURVE",
+"255 0 CURVE SMOOTH",
+"381 0 OFFCURVE",
+"487 123 OFFCURVE",
+"487 271 CURVE SMOOTH",
+"487 343 OFFCURVE",
+"455 411 OFFCURVE",
+"404 457 CURVE",
+"441 522 LINE SMOOTH",
+"443 526 OFFCURVE",
+"443 529 OFFCURVE",
+"443 531 CURVE SMOOTH",
+"443 541 OFFCURVE",
+"435 546 OFFCURVE",
+"426 546 CURVE SMOOTH",
+"421 546 OFFCURVE",
+"417 544 OFFCURVE",
+"414 539 CURVE SMOOTH",
+"377 475 LINE",
+"346 492 OFFCURVE",
+"314 500 OFFCURVE",
+"287 500 CURVE SMOOTH",
+"161 500 OFFCURVE",
+"55 376 OFFCURVE",
+"55 229 CURVE SMOOTH",
+"55 160 OFFCURVE",
+"83 96 OFFCURVE",
+"129 49 CURVE",
+"92 -11 LINE SMOOTH",
+"90 -15 OFFCURVE",
+"89 -17 OFFCURVE",
+"89 -21 CURVE SMOOTH",
+"89 -29 OFFCURVE",
+"98 -36 OFFCURVE",
+"106 -36 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 125 OFFCURVE",
+"93 178 OFFCURVE",
+"93 231 CURVE SMOOTH",
+"93 358 OFFCURVE",
+"180 471 OFFCURVE",
+"282 471 CURVE SMOOTH",
+"308 471 OFFCURVE",
+"335 463 OFFCURVE",
+"360 447 CURVE",
+"146 79 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"227 29 OFFCURVE",
+"198 40 OFFCURVE",
+"170 57 CURVE",
+"385 427 LINE",
+"423 382 OFFCURVE",
+"448 324 OFFCURVE",
+"448 266 CURVE SMOOTH",
+"448 140 OFFCURVE",
+"355 29 OFFCURVE",
+"255 29 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 -42 OFFCURVE",
+"117 -40 OFFCURVE",
+"120 -34 CURVE SMOOTH",
+"153 24 LINE",
+"186 5 OFFCURVE",
+"222 -6 OFFCURVE",
+"255 -6 CURVE SMOOTH",
+"381 -6 OFFCURVE",
+"487 117 OFFCURVE",
+"487 265 CURVE SMOOTH",
+"487 337 OFFCURVE",
+"455 405 OFFCURVE",
+"404 451 CURVE",
+"441 516 LINE SMOOTH",
+"443 520 OFFCURVE",
+"443 523 OFFCURVE",
+"443 525 CURVE SMOOTH",
+"443 535 OFFCURVE",
+"435 540 OFFCURVE",
+"426 540 CURVE SMOOTH",
+"421 540 OFFCURVE",
+"417 538 OFFCURVE",
+"414 533 CURVE SMOOTH",
+"377 469 LINE",
+"346 486 OFFCURVE",
+"314 494 OFFCURVE",
+"287 494 CURVE SMOOTH",
+"161 494 OFFCURVE",
+"55 370 OFFCURVE",
+"55 223 CURVE SMOOTH",
+"55 154 OFFCURVE",
+"83 90 OFFCURVE",
+"129 43 CURVE",
+"92 -17 LINE SMOOTH",
+"90 -20 OFFCURVE",
+"89 -23 OFFCURVE",
+"89 -27 CURVE SMOOTH",
+"89 -35 OFFCURVE",
+"98 -42 OFFCURVE",
+"106 -42 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 119 OFFCURVE",
+"93 172 OFFCURVE",
+"93 225 CURVE SMOOTH",
+"93 352 OFFCURVE",
+"180 465 OFFCURVE",
+"282 465 CURVE SMOOTH",
+"308 465 OFFCURVE",
+"335 457 OFFCURVE",
+"360 441 CURVE",
+"146 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"227 23 OFFCURVE",
+"198 34 OFFCURVE",
+"170 51 CURVE",
+"385 421 LINE",
+"423 376 OFFCURVE",
+"448 318 OFFCURVE",
+"448 260 CURVE SMOOTH",
+"448 134 OFFCURVE",
+"355 23 OFFCURVE",
+"255 23 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"116 -35 OFFCURVE",
+"124 -30 OFFCURVE",
+"129 -22 CURVE SMOOTH",
+"156 25 LINE",
+"184 9 OFFCURVE",
+"216 0 OFFCURVE",
+"250 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"483 123 OFFCURVE",
+"483 270 CURVE SMOOTH",
+"483 342 OFFCURVE",
+"453 408 OFFCURVE",
+"406 451 CURVE",
+"438 506 LINE SMOOTH",
+"441 511 OFFCURVE",
+"442 515 OFFCURVE",
+"442 519 CURVE SMOOTH",
+"442 533 OFFCURVE",
+"429 544 OFFCURVE",
+"416 544 CURVE SMOOTH",
+"407 544 OFFCURVE",
+"399 540 OFFCURVE",
+"394 532 CURVE SMOOTH",
+"363 480 LINE",
+"338 493 OFFCURVE",
+"310 500 OFFCURVE",
+"281 500 CURVE SMOOTH",
+"155 500 OFFCURVE",
+"48 376 OFFCURVE",
+"48 230 CURVE SMOOTH",
+"48 161 OFFCURVE",
+"74 99 OFFCURVE",
+"116 56 CURVE",
+"85 4 LINE SMOOTH",
+"83 -1 OFFCURVE",
+"82 -4 OFFCURVE",
+"82 -9 CURVE SMOOTH",
+"82 -23 OFFCURVE",
+"94 -35 OFFCURVE",
+"107 -35 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 138 OFFCURVE",
+"105 183 OFFCURVE",
+"105 232 CURVE SMOOTH",
+"105 349 OFFCURVE",
+"183 452 OFFCURVE",
+"276 452 CURVE SMOOTH",
+"298 452 OFFCURVE",
+"319 446 OFFCURVE",
+"337 435 CURVE",
+"144 104 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 48 OFFCURVE",
+"201 55 OFFCURVE",
+"181 68 CURVE",
+"377 402 LINE",
+"406 367 OFFCURVE",
+"425 318 OFFCURVE",
+"425 265 CURVE SMOOTH",
+"425 149 OFFCURVE",
+"341 48 OFFCURVE",
+"250 48 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"116 -41 OFFCURVE",
+"124 -36 OFFCURVE",
+"129 -28 CURVE SMOOTH",
+"156 19 LINE",
+"184 3 OFFCURVE",
+"216 -6 OFFCURVE",
+"250 -6 CURVE SMOOTH",
+"376 -6 OFFCURVE",
+"483 117 OFFCURVE",
+"483 264 CURVE SMOOTH",
+"483 336 OFFCURVE",
+"453 402 OFFCURVE",
+"406 445 CURVE",
+"438 500 LINE SMOOTH",
+"441 505 OFFCURVE",
+"442 510 OFFCURVE",
+"442 513 CURVE SMOOTH",
+"442 527 OFFCURVE",
+"429 538 OFFCURVE",
+"416 538 CURVE SMOOTH",
+"407 538 OFFCURVE",
+"399 534 OFFCURVE",
+"394 526 CURVE SMOOTH",
+"363 474 LINE",
+"338 487 OFFCURVE",
+"310 494 OFFCURVE",
+"281 494 CURVE SMOOTH",
+"155 494 OFFCURVE",
+"48 370 OFFCURVE",
+"48 224 CURVE SMOOTH",
+"48 155 OFFCURVE",
+"74 93 OFFCURVE",
+"116 50 CURVE",
+"85 -2 LINE SMOOTH",
+"82 -6 OFFCURVE",
+"82 -11 OFFCURVE",
+"82 -15 CURVE SMOOTH",
+"82 -29 OFFCURVE",
+"94 -41 OFFCURVE",
+"107 -41 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 132 OFFCURVE",
+"105 177 OFFCURVE",
+"105 226 CURVE SMOOTH",
+"105 343 OFFCURVE",
+"183 446 OFFCURVE",
+"276 446 CURVE SMOOTH",
+"298 446 OFFCURVE",
+"319 440 OFFCURVE",
+"337 429 CURVE",
+"144 98 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 42 OFFCURVE",
+"201 49 OFFCURVE",
+"181 62 CURVE",
+"377 396 LINE",
+"406 361 OFFCURVE",
+"425 312 OFFCURVE",
+"425 259 CURVE SMOOTH",
+"425 143 OFFCURVE",
+"341 42 OFFCURVE",
+"250 42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -32 OFFCURVE",
+"144 -23 OFFCURVE",
+"153 -9 CURVE SMOOTH",
+"168 15 LINE",
+"191 5 OFFCURVE",
+"217 0 OFFCURVE",
+"244 0 CURVE SMOOTH",
+"371 0 OFFCURVE",
+"479 122 OFFCURVE",
+"479 268 CURVE SMOOTH",
+"479 332 OFFCURVE",
+"453 394 OFFCURVE",
+"414 437 CURVE",
+"435 471 LINE SMOOTH",
+"441 481 OFFCURVE",
+"441 489 OFFCURVE",
+"441 497 CURVE SMOOTH",
+"440 522 OFFCURVE",
+"418 541 OFFCURVE",
+"394 541 CURVE SMOOTH",
+"378 541 OFFCURVE",
+"364 533 OFFCURVE",
+"355 518 CURVE SMOOTH",
+"337 488 LINE",
+"317 495 OFFCURVE",
+"294 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"38 377 OFFCURVE",
+"38 232 CURVE SMOOTH",
+"38 168 OFFCURVE",
+"58 113 OFFCURVE",
+"94 71 CURVE",
+"79 46 LINE SMOOTH",
+"71 32 OFFCURVE",
+"69 25 OFFCURVE",
+"69 15 CURVE SMOOTH",
+"69 -10 OFFCURVE",
+"90 -32 OFFCURVE",
+"114 -32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 184 OFFCURVE",
+"135 207 OFFCURVE",
+"135 233 CURVE SMOOTH",
+"135 328 OFFCURVE",
+"196 411 OFFCURVE",
+"268 411 CURVE SMOOTH",
+"275 411 OFFCURVE",
+"285 410 OFFCURVE",
+"291 408 CURVE",
+"149 162 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 89 OFFCURVE",
+"223 90 OFFCURVE",
+"214 94 CURVE",
+"361 345 LINE",
+"373 322 OFFCURVE",
+"380 293 OFFCURVE",
+"380 263 CURVE SMOOTH",
+"380 170 OFFCURVE",
+"315 89 OFFCURVE",
+"244 89 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -38 OFFCURVE",
+"144 -29 OFFCURVE",
+"153 -15 CURVE SMOOTH",
+"168 9 LINE",
+"191 -1 OFFCURVE",
+"217 -6 OFFCURVE",
+"244 -6 CURVE SMOOTH",
+"371 -6 OFFCURVE",
+"479 116 OFFCURVE",
+"479 262 CURVE SMOOTH",
+"479 326 OFFCURVE",
+"453 388 OFFCURVE",
+"414 431 CURVE",
+"435 465 LINE SMOOTH",
+"441 475 OFFCURVE",
+"441 484 OFFCURVE",
+"441 491 CURVE SMOOTH",
+"441 516 OFFCURVE",
+"418 535 OFFCURVE",
+"394 535 CURVE SMOOTH",
+"378 535 OFFCURVE",
+"364 527 OFFCURVE",
+"355 512 CURVE SMOOTH",
+"337 482 LINE",
+"317 489 OFFCURVE",
+"294 494 OFFCURVE",
+"272 494 CURVE SMOOTH",
+"145 494 OFFCURVE",
+"38 371 OFFCURVE",
+"38 226 CURVE SMOOTH",
+"38 162 OFFCURVE",
+"58 107 OFFCURVE",
+"94 65 CURVE",
+"79 40 LINE SMOOTH",
+"71 26 OFFCURVE",
+"69 20 OFFCURVE",
+"69 9 CURVE SMOOTH",
+"69 -16 OFFCURVE",
+"90 -38 OFFCURVE",
+"114 -38 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 178 OFFCURVE",
+"135 201 OFFCURVE",
+"135 227 CURVE SMOOTH",
+"135 322 OFFCURVE",
+"196 405 OFFCURVE",
+"268 405 CURVE SMOOTH",
+"275 405 OFFCURVE",
+"285 404 OFFCURVE",
+"291 402 CURVE",
+"149 156 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 83 OFFCURVE",
+"223 84 OFFCURVE",
+"214 88 CURVE",
+"361 339 LINE",
+"373 316 OFFCURVE",
+"380 287 OFFCURVE",
+"380 257 CURVE SMOOTH",
+"380 164 OFFCURVE",
+"315 83 OFFCURVE",
+"244 83 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 00F8;
+},
+{
+color = 4;
+glyphname = ugrave;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 138, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 138, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 122, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = gravecomb;
+transform = "{1, 0, 0, 1, 122, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00F9;
+},
+{
+color = 4;
+glyphname = uacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 191, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 191, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00FA;
+},
+{
+color = 4;
+glyphname = ucircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 106, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 105, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 101, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 100, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00FB;
+},
+{
+color = 4;
+glyphname = udieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 151;
+width = 79;
+},
+{
+position = 317;
+width = 79;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 128, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 145;
+width = 96;
+},
+{
+position = 304;
+width = 96;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 101, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 100, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 114;
+width = 132;
+},
+{
+position = 298;
+width = 133;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 00FC;
+},
+{
+color = 4;
+glyphname = yacute;
+lastChange = "2020-02-06 05:39:25 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 167, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 169, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 21;
+width = 38;
+},
+{
+position = 123;
+width = 38;
+},
+{
+position = 431;
+width = 37;
+}
+);
+};
+};
+width = 443;
+},
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 20;
+width = 55;
+},
+{
+position = 118;
+width = 55;
+},
+{
+position = 414;
+width = 55;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 458;
+}
+);
+leftKerningGroup = y;
+rightKerningGroup = y;
+unicode = 00FD;
+},
+{
+color = 4;
+glyphname = thorn;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -203 OFFCURVE",
+"132 -195 OFFCURVE",
+"132 -184 CURVE SMOOTH",
+"132 47 LINE",
+"170 27 OFFCURVE",
+"225 8 OFFCURVE",
+"278 8 CURVE SMOOTH",
+"453 8 OFFCURVE",
+"496 157 OFFCURVE",
+"496 272 CURVE SMOOTH",
+"496 376 OFFCURVE",
+"446 485 OFFCURVE",
+"332 488 CURVE SMOOTH",
+"248 490 OFFCURVE",
+"171 453 OFFCURVE",
+"132 401 CURVE",
+"132 677 LINE SMOOTH",
+"132 688 OFFCURVE",
+"124 697 OFFCURVE",
+"113 697 CURVE SMOOTH",
+"103 697 OFFCURVE",
+"95 688 OFFCURVE",
+"95 677 CURVE SMOOTH",
+"95 -184 LINE SMOOTH",
+"95 -195 OFFCURVE",
+"103 -203 OFFCURVE",
+"113 -203 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 40 OFFCURVE",
+"154 72 OFFCURVE",
+"132 83 CURVE",
+"132 358 LINE",
+"151 386 OFFCURVE",
+"215 456 OFFCURVE",
+"328 456 CURVE SMOOTH",
+"432 456 OFFCURVE",
+"460 341 OFFCURVE",
+"460 272 CURVE SMOOTH",
+"460 139 OFFCURVE",
+"416 40 OFFCURVE",
+"284 40 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -209 OFFCURVE",
+"132 -201 OFFCURVE",
+"132 -190 CURVE SMOOTH",
+"132 41 LINE",
+"170 21 OFFCURVE",
+"225 2 OFFCURVE",
+"278 2 CURVE SMOOTH",
+"453 2 OFFCURVE",
+"496 151 OFFCURVE",
+"496 266 CURVE SMOOTH",
+"496 370 OFFCURVE",
+"446 479 OFFCURVE",
+"332 482 CURVE SMOOTH",
+"248 484 OFFCURVE",
+"171 447 OFFCURVE",
+"132 395 CURVE",
+"132 671 LINE SMOOTH",
+"132 682 OFFCURVE",
+"124 691 OFFCURVE",
+"113 691 CURVE SMOOTH",
+"103 691 OFFCURVE",
+"95 682 OFFCURVE",
+"95 671 CURVE SMOOTH",
+"95 -190 LINE SMOOTH",
+"95 -201 OFFCURVE",
+"103 -209 OFFCURVE",
+"113 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 34 OFFCURVE",
+"154 66 OFFCURVE",
+"132 77 CURVE",
+"132 352 LINE",
+"151 380 OFFCURVE",
+"215 450 OFFCURVE",
+"328 450 CURVE SMOOTH",
+"432 450 OFFCURVE",
+"460 335 OFFCURVE",
+"460 266 CURVE SMOOTH",
+"460 133 OFFCURVE",
+"416 34 OFFCURVE",
+"284 34 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 36;
+},
+{
+position = 456;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 437;
+width = 32;
+}
+);
+};
+};
+width = 551;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -195 OFFCURVE",
+"136 -182 OFFCURVE",
+"136 -167 CURVE SMOOTH",
+"136 36 LINE",
+"167 24 OFFCURVE",
+"214 8 OFFCURVE",
+"266 8 CURVE SMOOTH",
+"442 8 OFFCURVE",
+"485 157 OFFCURVE",
+"485 271 CURVE SMOOTH",
+"485 376 OFFCURVE",
+"435 485 OFFCURVE",
+"324 490 CURVE",
+"235 490 OFFCURVE",
+"177 459 OFFCURVE",
+"136 421 CURVE",
+"136 660 LINE SMOOTH",
+"136 676 OFFCURVE",
+"124 689 OFFCURVE",
+"108 689 CURVE SMOOTH",
+"92 689 OFFCURVE",
+"80 676 OFFCURVE",
+"80 660 CURVE SMOOTH",
+"80 -167 LINE SMOOTH",
+"80 -182 OFFCURVE",
+"93 -195 OFFCURVE",
+"108 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 65 OFFCURVE",
+"155 90 OFFCURVE",
+"136 99 CURVE",
+"136 353 LINE",
+"153 378 OFFCURVE",
+"211 441 OFFCURVE",
+"316 441 CURVE SMOOTH",
+"410 441 OFFCURVE",
+"435 333 OFFCURVE",
+"435 271 CURVE SMOOTH",
+"435 151 OFFCURVE",
+"394 65 OFFCURVE",
+"272 65 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -201 OFFCURVE",
+"136 -188 OFFCURVE",
+"136 -173 CURVE SMOOTH",
+"136 30 LINE",
+"167 18 OFFCURVE",
+"214 2 OFFCURVE",
+"266 2 CURVE SMOOTH",
+"442 2 OFFCURVE",
+"485 151 OFFCURVE",
+"485 265 CURVE SMOOTH",
+"485 370 OFFCURVE",
+"435 479 OFFCURVE",
+"324 484 CURVE",
+"235 484 OFFCURVE",
+"177 453 OFFCURVE",
+"136 415 CURVE",
+"136 654 LINE SMOOTH",
+"136 670 OFFCURVE",
+"124 683 OFFCURVE",
+"108 683 CURVE SMOOTH",
+"92 683 OFFCURVE",
+"80 670 OFFCURVE",
+"80 654 CURVE SMOOTH",
+"80 -173 LINE SMOOTH",
+"80 -188 OFFCURVE",
+"93 -201 OFFCURVE",
+"108 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 59 OFFCURVE",
+"155 84 OFFCURVE",
+"136 93 CURVE",
+"136 347 LINE",
+"153 372 OFFCURVE",
+"211 435 OFFCURVE",
+"316 435 CURVE SMOOTH",
+"410 435 OFFCURVE",
+"435 327 OFFCURVE",
+"435 265 CURVE SMOOTH",
+"435 145 OFFCURVE",
+"394 59 OFFCURVE",
+"272 59 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 441;
+width = 49;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 420;
+width = 50;
+}
+);
+};
+};
+width = 533;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -177 OFFCURVE",
+"166 -154 OFFCURVE",
+"166 -129 CURVE SMOOTH",
+"166 29 LINE",
+"195 15 OFFCURVE",
+"226 7 OFFCURVE",
+"261 7 CURVE SMOOTH",
+"439 7 OFFCURVE",
+"483 155 OFFCURVE",
+"483 269 CURVE SMOOTH",
+"483 399 OFFCURVE",
+"413 491 OFFCURVE",
+"307 491 CURVE SMOOTH",
+"253 491 OFFCURVE",
+"197 473 OFFCURVE",
+"166 442 CURVE",
+"166 622 LINE SMOOTH",
+"166 650 OFFCURVE",
+"145 671 OFFCURVE",
+"118 671 CURVE SMOOTH",
+"90 671 OFFCURVE",
+"70 650 OFFCURVE",
+"70 622 CURVE SMOOTH",
+"70 -129 LINE SMOOTH",
+"70 -154 OFFCURVE",
+"92 -177 OFFCURVE",
+"118 -177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 104 OFFCURVE",
+"189 119 OFFCURVE",
+"166 128 CURVE",
+"166 336 LINE",
+"184 359 OFFCURVE",
+"229 401 OFFCURVE",
+"307 401 CURVE SMOOTH",
+"374 401 OFFCURVE",
+"392 317 OFFCURVE",
+"392 269 CURVE SMOOTH",
+"392 174 OFFCURVE",
+"360 104 OFFCURVE",
+"267 104 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -183 OFFCURVE",
+"166 -160 OFFCURVE",
+"166 -135 CURVE SMOOTH",
+"166 23 LINE",
+"195 9 OFFCURVE",
+"226 1 OFFCURVE",
+"261 1 CURVE SMOOTH",
+"439 1 OFFCURVE",
+"483 149 OFFCURVE",
+"483 263 CURVE SMOOTH",
+"483 393 OFFCURVE",
+"413 485 OFFCURVE",
+"307 485 CURVE SMOOTH",
+"253 485 OFFCURVE",
+"197 467 OFFCURVE",
+"166 436 CURVE",
+"166 616 LINE SMOOTH",
+"166 644 OFFCURVE",
+"145 665 OFFCURVE",
+"118 665 CURVE SMOOTH",
+"90 665 OFFCURVE",
+"70 644 OFFCURVE",
+"70 616 CURVE SMOOTH",
+"70 -135 LINE SMOOTH",
+"70 -160 OFFCURVE",
+"92 -183 OFFCURVE",
+"118 -183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 98 OFFCURVE",
+"189 113 OFFCURVE",
+"166 122 CURVE",
+"166 330 LINE",
+"184 353 OFFCURVE",
+"229 395 OFFCURVE",
+"307 395 CURVE SMOOTH",
+"374 395 OFFCURVE",
+"392 311 OFFCURVE",
+"392 263 CURVE SMOOTH",
+"392 168 OFFCURVE",
+"360 98 OFFCURVE",
+"267 98 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 401;
+width = 90;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 384;
+width = 91;
+}
+);
+};
+};
+width = 521;
+}
+);
+leftKerningGroup = p;
+rightKerningGroup = o;
+unicode = 00FE;
+},
+{
+color = 4;
+glyphname = ydieresis;
+lastChange = "2020-02-06 05:39:25 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 99, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 100, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 21;
+width = 38;
+},
+{
+position = 123;
+width = 38;
+},
+{
+position = 128;
+width = 80;
+},
+{
+position = 294;
+width = 79;
+},
+{
+position = 431;
+width = 37;
+}
+);
+};
+};
+width = 443;
+},
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 96, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 95, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 20;
+width = 55;
+},
+{
+position = 118;
+width = 55;
+},
+{
+position = 123;
+width = 96;
+},
+{
+position = 282;
+width = 96;
+},
+{
+position = 414;
+width = 55;
+}
+);
+};
+};
+width = 445;
+},
+{
+background = {
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 71, 0}";
+}
+);
+};
+components = (
+{
+name = y;
+},
+{
+name = dieresiscomb;
+transform = "{1, 0, 0, 1, 70, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 93;
+width = 133;
+},
+{
+position = 278;
+width = 132;
+}
+);
+};
+};
+width = 458;
+}
+);
+leftKerningGroup = y;
+rightKerningGroup = y;
+unicode = 00FF;
+},
+{
+color = 4;
+glyphname = amacron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 173, 0}";
+}
+);
+layerId = master01;
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 162, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 161, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = macroncomb;
+transform = "{1, 0, 0, 1, 144, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 0101;
+},
+{
+color = 4;
+glyphname = Abreve;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 163;
+width = 40;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+};
+components = (
+{
+name = A;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 156;
+width = 79;
+},
+{
+position = 399;
+width = 80;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 0102;
+},
+{
+color = 4;
+glyphname = abreve;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 528;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 559;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 127;
+width = 40;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 518;
+},
+{
+background = {
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 123, 0}";
+}
+);
+};
+components = (
+{
+name = a;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 122, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 117;
+width = 79;
+},
+{
+position = 349;
+width = 98;
+},
+{
+position = 360;
+width = 80;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = a;
+unicode = 0103;
+},
+{
+color = 4;
+glyphname = Aogonek;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"49 0 OFFCURVE",
+"54 6 OFFCURVE",
+"58 16 CURVE SMOOTH",
+"134 211 LINE",
+"411 272 LINE",
+"497 21 LINE SMOOTH",
+"502 7 OFFCURVE",
+"505 -1 OFFCURVE",
+"518 -1 CURVE",
+"510 23 LINE",
+"463 -6 OFFCURVE",
+"414 -50 OFFCURVE",
+"414 -111 CURVE SMOOTH",
+"414 -166 OFFCURVE",
+"455 -208 OFFCURVE",
+"517 -208 CURVE SMOOTH",
+"546 -208 OFFCURVE",
+"605 -188 OFFCURVE",
+"605 -165 CURVE SMOOTH",
+"605 -155 OFFCURVE",
+"598 -147 OFFCURVE",
+"588 -147 CURVE SMOOTH",
+"579 -147 OFFCURVE",
+"573 -154 OFFCURVE",
+"564 -160 CURVE SMOOTH",
+"553 -168 OFFCURVE",
+"538 -175 OFFCURVE",
+"515 -175 CURVE SMOOTH",
+"479 -175 OFFCURVE",
+"453 -150 OFFCURVE",
+"453 -112 CURVE SMOOTH",
+"453 -68 OFFCURVE",
+"480 -36 OFFCURVE",
+"513 -12 CURVE SMOOTH",
+"530 0 OFFCURVE",
+"538 6 OFFCURVE",
+"538 18 CURVE SMOOTH",
+"538 25 OFFCURVE",
+"535 33 OFFCURVE",
+"532 41 CURVE SMOOTH",
+"313 677 LINE SMOOTH",
+"311 683 OFFCURVE",
+"305 689 OFFCURVE",
+"295 689 CURVE SMOOTH",
+"286 689 OFFCURVE",
+"279 684 OFFCURVE",
+"276 677 CURVE SMOOTH",
+"106 244 LINE",
+"47 231 LINE SMOOTH",
+"39 229 OFFCURVE",
+"32 222 OFFCURVE",
+"32 212 CURVE SMOOTH",
+"32 199 OFFCURVE",
+"42 192 OFFCURVE",
+"56 195 CURVE SMOOTH",
+"89 203 LINE",
+"23 34 LINE SMOOTH",
+"20 27 OFFCURVE",
+"18 23 OFFCURVE",
+"18 17 CURVE SMOOTH",
+"18 8 OFFCURVE",
+"27 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 614 LINE",
+"398 307 LINE",
+"151 253 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"49 -6 OFFCURVE",
+"54 0 OFFCURVE",
+"58 10 CURVE SMOOTH",
+"134 205 LINE",
+"411 266 LINE",
+"497 15 LINE SMOOTH",
+"502 1 OFFCURVE",
+"505 -7 OFFCURVE",
+"518 -7 CURVE",
+"510 17 LINE",
+"463 -12 OFFCURVE",
+"414 -56 OFFCURVE",
+"414 -117 CURVE SMOOTH",
+"414 -172 OFFCURVE",
+"455 -214 OFFCURVE",
+"517 -214 CURVE SMOOTH",
+"546 -214 OFFCURVE",
+"605 -194 OFFCURVE",
+"605 -171 CURVE SMOOTH",
+"605 -161 OFFCURVE",
+"598 -153 OFFCURVE",
+"588 -153 CURVE SMOOTH",
+"579 -153 OFFCURVE",
+"573 -160 OFFCURVE",
+"564 -166 CURVE SMOOTH",
+"553 -174 OFFCURVE",
+"538 -181 OFFCURVE",
+"515 -181 CURVE SMOOTH",
+"479 -181 OFFCURVE",
+"453 -156 OFFCURVE",
+"453 -118 CURVE SMOOTH",
+"453 -74 OFFCURVE",
+"480 -42 OFFCURVE",
+"513 -18 CURVE SMOOTH",
+"530 -6 OFFCURVE",
+"538 0 OFFCURVE",
+"538 12 CURVE SMOOTH",
+"538 18 OFFCURVE",
+"535 27 OFFCURVE",
+"532 35 CURVE SMOOTH",
+"313 671 LINE SMOOTH",
+"311 677 OFFCURVE",
+"304 683 OFFCURVE",
+"295 683 CURVE SMOOTH",
+"286 683 OFFCURVE",
+"279 678 OFFCURVE",
+"276 671 CURVE SMOOTH",
+"106 238 LINE",
+"47 225 LINE SMOOTH",
+"39 223 OFFCURVE",
+"32 216 OFFCURVE",
+"32 206 CURVE SMOOTH",
+"32 193 OFFCURVE",
+"42 186 OFFCURVE",
+"56 189 CURVE SMOOTH",
+"89 197 LINE",
+"23 28 LINE SMOOTH",
+"20 21 OFFCURVE",
+"18 16 OFFCURVE",
+"18 11 CURVE SMOOTH",
+"18 2 OFFCURVE",
+"27 -6 OFFCURVE",
+"39 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 608 LINE",
+"398 301 LINE",
+"151 247 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 449;
+width = 31;
+}
+);
+};
+};
+width = 564;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"67 0 OFFCURVE",
+"78 7 OFFCURVE",
+"82 18 CURVE SMOOTH",
+"156 206 LINE",
+"414 262 LINE",
+"494 30 LINE SMOOTH",
+"500 11 OFFCURVE",
+"508 -1 OFFCURVE",
+"525 -1 CURVE",
+"518 34 LINE",
+"472 7 OFFCURVE",
+"421 -40 OFFCURVE",
+"421 -100 CURVE SMOOTH",
+"421 -158 OFFCURVE",
+"465 -200 OFFCURVE",
+"524 -201 CURVE SMOOTH",
+"571 -201 OFFCURVE",
+"620 -175 OFFCURVE",
+"620 -151 CURVE SMOOTH",
+"620 -140 OFFCURVE",
+"610 -131 OFFCURVE",
+"600 -131 CURVE SMOOTH",
+"593 -131 OFFCURVE",
+"588 -133 OFFCURVE",
+"580 -139 CURVE SMOOTH",
+"565 -151 OFFCURVE",
+"544 -158 OFFCURVE",
+"524 -158 CURVE SMOOTH",
+"490 -158 OFFCURVE",
+"463 -135 OFFCURVE",
+"463 -101 CURVE SMOOTH",
+"463 -57 OFFCURVE",
+"500 -30 OFFCURVE",
+"526 -11 CURVE SMOOTH",
+"543 1 OFFCURVE",
+"553 11 OFFCURVE",
+"553 27 CURVE SMOOTH",
+"553 35 OFFCURVE",
+"551 41 OFFCURVE",
+"548 49 CURVE SMOOTH",
+"334 670 LINE SMOOTH",
+"330 681 OFFCURVE",
+"319 689 OFFCURVE",
+"308 689 CURVE SMOOTH",
+"296 689 OFFCURVE",
+"285 682 OFFCURVE",
+"280 671 CURVE SMOOTH",
+"117 256 LINE",
+"65 244 LINE SMOOTH",
+"52 241 OFFCURVE",
+"43 230 OFFCURVE",
+"43 217 CURVE SMOOTH",
+"43 197 OFFCURVE",
+"59 186 OFFCURVE",
+"77 189 CURVE SMOOTH",
+"92 192 LINE",
+"34 43 LINE SMOOTH",
+"31 36 OFFCURVE",
+"30 32 OFFCURVE",
+"30 29 CURVE SMOOTH",
+"30 12 OFFCURVE",
+"40 0 OFFCURVE",
+"56 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 582 LINE",
+"395 316 LINE",
+"181 270 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"67 -6 OFFCURVE",
+"78 1 OFFCURVE",
+"82 12 CURVE SMOOTH",
+"156 200 LINE",
+"414 256 LINE",
+"494 24 LINE SMOOTH",
+"500 7 OFFCURVE",
+"506 -7 OFFCURVE",
+"525 -7 CURVE",
+"518 28 LINE",
+"472 1 OFFCURVE",
+"421 -46 OFFCURVE",
+"421 -106 CURVE SMOOTH",
+"421 -164 OFFCURVE",
+"465 -207 OFFCURVE",
+"524 -207 CURVE SMOOTH",
+"571 -207 OFFCURVE",
+"620 -181 OFFCURVE",
+"620 -157 CURVE SMOOTH",
+"620 -146 OFFCURVE",
+"610 -137 OFFCURVE",
+"600 -137 CURVE SMOOTH",
+"593 -137 OFFCURVE",
+"588 -139 OFFCURVE",
+"580 -145 CURVE SMOOTH",
+"565 -157 OFFCURVE",
+"544 -164 OFFCURVE",
+"524 -164 CURVE SMOOTH",
+"490 -164 OFFCURVE",
+"463 -141 OFFCURVE",
+"463 -107 CURVE SMOOTH",
+"463 -63 OFFCURVE",
+"500 -36 OFFCURVE",
+"526 -17 CURVE SMOOTH",
+"543 -5 OFFCURVE",
+"553 5 OFFCURVE",
+"553 21 CURVE SMOOTH",
+"553 28 OFFCURVE",
+"551 35 OFFCURVE",
+"548 43 CURVE SMOOTH",
+"334 664 LINE SMOOTH",
+"330 675 OFFCURVE",
+"319 683 OFFCURVE",
+"308 683 CURVE SMOOTH",
+"297 683 OFFCURVE",
+"285 677 OFFCURVE",
+"280 665 CURVE SMOOTH",
+"117 250 LINE",
+"65 238 LINE SMOOTH",
+"52 235 OFFCURVE",
+"43 224 OFFCURVE",
+"43 211 CURVE SMOOTH",
+"43 192 OFFCURVE",
+"59 179 OFFCURVE",
+"77 183 CURVE SMOOTH",
+"92 186 LINE",
+"34 37 LINE SMOOTH",
+"31 30 OFFCURVE",
+"30 26 OFFCURVE",
+"30 23 CURVE SMOOTH",
+"30 6 OFFCURVE",
+"40 -6 OFFCURVE",
+"56 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 576 LINE",
+"395 310 LINE",
+"181 264 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 440;
+width = 42;
+}
+);
+};
+};
+width = 587;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"84 0 OFFCURVE",
+"99 15 OFFCURVE",
+"106 32 CURVE SMOOTH",
+"171 196 LINE",
+"375 241 LINE",
+"439 55 LINE SMOOTH",
+"452 18 OFFCURVE",
+"470 -1 OFFCURVE",
+"494 -1 CURVE",
+"488 70 LINE",
+"432 51 OFFCURVE",
+"369 -15 OFFCURVE",
+"369 -79 CURVE SMOOTH",
+"369 -147 OFFCURVE",
+"420 -196 OFFCURVE",
+"488 -196 CURVE SMOOTH",
+"527 -196 OFFCURVE",
+"601 -168 OFFCURVE",
+"601 -126 CURVE SMOOTH",
+"601 -102 OFFCURVE",
+"578 -80 OFFCURVE",
+"557 -80 CURVE SMOOTH",
+"547 -80 OFFCURVE",
+"539 -82 OFFCURVE",
+"528 -90 CURVE SMOOTH",
+"516 -100 OFFCURVE",
+"501 -104 OFFCURVE",
+"488 -104 CURVE SMOOTH",
+"473 -104 OFFCURVE",
+"460 -95 OFFCURVE",
+"460 -80 CURVE SMOOTH",
+"460 -54 OFFCURVE",
+"486 -35 OFFCURVE",
+"505 -21 CURVE SMOOTH",
+"536 1 OFFCURVE",
+"544 20 OFFCURVE",
+"544 43 CURVE SMOOTH",
+"544 55 OFFCURVE",
+"541 66 OFFCURVE",
+"536 82 CURVE SMOOTH",
+"338 655 LINE SMOOTH",
+"330 679 OFFCURVE",
+"312 688 OFFCURVE",
+"292 688 CURVE SMOOTH",
+"272 688 OFFCURVE",
+"253 677 OFFCURVE",
+"245 657 CURVE SMOOTH",
+"97 281 LINE",
+"60 273 LINE SMOOTH",
+"38 268 OFFCURVE",
+"22 249 OFFCURVE",
+"22 225 CURVE SMOOTH",
+"22 203 OFFCURVE",
+"37 184 OFFCURVE",
+"51 179 CURVE SMOOTH",
+"57 177 LINE",
+"17 77 LINE SMOOTH",
+"13 67 OFFCURVE",
+"10 57 OFFCURVE",
+"10 47 CURVE SMOOTH",
+"10 21 OFFCURVE",
+"33 0 OFFCURVE",
+"60 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 495 LINE",
+"342 334 LINE",
+"213 306 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -6 OFFCURVE",
+"99 9 OFFCURVE",
+"106 26 CURVE SMOOTH",
+"171 190 LINE",
+"375 235 LINE",
+"439 49 LINE SMOOTH",
+"452 12 OFFCURVE",
+"470 -7 OFFCURVE",
+"494 -7 CURVE",
+"488 64 LINE",
+"432 45 OFFCURVE",
+"369 -21 OFFCURVE",
+"369 -85 CURVE SMOOTH",
+"369 -153 OFFCURVE",
+"420 -202 OFFCURVE",
+"488 -202 CURVE SMOOTH",
+"527 -202 OFFCURVE",
+"601 -174 OFFCURVE",
+"601 -132 CURVE SMOOTH",
+"601 -108 OFFCURVE",
+"578 -86 OFFCURVE",
+"557 -86 CURVE SMOOTH",
+"547 -86 OFFCURVE",
+"539 -88 OFFCURVE",
+"528 -96 CURVE SMOOTH",
+"516 -106 OFFCURVE",
+"501 -110 OFFCURVE",
+"488 -110 CURVE SMOOTH",
+"473 -110 OFFCURVE",
+"460 -101 OFFCURVE",
+"460 -86 CURVE SMOOTH",
+"460 -60 OFFCURVE",
+"486 -41 OFFCURVE",
+"505 -27 CURVE SMOOTH",
+"536 -5 OFFCURVE",
+"544 14 OFFCURVE",
+"544 37 CURVE SMOOTH",
+"544 48 OFFCURVE",
+"542 59 OFFCURVE",
+"536 76 CURVE SMOOTH",
+"338 649 LINE SMOOTH",
+"330 673 OFFCURVE",
+"311 682 OFFCURVE",
+"292 682 CURVE SMOOTH",
+"272 682 OFFCURVE",
+"253 671 OFFCURVE",
+"245 651 CURVE SMOOTH",
+"97 275 LINE",
+"60 267 LINE SMOOTH",
+"38 262 OFFCURVE",
+"22 243 OFFCURVE",
+"22 219 CURVE SMOOTH",
+"22 197 OFFCURVE",
+"37 178 OFFCURVE",
+"51 173 CURVE SMOOTH",
+"57 171 LINE",
+"17 71 LINE SMOOTH",
+"13 61 OFFCURVE",
+"10 50 OFFCURVE",
+"10 41 CURVE SMOOTH",
+"10 15 OFFCURVE",
+"33 -6 OFFCURVE",
+"60 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 489 LINE",
+"342 328 LINE",
+"213 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 405;
+width = 91;
+}
+);
+};
+};
+width = 552;
+}
+);
+leftKerningGroup = A;
+rightKerningGroup = A;
+unicode = 0104;
+},
+{
+color = 4;
+glyphname = aogonek;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -206 OFFCURVE",
+"504 -186 OFFCURVE",
+"504 -162 CURVE SMOOTH",
+"504 -154 OFFCURVE",
+"496 -147 OFFCURVE",
+"489 -147 CURVE SMOOTH",
+"486 -147 OFFCURVE",
+"483 -148 OFFCURVE",
+"480 -150 CURVE SMOOTH",
+"458 -166 OFFCURVE",
+"435 -174 OFFCURVE",
+"412 -174 CURVE SMOOTH",
+"374 -174 OFFCURVE",
+"344 -149 OFFCURVE",
+"344 -110 CURVE SMOOTH",
+"344 -61 OFFCURVE",
+"382 -33 OFFCURVE",
+"410 -12 CURVE SMOOTH",
+"422 -3 OFFCURVE",
+"438 5 OFFCURVE",
+"438 21 CURVE SMOOTH",
+"438 476 LINE",
+"413 489 OFFCURVE",
+"352 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"117 515 OFFCURVE",
+"52 327 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 95 OFFCURVE",
+"132 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"293 8 OFFCURVE",
+"357 39 OFFCURVE",
+"400 66 CURVE",
+"400 19 LINE",
+"356 -8 OFFCURVE",
+"313 -53 OFFCURVE",
+"313 -109 CURVE SMOOTH",
+"313 -164 OFFCURVE",
+"354 -206 OFFCURVE",
+"411 -206 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 45 OFFCURVE",
+"91 148 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 316 OFFCURVE",
+"144 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"331 478 OFFCURVE",
+"380 463 OFFCURVE",
+"402 452 CURVE",
+"398 110 LINE",
+"372 93 OFFCURVE",
+"301 45 OFFCURVE",
+"236 45 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 -212 OFFCURVE",
+"504 -192 OFFCURVE",
+"504 -168 CURVE SMOOTH",
+"504 -160 OFFCURVE",
+"496 -153 OFFCURVE",
+"489 -153 CURVE SMOOTH",
+"486 -153 OFFCURVE",
+"483 -154 OFFCURVE",
+"480 -156 CURVE SMOOTH",
+"458 -172 OFFCURVE",
+"435 -180 OFFCURVE",
+"412 -180 CURVE SMOOTH",
+"374 -180 OFFCURVE",
+"344 -155 OFFCURVE",
+"344 -116 CURVE SMOOTH",
+"344 -67 OFFCURVE",
+"382 -39 OFFCURVE",
+"410 -18 CURVE SMOOTH",
+"422 -9 OFFCURVE",
+"438 -1 OFFCURVE",
+"438 15 CURVE SMOOTH",
+"438 470 LINE",
+"413 483 OFFCURVE",
+"352 509 OFFCURVE",
+"291 509 CURVE SMOOTH",
+"117 509 OFFCURVE",
+"52 321 OFFCURVE",
+"52 217 CURVE SMOOTH",
+"52 89 OFFCURVE",
+"132 2 OFFCURVE",
+"238 2 CURVE SMOOTH",
+"293 2 OFFCURVE",
+"357 33 OFFCURVE",
+"400 60 CURVE",
+"400 13 LINE",
+"356 -14 OFFCURVE",
+"313 -59 OFFCURVE",
+"313 -115 CURVE SMOOTH",
+"313 -170 OFFCURVE",
+"354 -212 OFFCURVE",
+"411 -212 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 39 OFFCURVE",
+"91 142 OFFCURVE",
+"91 219 CURVE SMOOTH",
+"91 310 OFFCURVE",
+"144 472 OFFCURVE",
+"294 472 CURVE SMOOTH",
+"331 472 OFFCURVE",
+"380 457 OFFCURVE",
+"402 446 CURVE",
+"398 104 LINE",
+"372 87 OFFCURVE",
+"301 39 OFFCURVE",
+"236 39 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 313;
+width = 31;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"436 -201 OFFCURVE",
+"504 -181 OFFCURVE",
+"504 -152 CURVE SMOOTH",
+"504 -142 OFFCURVE",
+"493 -132 OFFCURVE",
+"483 -132 CURVE SMOOTH",
+"478 -132 OFFCURVE",
+"474 -133 OFFCURVE",
+"470 -136 CURVE SMOOTH",
+"450 -152 OFFCURVE",
+"428 -159 OFFCURVE",
+"408 -159 CURVE SMOOTH",
+"375 -159 OFFCURVE",
+"348 -136 OFFCURVE",
+"348 -101 CURVE SMOOTH",
+"348 -57 OFFCURVE",
+"375 -35 OFFCURVE",
+"401 -17 CURVE SMOOTH",
+"432 5 OFFCURVE",
+"440 16 OFFCURVE",
+"440 40 CURVE SMOOTH",
+"440 473 LINE",
+"425 481 OFFCURVE",
+"363 514 OFFCURVE",
+"289 514 CURVE SMOOTH",
+"115 514 OFFCURVE",
+"50 328 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 95 OFFCURVE",
+"130 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"293 8 OFFCURVE",
+"348 33 OFFCURVE",
+"384 55 CURVE",
+"385 21 LINE",
+"336 -11 OFFCURVE",
+"305 -47 OFFCURVE",
+"305 -100 CURVE SMOOTH",
+"305 -158 OFFCURVE",
+"349 -200 OFFCURVE",
+"408 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 63 OFFCURVE",
+"107 156 OFFCURVE",
+"107 226 CURVE SMOOTH",
+"107 309 OFFCURVE",
+"155 459 OFFCURVE",
+"292 459 CURVE SMOOTH",
+"326 459 OFFCURVE",
+"367 446 OFFCURVE",
+"386 438 CURVE",
+"382 121 LINE",
+"359 105 OFFCURVE",
+"297 63 OFFCURVE",
+"236 63 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"436 -207 OFFCURVE",
+"504 -187 OFFCURVE",
+"504 -158 CURVE SMOOTH",
+"504 -148 OFFCURVE",
+"493 -138 OFFCURVE",
+"483 -138 CURVE SMOOTH",
+"478 -138 OFFCURVE",
+"474 -139 OFFCURVE",
+"470 -142 CURVE SMOOTH",
+"450 -158 OFFCURVE",
+"428 -165 OFFCURVE",
+"408 -165 CURVE SMOOTH",
+"375 -165 OFFCURVE",
+"348 -142 OFFCURVE",
+"348 -107 CURVE SMOOTH",
+"348 -63 OFFCURVE",
+"375 -41 OFFCURVE",
+"401 -23 CURVE SMOOTH",
+"432 -1 OFFCURVE",
+"440 10 OFFCURVE",
+"440 34 CURVE SMOOTH",
+"440 467 LINE",
+"425 475 OFFCURVE",
+"363 508 OFFCURVE",
+"289 508 CURVE SMOOTH",
+"115 508 OFFCURVE",
+"50 322 OFFCURVE",
+"50 218 CURVE SMOOTH",
+"50 89 OFFCURVE",
+"130 2 OFFCURVE",
+"238 2 CURVE SMOOTH",
+"293 2 OFFCURVE",
+"348 27 OFFCURVE",
+"384 49 CURVE",
+"385 15 LINE",
+"336 -17 OFFCURVE",
+"305 -53 OFFCURVE",
+"305 -106 CURVE SMOOTH",
+"305 -164 OFFCURVE",
+"349 -207 OFFCURVE",
+"408 -207 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 57 OFFCURVE",
+"107 150 OFFCURVE",
+"107 220 CURVE SMOOTH",
+"107 303 OFFCURVE",
+"155 453 OFFCURVE",
+"292 453 CURVE SMOOTH",
+"326 453 OFFCURVE",
+"367 440 OFFCURVE",
+"386 432 CURVE",
+"382 115 LINE",
+"359 99 OFFCURVE",
+"297 57 OFFCURVE",
+"236 57 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 305;
+width = 42;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"427 -196 OFFCURVE",
+"490 -162 OFFCURVE",
+"490 -122 CURVE SMOOTH",
+"490 -101 OFFCURVE",
+"472 -80 OFFCURVE",
+"446 -80 CURVE SMOOTH",
+"436 -80 OFFCURVE",
+"428 -82 OFFCURVE",
+"417 -90 CURVE SMOOTH",
+"405 -100 OFFCURVE",
+"391 -105 OFFCURVE",
+"379 -105 CURVE SMOOTH",
+"363 -105 OFFCURVE",
+"349 -96 OFFCURVE",
+"349 -80 CURVE SMOOTH",
+"349 -61 OFFCURVE",
+"362 -44 OFFCURVE",
+"394 -21 CURVE SMOOTH",
+"417 -4 OFFCURVE",
+"438 11 OFFCURVE",
+"438 50 CURVE SMOOTH",
+"438 466 LINE",
+"420 475 OFFCURVE",
+"350 512 OFFCURVE",
+"278 512 CURVE SMOOTH",
+"103 512 OFFCURVE",
+"38 329 OFFCURVE",
+"38 226 CURVE SMOOTH",
+"38 95 OFFCURVE",
+"121 17 OFFCURVE",
+"231 17 CURVE SMOOTH",
+"271 17 OFFCURVE",
+"310 32 OFFCURVE",
+"343 55 CURVE",
+"349 37 LINE",
+"297 7 OFFCURVE",
+"258 -25 OFFCURVE",
+"258 -90 CURVE SMOOTH",
+"258 -156 OFFCURVE",
+"314 -196 OFFCURVE",
+"377 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 113 OFFCURVE",
+"135 174 OFFCURVE",
+"135 228 CURVE SMOOTH",
+"135 295 OFFCURVE",
+"173 417 OFFCURVE",
+"280 417 CURVE SMOOTH",
+"301 417 OFFCURVE",
+"326 412 OFFCURVE",
+"343 405 CURVE",
+"340 154 LINE",
+"315 138 OFFCURVE",
+"270 113 OFFCURVE",
+"230 113 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"427 -202 OFFCURVE",
+"490 -168 OFFCURVE",
+"490 -128 CURVE SMOOTH",
+"490 -107 OFFCURVE",
+"472 -86 OFFCURVE",
+"446 -86 CURVE SMOOTH",
+"436 -86 OFFCURVE",
+"428 -88 OFFCURVE",
+"417 -96 CURVE SMOOTH",
+"405 -106 OFFCURVE",
+"391 -111 OFFCURVE",
+"379 -111 CURVE SMOOTH",
+"363 -111 OFFCURVE",
+"349 -102 OFFCURVE",
+"349 -86 CURVE SMOOTH",
+"349 -67 OFFCURVE",
+"362 -50 OFFCURVE",
+"394 -27 CURVE SMOOTH",
+"417 -10 OFFCURVE",
+"438 5 OFFCURVE",
+"438 44 CURVE SMOOTH",
+"438 460 LINE",
+"420 469 OFFCURVE",
+"350 506 OFFCURVE",
+"278 506 CURVE SMOOTH",
+"103 506 OFFCURVE",
+"38 323 OFFCURVE",
+"38 220 CURVE SMOOTH",
+"38 89 OFFCURVE",
+"121 11 OFFCURVE",
+"231 11 CURVE SMOOTH",
+"271 11 OFFCURVE",
+"310 26 OFFCURVE",
+"343 49 CURVE",
+"349 31 LINE",
+"297 1 OFFCURVE",
+"258 -31 OFFCURVE",
+"258 -96 CURVE SMOOTH",
+"258 -162 OFFCURVE",
+"314 -202 OFFCURVE",
+"377 -202 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 107 OFFCURVE",
+"135 168 OFFCURVE",
+"135 222 CURVE SMOOTH",
+"135 289 OFFCURVE",
+"173 411 OFFCURVE",
+"280 411 CURVE SMOOTH",
+"301 411 OFFCURVE",
+"326 406 OFFCURVE",
+"343 399 CURVE",
+"340 148 LINE",
+"315 132 OFFCURVE",
+"270 107 OFFCURVE",
+"230 107 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 17;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 267;
+width = 91;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 508;
+}
+);
+leftKerningGroup = o;
+unicode = 0105;
+},
+{
+color = 4;
+glyphname = Cacute;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 273, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 273, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 606;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 284, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 286, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 258, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 601;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 0106;
+},
+{
+color = 4;
+glyphname = cacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 498;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 211, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 201, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 201, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 470;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 0107;
+},
+{
+color = 4;
+glyphname = Ccircumflex;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 606;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 198, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 175, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 601;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 0108;
+},
+{
+color = 4;
+glyphname = ccircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 498;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 111, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 110, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 470;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 0109;
+},
+{
+color = 4;
+glyphname = Ccaron;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 606;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 205, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 617;
+},
+{
+background = {
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+};
+components = (
+{
+name = C;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 601;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = C;
+unicode = 010C;
+},
+{
+color = 4;
+glyphname = ccaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 498;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 120, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 484;
+},
+{
+background = {
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 111, 0}";
+}
+);
+};
+components = (
+{
+name = c;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 110, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 470;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = c;
+unicode = 010D;
+},
+{
+color = 4;
+glyphname = Dcaron;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 194, 0}";
+}
+);
+};
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 194, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 519;
+width = 38;
+}
+);
+};
+};
+width = 656;
+},
+{
+background = {
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+};
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 174, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 503;
+width = 57;
+}
+);
+};
+};
+width = 630;
+},
+{
+background = {
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+};
+components = (
+{
+name = D;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 469;
+width = 100;
+}
+);
+};
+};
+width = 623;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = D;
+unicode = 010E;
+},
+{
+color = 4;
+glyphname = dcaron;
+lastChange = "2020-03-11 02:41:14 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = d;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 520, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 519, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 30;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 420;
+width = 44;
+},
+{
+position = 521;
+width = 51;
+},
+{
+position = 536;
+width = 54;
+}
+);
+};
+};
+width = 555;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = d;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 503, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 503, -6}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 49;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 395;
+width = 55;
+},
+{
+position = 402;
+width = 63;
+},
+{
+position = 502;
+width = 67;
+},
+{
+position = 516;
+width = 72;
+}
+);
+};
+};
+width = 551;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = d;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 488, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = d;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 488, -6}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 90;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 43;
+width = 96;
+},
+{
+position = 358;
+width = 93;
+},
+{
+position = 362;
+width = 103;
+},
+{
+position = 499;
+width = 111;
+}
+);
+};
+};
+width = 571;
+}
+);
+leftKerningGroup = o;
+unicode = 010F;
+},
+{
+color = 4;
+glyphname = Dcroat;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"462 -21 OFFCURVE",
+"602 76 OFFCURVE",
+"602 299 CURVE SMOOTH",
+"602 625 OFFCURVE",
+"314 681 OFFCURVE",
+"150 681 CURVE SMOOTH",
+"140 681 OFFCURVE",
+"130 673 OFFCURVE",
+"130 662 CURVE SMOOTH",
+"130 328 LINE",
+"55 328 LINE SMOOTH",
+"45 328 OFFCURVE",
+"37 318 OFFCURVE",
+"37 308 CURVE SMOOTH",
+"37 298 OFFCURVE",
+"45 290 OFFCURVE",
+"55 290 CURVE SMOOTH",
+"130 290 LINE",
+"130 15 LINE SMOOTH",
+"130 7 OFFCURVE",
+"136 -1 OFFCURVE",
+"145 -3 CURVE SMOOTH",
+"153 -5 OFFCURVE",
+"211 -21 OFFCURVE",
+"269 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 18 OFFCURVE",
+"192 25 OFFCURVE",
+"165 31 CURVE",
+"165 290 LINE",
+"283 290 LINE SMOOTH",
+"293 290 OFFCURVE",
+"301 298 OFFCURVE",
+"301 308 CURVE SMOOTH",
+"301 318 OFFCURVE",
+"293 328 OFFCURVE",
+"283 328 CURVE SMOOTH",
+"165 328 LINE",
+"165 643 LINE",
+"386 634 OFFCURVE",
+"566 545 OFFCURVE",
+"566 299 CURVE SMOOTH",
+"566 109 OFFCURVE",
+"459 18 OFFCURVE",
+"269 18 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"462 -27 OFFCURVE",
+"602 70 OFFCURVE",
+"602 293 CURVE SMOOTH",
+"602 619 OFFCURVE",
+"314 675 OFFCURVE",
+"150 675 CURVE SMOOTH",
+"140 675 OFFCURVE",
+"130 667 OFFCURVE",
+"130 656 CURVE SMOOTH",
+"130 322 LINE",
+"55 322 LINE SMOOTH",
+"45 322 OFFCURVE",
+"37 312 OFFCURVE",
+"37 302 CURVE SMOOTH",
+"37 292 OFFCURVE",
+"45 284 OFFCURVE",
+"55 284 CURVE SMOOTH",
+"130 284 LINE",
+"130 9 LINE SMOOTH",
+"130 1 OFFCURVE",
+"136 -7 OFFCURVE",
+"145 -9 CURVE SMOOTH",
+"153 -11 OFFCURVE",
+"211 -27 OFFCURVE",
+"269 -27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 12 OFFCURVE",
+"192 19 OFFCURVE",
+"165 25 CURVE",
+"165 284 LINE",
+"283 284 LINE SMOOTH",
+"293 284 OFFCURVE",
+"301 292 OFFCURVE",
+"301 302 CURVE SMOOTH",
+"301 312 OFFCURVE",
+"293 322 OFFCURVE",
+"283 322 CURVE SMOOTH",
+"165 322 LINE",
+"165 637 LINE",
+"386 628 OFFCURVE",
+"566 539 OFFCURVE",
+"566 293 CURVE SMOOTH",
+"566 103 OFFCURVE",
+"459 12 OFFCURVE",
+"269 12 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 130;
+width = 35;
+},
+{
+position = 566;
+width = 36;
+}
+);
+};
+};
+width = 645;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"464 -20 OFFCURVE",
+"604 77 OFFCURVE",
+"604 300 CURVE SMOOTH",
+"604 626 OFFCURVE",
+"318 681 OFFCURVE",
+"155 681 CURVE SMOOTH",
+"139 681 OFFCURVE",
+"126 669 OFFCURVE",
+"126 653 CURVE SMOOTH",
+"126 338 LINE",
+"63 338 LINE SMOOTH",
+"48 338 OFFCURVE",
+"35 325 OFFCURVE",
+"35 309 CURVE SMOOTH",
+"35 294 OFFCURVE",
+"48 281 OFFCURVE",
+"63 281 CURVE SMOOTH",
+"126 281 LINE",
+"126 25 LINE SMOOTH",
+"126 12 OFFCURVE",
+"135 0 OFFCURVE",
+"148 -3 CURVE SMOOTH",
+"156 -5 OFFCURVE",
+"212 -20 OFFCURVE",
+"271 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 37 OFFCURVE",
+"202 43 OFFCURVE",
+"180 48 CURVE",
+"180 281 LINE",
+"284 281 LINE SMOOTH",
+"299 281 OFFCURVE",
+"312 294 OFFCURVE",
+"312 309 CURVE SMOOTH",
+"312 325 OFFCURVE",
+"299 338 OFFCURVE",
+"284 338 CURVE SMOOTH",
+"180 338 LINE",
+"180 624 LINE",
+"383 615 OFFCURVE",
+"549 532 OFFCURVE",
+"549 300 CURVE SMOOTH",
+"549 123 OFFCURVE",
+"449 37 OFFCURVE",
+"271 37 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"464 -26 OFFCURVE",
+"604 71 OFFCURVE",
+"604 294 CURVE SMOOTH",
+"604 620 OFFCURVE",
+"318 675 OFFCURVE",
+"155 675 CURVE SMOOTH",
+"139 675 OFFCURVE",
+"126 663 OFFCURVE",
+"126 647 CURVE SMOOTH",
+"126 332 LINE",
+"63 332 LINE SMOOTH",
+"48 332 OFFCURVE",
+"35 319 OFFCURVE",
+"35 303 CURVE SMOOTH",
+"35 288 OFFCURVE",
+"48 275 OFFCURVE",
+"63 275 CURVE SMOOTH",
+"126 275 LINE",
+"126 19 LINE SMOOTH",
+"126 6 OFFCURVE",
+"135 -6 OFFCURVE",
+"148 -9 CURVE SMOOTH",
+"156 -11 OFFCURVE",
+"212 -26 OFFCURVE",
+"271 -26 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 31 OFFCURVE",
+"202 37 OFFCURVE",
+"180 42 CURVE",
+"180 275 LINE",
+"284 275 LINE SMOOTH",
+"299 275 OFFCURVE",
+"312 288 OFFCURVE",
+"312 303 CURVE SMOOTH",
+"312 319 OFFCURVE",
+"299 332 OFFCURVE",
+"284 332 CURVE SMOOTH",
+"180 332 LINE",
+"180 618 LINE",
+"383 609 OFFCURVE",
+"549 526 OFFCURVE",
+"549 294 CURVE SMOOTH",
+"549 117 OFFCURVE",
+"449 31 OFFCURVE",
+"271 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 126;
+width = 54;
+},
+{
+position = 549;
+width = 55;
+}
+);
+};
+};
+width = 655;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"469 -19 OFFCURVE",
+"626 79 OFFCURVE",
+"626 303 CURVE SMOOTH",
+"626 626 OFFCURVE",
+"328 681 OFFCURVE",
+"168 681 CURVE SMOOTH",
+"140 681 OFFCURVE",
+"118 660 OFFCURVE",
+"118 632 CURVE SMOOTH",
+"118 361 LINE",
+"83 361 LINE SMOOTH",
+"57 361 OFFCURVE",
+"33 339 OFFCURVE",
+"33 311 CURVE SMOOTH",
+"33 285 OFFCURVE",
+"57 262 OFFCURVE",
+"83 262 CURVE SMOOTH",
+"118 262 LINE",
+"118 47 LINE SMOOTH",
+"118 25 OFFCURVE",
+"135 4 OFFCURVE",
+"156 -2 CURVE SMOOTH",
+"165 -5 OFFCURVE",
+"221 -19 OFFCURVE",
+"276 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 81 OFFCURVE",
+"235 84 OFFCURVE",
+"218 87 CURVE",
+"218 262 LINE",
+"288 262 LINE SMOOTH",
+"315 262 OFFCURVE",
+"338 285 OFFCURVE",
+"338 311 CURVE SMOOTH",
+"338 339 OFFCURVE",
+"315 361 OFFCURVE",
+"288 361 CURVE SMOOTH",
+"218 361 LINE",
+"218 579 LINE",
+"385 566 OFFCURVE",
+"526 494 OFFCURVE",
+"526 303 CURVE SMOOTH",
+"526 154 OFFCURVE",
+"428 81 OFFCURVE",
+"276 81 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"469 -25 OFFCURVE",
+"626 73 OFFCURVE",
+"626 297 CURVE SMOOTH",
+"626 620 OFFCURVE",
+"328 675 OFFCURVE",
+"168 675 CURVE SMOOTH",
+"140 675 OFFCURVE",
+"118 654 OFFCURVE",
+"118 626 CURVE SMOOTH",
+"118 355 LINE",
+"83 355 LINE SMOOTH",
+"57 355 OFFCURVE",
+"33 333 OFFCURVE",
+"33 305 CURVE SMOOTH",
+"33 279 OFFCURVE",
+"57 256 OFFCURVE",
+"83 256 CURVE SMOOTH",
+"118 256 LINE",
+"118 41 LINE SMOOTH",
+"118 19 OFFCURVE",
+"135 -2 OFFCURVE",
+"156 -8 CURVE SMOOTH",
+"165 -11 OFFCURVE",
+"221 -25 OFFCURVE",
+"276 -25 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 75 OFFCURVE",
+"235 78 OFFCURVE",
+"218 81 CURVE",
+"218 256 LINE",
+"288 256 LINE SMOOTH",
+"315 256 OFFCURVE",
+"338 279 OFFCURVE",
+"338 305 CURVE SMOOTH",
+"338 333 OFFCURVE",
+"315 355 OFFCURVE",
+"288 355 CURVE SMOOTH",
+"218 355 LINE",
+"218 573 LINE",
+"385 560 OFFCURVE",
+"526 488 OFFCURVE",
+"526 297 CURVE SMOOTH",
+"526 148 OFFCURVE",
+"428 75 OFFCURVE",
+"276 75 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 118;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 681;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = O;
+unicode = 0110;
+},
+{
+color = 4;
+glyphname = dcroat;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"441 0 OFFCURVE",
+"450 7 OFFCURVE",
+"450 18 CURVE",
+"466 685 LINE",
+"466 695 OFFCURVE",
+"458 705 OFFCURVE",
+"447 705 CURVE SMOOTH",
+"437 705 OFFCURVE",
+"427 696 OFFCURVE",
+"427 686 CURVE",
+"422 461 LINE",
+"382 478 OFFCURVE",
+"325 498 OFFCURVE",
+"268 498 CURVE SMOOTH",
+"113 498 OFFCURVE",
+"55 368 OFFCURVE",
+"55 225 CURVE SMOOTH",
+"55 116 OFFCURVE",
+"108 4 OFFCURVE",
+"224 4 CURVE SMOOTH",
+"302 4 OFFCURVE",
+"365 41 OFFCURVE",
+"414 96 CURVE",
+"412 22 LINE SMOOTH",
+"412 9 OFFCURVE",
+"418 0 OFFCURVE",
+"430 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 34 OFFCURVE",
+"92 148 OFFCURVE",
+"92 228 CURVE SMOOTH",
+"92 323 OFFCURVE",
+"120 463 OFFCURVE",
+"270 463 CURVE SMOOTH",
+"333 463 OFFCURVE",
+"399 430 OFFCURVE",
+"421 419 CURVE",
+"416 157 LINE SMOOTH",
+"415 122 OFFCURVE",
+"338 34 OFFCURVE",
+"224 34 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 607 LINE",
+"308 607 OFFCURVE",
+"301 600 OFFCURVE",
+"301 592 CURVE SMOOTH",
+"301 582 OFFCURVE",
+"308 575 OFFCURVE",
+"318 575 CURVE",
+"522 575 LINE",
+"530 575 OFFCURVE",
+"538 582 OFFCURVE",
+"538 592 CURVE SMOOTH",
+"538 600 OFFCURVE",
+"530 607 OFFCURVE",
+"522 607 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"441 -6 OFFCURVE",
+"450 1 OFFCURVE",
+"450 12 CURVE",
+"466 679 LINE",
+"466 689 OFFCURVE",
+"458 699 OFFCURVE",
+"447 699 CURVE SMOOTH",
+"437 699 OFFCURVE",
+"427 690 OFFCURVE",
+"427 680 CURVE",
+"422 455 LINE",
+"382 472 OFFCURVE",
+"325 492 OFFCURVE",
+"268 492 CURVE SMOOTH",
+"113 492 OFFCURVE",
+"55 362 OFFCURVE",
+"55 219 CURVE SMOOTH",
+"55 110 OFFCURVE",
+"108 -2 OFFCURVE",
+"224 -2 CURVE SMOOTH",
+"302 -2 OFFCURVE",
+"365 35 OFFCURVE",
+"414 90 CURVE",
+"412 16 LINE SMOOTH",
+"412 3 OFFCURVE",
+"418 -6 OFFCURVE",
+"430 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 28 OFFCURVE",
+"92 142 OFFCURVE",
+"92 222 CURVE SMOOTH",
+"92 317 OFFCURVE",
+"120 457 OFFCURVE",
+"270 457 CURVE SMOOTH",
+"333 457 OFFCURVE",
+"399 424 OFFCURVE",
+"421 413 CURVE",
+"416 151 LINE SMOOTH",
+"415 116 OFFCURVE",
+"338 28 OFFCURVE",
+"224 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 601 LINE",
+"308 601 OFFCURVE",
+"301 594 OFFCURVE",
+"301 586 CURVE SMOOTH",
+"301 576 OFFCURVE",
+"308 569 OFFCURVE",
+"318 569 CURVE",
+"522 569 LINE",
+"530 569 OFFCURVE",
+"538 576 OFFCURVE",
+"538 586 CURVE SMOOTH",
+"538 594 OFFCURVE",
+"530 601 OFFCURVE",
+"522 601 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 30;
+},
+{
+position = 463;
+width = 35;
+},
+{
+position = 575;
+width = 32;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 422;
+width = 39;
+}
+);
+};
+};
+width = 556;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"434 0 OFFCURVE",
+"447 11 OFFCURVE",
+"447 27 CURVE",
+"462 667 LINE SMOOTH",
+"462 683 OFFCURVE",
+"449 697 OFFCURVE",
+"434 697 CURVE SMOOTH",
+"418 697 OFFCURVE",
+"405 684 OFFCURVE",
+"405 668 CURVE SMOOTH",
+"400 460 LINE",
+"367 479 OFFCURVE",
+"318 498 OFFCURVE",
+"262 498 CURVE SMOOTH",
+"107 498 OFFCURVE",
+"48 368 OFFCURVE",
+"48 226 CURVE SMOOTH",
+"48 116 OFFCURVE",
+"102 4 OFFCURVE",
+"220 4 CURVE SMOOTH",
+"299 4 OFFCURVE",
+"356 46 OFFCURVE",
+"392 79 CURVE",
+"390 34 LINE SMOOTH",
+"389 17 OFFCURVE",
+"399 0 OFFCURVE",
+"418 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 53 OFFCURVE",
+"103 156 OFFCURVE",
+"103 229 CURVE SMOOTH",
+"103 316 OFFCURVE",
+"128 444 OFFCURVE",
+"264 444 CURVE SMOOTH",
+"323 444 OFFCURVE",
+"380 417 OFFCURVE",
+"399 406 CURVE",
+"394 161 LINE SMOOTH",
+"393 130 OFFCURVE",
+"324 53 OFFCURVE",
+"220 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 603 LINE SMOOTH",
+"298 603 OFFCURVE",
+"286 592 OFFCURVE",
+"286 578 CURVE SMOOTH",
+"286 565 OFFCURVE",
+"298 553 OFFCURVE",
+"312 553 CURVE SMOOTH",
+"508 553 LINE SMOOTH",
+"522 553 OFFCURVE",
+"533 565 OFFCURVE",
+"533 578 CURVE SMOOTH",
+"533 592 OFFCURVE",
+"522 603 OFFCURVE",
+"508 603 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"434 -6 OFFCURVE",
+"447 5 OFFCURVE",
+"447 21 CURVE",
+"462 661 LINE SMOOTH",
+"462 677 OFFCURVE",
+"449 691 OFFCURVE",
+"434 691 CURVE SMOOTH",
+"419 691 OFFCURVE",
+"405 678 OFFCURVE",
+"405 662 CURVE SMOOTH",
+"400 454 LINE",
+"367 473 OFFCURVE",
+"318 492 OFFCURVE",
+"262 492 CURVE SMOOTH",
+"107 492 OFFCURVE",
+"48 362 OFFCURVE",
+"48 220 CURVE SMOOTH",
+"48 110 OFFCURVE",
+"102 -2 OFFCURVE",
+"220 -2 CURVE SMOOTH",
+"299 -2 OFFCURVE",
+"356 40 OFFCURVE",
+"392 73 CURVE",
+"390 28 LINE SMOOTH",
+"389 11 OFFCURVE",
+"400 -6 OFFCURVE",
+"418 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 47 OFFCURVE",
+"103 150 OFFCURVE",
+"103 223 CURVE SMOOTH",
+"103 310 OFFCURVE",
+"128 438 OFFCURVE",
+"264 438 CURVE SMOOTH",
+"323 438 OFFCURVE",
+"380 411 OFFCURVE",
+"399 400 CURVE",
+"394 155 LINE SMOOTH",
+"393 124 OFFCURVE",
+"324 47 OFFCURVE",
+"220 47 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 597 LINE SMOOTH",
+"298 597 OFFCURVE",
+"286 586 OFFCURVE",
+"286 572 CURVE SMOOTH",
+"286 559 OFFCURVE",
+"298 547 OFFCURVE",
+"312 547 CURVE SMOOTH",
+"508 547 LINE SMOOTH",
+"522 547 OFFCURVE",
+"533 559 OFFCURVE",
+"533 572 CURVE SMOOTH",
+"533 586 OFFCURVE",
+"522 597 OFFCURVE",
+"508 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 49;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 552;
+width = 51;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 395;
+width = 55;
+},
+{
+position = 405;
+width = 57;
+}
+);
+};
+};
+width = 549;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"424 0 OFFCURVE",
+"445 20 OFFCURVE",
+"446 46 CURVE",
+"460 638 LINE SMOOTH",
+"461 669 OFFCURVE",
+"438 689 OFFCURVE",
+"413 689 CURVE SMOOTH",
+"386 689 OFFCURVE",
+"364 667 OFFCURVE",
+"363 640 CURVE SMOOTH",
+"358 471 LINE",
+"330 480 OFFCURVE",
+"294 488 OFFCURVE",
+"256 488 CURVE SMOOTH",
+"98 488 OFFCURVE",
+"38 364 OFFCURVE",
+"38 223 CURVE SMOOTH",
+"38 90 OFFCURVE",
+"112 4 OFFCURVE",
+"217 4 CURVE SMOOTH",
+"272 4 OFFCURVE",
+"318 29 OFFCURVE",
+"351 51 CURVE",
+"351 40 LINE SMOOTH",
+"351 15 OFFCURVE",
+"373 0 OFFCURVE",
+"397 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 94 OFFCURVE",
+"134 133 OFFCURVE",
+"134 226 CURVE SMOOTH",
+"134 296 OFFCURVE",
+"153 393 OFFCURVE",
+"257 393 CURVE SMOOTH",
+"294 393 OFFCURVE",
+"335 377 OFFCURVE",
+"357 367 CURVE",
+"353 170 LINE SMOOTH",
+"352 141 OFFCURVE",
+"298 94 OFFCURVE",
+"217 94 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 609 LINE SMOOTH",
+"280 609 OFFCURVE",
+"263 591 OFFCURVE",
+"263 569 CURVE SMOOTH",
+"263 547 OFFCURVE",
+"280 527 OFFCURVE",
+"304 527 CURVE SMOOTH",
+"491 527 LINE SMOOTH",
+"517 527 OFFCURVE",
+"533 547 OFFCURVE",
+"533 569 CURVE SMOOTH",
+"533 591 OFFCURVE",
+"517 609 OFFCURVE",
+"491 609 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"424 -6 OFFCURVE",
+"445 14 OFFCURVE",
+"446 40 CURVE",
+"460 632 LINE SMOOTH",
+"461 663 OFFCURVE",
+"437 683 OFFCURVE",
+"413 683 CURVE SMOOTH",
+"386 683 OFFCURVE",
+"364 661 OFFCURVE",
+"363 634 CURVE SMOOTH",
+"358 465 LINE",
+"330 474 OFFCURVE",
+"294 482 OFFCURVE",
+"256 482 CURVE SMOOTH",
+"98 482 OFFCURVE",
+"38 358 OFFCURVE",
+"38 217 CURVE SMOOTH",
+"38 84 OFFCURVE",
+"112 -2 OFFCURVE",
+"217 -2 CURVE SMOOTH",
+"272 -2 OFFCURVE",
+"318 23 OFFCURVE",
+"351 45 CURVE",
+"351 34 LINE SMOOTH",
+"351 9 OFFCURVE",
+"373 -6 OFFCURVE",
+"397 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 88 OFFCURVE",
+"134 127 OFFCURVE",
+"134 220 CURVE SMOOTH",
+"134 290 OFFCURVE",
+"153 387 OFFCURVE",
+"257 387 CURVE SMOOTH",
+"294 387 OFFCURVE",
+"335 371 OFFCURVE",
+"357 361 CURVE",
+"353 164 LINE SMOOTH",
+"352 135 OFFCURVE",
+"298 88 OFFCURVE",
+"217 88 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 603 LINE SMOOTH",
+"280 603 OFFCURVE",
+"263 585 OFFCURVE",
+"263 563 CURVE SMOOTH",
+"263 541 OFFCURVE",
+"280 521 OFFCURVE",
+"304 521 CURVE SMOOTH",
+"491 521 LINE SMOOTH",
+"517 521 OFFCURVE",
+"533 541 OFFCURVE",
+"533 563 CURVE SMOOTH",
+"533 585 OFFCURVE",
+"517 603 OFFCURVE",
+"491 603 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 90;
+},
+{
+position = 393;
+width = 95;
+},
+{
+position = 521;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 96;
+},
+{
+position = 363;
+width = 93;
+},
+{
+position = 372;
+width = 98;
+}
+);
+};
+};
+width = 538;
+}
+);
+leftKerningGroup = o;
+unicode = 0111;
+},
+{
+color = 4;
+glyphname = Eogonek;
+lastChange = "2020-01-31 02:04:17 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 411, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 411, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 369;
+width = 31;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 381, -1}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 381, -1}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 361;
+width = 42;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 357, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = ogonekcomb.case;
+transform = "{1, 0, 0, 1, 376, -3}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 342;
+width = 91;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 0118;
+},
+{
+color = 4;
+glyphname = eogonek;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"359 -209 OFFCURVE",
+"415 -189 OFFCURVE",
+"415 -165 CURVE SMOOTH",
+"415 -157 OFFCURVE",
+"407 -150 OFFCURVE",
+"400 -150 CURVE SMOOTH",
+"397 -150 OFFCURVE",
+"394 -151 OFFCURVE",
+"391 -153 CURVE SMOOTH",
+"372 -166 OFFCURVE",
+"353 -179 OFFCURVE",
+"325 -179 CURVE SMOOTH",
+"286 -179 OFFCURVE",
+"256 -153 OFFCURVE",
+"256 -111 CURVE SMOOTH",
+"256 -44 OFFCURVE",
+"317 -12 OFFCURVE",
+"376 17 CURVE SMOOTH",
+"411 34 OFFCURVE",
+"445 50 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"468 75 OFFCURVE",
+"470 79 OFFCURVE",
+"470 83 CURVE SMOOTH",
+"470 93 OFFCURVE",
+"463 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"449 100 OFFCURVE",
+"446 98 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"413 59 OFFCURVE",
+"349 31 OFFCURVE",
+"301 31 CURVE SMOOTH",
+"210 31 OFFCURVE",
+"138 78 OFFCURVE",
+"103 156 CURVE",
+"443 350 LINE SMOOTH",
+"455 357 OFFCURVE",
+"461 365 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 413 OFFCURVE",
+"403 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"141 499 OFFCURVE",
+"53 376 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 118 OFFCURVE",
+"145 -5 OFFCURVE",
+"316 -1 CURVE",
+"316 10 LINE",
+"256 -16 OFFCURVE",
+"224 -65 OFFCURVE",
+"224 -112 CURVE SMOOTH",
+"224 -176 OFFCURVE",
+"273 -209 OFFCURVE",
+"324 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"85 216 OFFCURVE",
+"85 225 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 364 OFFCURVE",
+"164 465 OFFCURVE",
+"276 465 CURVE SMOOTH",
+"358 465 OFFCURVE",
+"404 432 OFFCURVE",
+"427 373 CURVE",
+"92 189 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 -215 OFFCURVE",
+"415 -195 OFFCURVE",
+"415 -171 CURVE SMOOTH",
+"415 -163 OFFCURVE",
+"407 -156 OFFCURVE",
+"400 -156 CURVE SMOOTH",
+"397 -156 OFFCURVE",
+"394 -157 OFFCURVE",
+"391 -159 CURVE SMOOTH",
+"372 -172 OFFCURVE",
+"353 -185 OFFCURVE",
+"325 -185 CURVE SMOOTH",
+"286 -185 OFFCURVE",
+"256 -159 OFFCURVE",
+"256 -117 CURVE SMOOTH",
+"256 -50 OFFCURVE",
+"317 -18 OFFCURVE",
+"376 11 CURVE SMOOTH",
+"408 26 OFFCURVE",
+"445 44 OFFCURVE",
+"465 66 CURVE SMOOTH",
+"468 69 OFFCURVE",
+"470 73 OFFCURVE",
+"470 77 CURVE SMOOTH",
+"470 87 OFFCURVE",
+"463 94 OFFCURVE",
+"453 94 CURVE SMOOTH",
+"450 94 OFFCURVE",
+"445 92 OFFCURVE",
+"443 89 CURVE SMOOTH",
+"413 53 OFFCURVE",
+"349 25 OFFCURVE",
+"301 25 CURVE SMOOTH",
+"210 25 OFFCURVE",
+"138 72 OFFCURVE",
+"103 150 CURVE",
+"443 344 LINE SMOOTH",
+"455 351 OFFCURVE",
+"461 359 OFFCURVE",
+"461 365 CURVE SMOOTH",
+"461 407 OFFCURVE",
+"403 493 OFFCURVE",
+"276 493 CURVE SMOOTH",
+"141 493 OFFCURVE",
+"53 370 OFFCURVE",
+"53 232 CURVE SMOOTH",
+"53 112 OFFCURVE",
+"145 -11 OFFCURVE",
+"316 -7 CURVE",
+"316 4 LINE",
+"256 -22 OFFCURVE",
+"224 -71 OFFCURVE",
+"224 -118 CURVE SMOOTH",
+"224 -182 OFFCURVE",
+"273 -215 OFFCURVE",
+"324 -215 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"85 210 OFFCURVE",
+"85 219 OFFCURVE",
+"85 231 CURVE SMOOTH",
+"85 358 OFFCURVE",
+"164 459 OFFCURVE",
+"276 459 CURVE SMOOTH",
+"358 459 OFFCURVE",
+"404 426 OFFCURVE",
+"427 367 CURVE",
+"92 183 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 224;
+width = 31;
+}
+);
+};
+};
+width = 511;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"365 -201 OFFCURVE",
+"418 -176 OFFCURVE",
+"418 -152 CURVE SMOOTH",
+"418 -141 OFFCURVE",
+"407 -131 OFFCURVE",
+"397 -131 CURVE SMOOTH",
+"392 -131 OFFCURVE",
+"388 -132 OFFCURVE",
+"384 -135 CURVE SMOOTH",
+"364 -151 OFFCURVE",
+"342 -158 OFFCURVE",
+"322 -158 CURVE SMOOTH",
+"288 -158 OFFCURVE",
+"263 -134 OFFCURVE",
+"263 -100 CURVE SMOOTH",
+"263 -53 OFFCURVE",
+"285 -29 OFFCURVE",
+"360 7 CURVE SMOOTH",
+"406 29 OFFCURVE",
+"442 46 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"468 76 OFFCURVE",
+"471 83 OFFCURVE",
+"471 90 CURVE SMOOTH",
+"471 105 OFFCURVE",
+"460 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"438 116 OFFCURVE",
+"431 113 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"399 76 OFFCURVE",
+"346 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"218 49 OFFCURVE",
+"156 84 OFFCURVE",
+"122 155 CURVE",
+"440 337 LINE SMOOTH",
+"456 346 OFFCURVE",
+"462 355 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 409 OFFCURVE",
+"404 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"139 499 OFFCURVE",
+"51 376 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 105 OFFCURVE",
+"153 0 OFFCURVE",
+"313 0 CURVE",
+"303 16 LINE",
+"265 2 OFFCURVE",
+"219 -47 OFFCURVE",
+"219 -100 CURVE SMOOTH",
+"219 -160 OFFCURVE",
+"267 -200 OFFCURVE",
+"324 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"102 217 OFFCURVE",
+"102 226 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 353 OFFCURVE",
+"173 446 OFFCURVE",
+"275 446 CURVE SMOOTH",
+"350 446 OFFCURVE",
+"390 420 OFFCURVE",
+"408 373 CURVE",
+"104 206 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"365 -207 OFFCURVE",
+"418 -182 OFFCURVE",
+"418 -158 CURVE SMOOTH",
+"418 -147 OFFCURVE",
+"407 -137 OFFCURVE",
+"397 -137 CURVE SMOOTH",
+"392 -137 OFFCURVE",
+"388 -138 OFFCURVE",
+"384 -141 CURVE SMOOTH",
+"364 -157 OFFCURVE",
+"342 -164 OFFCURVE",
+"322 -164 CURVE SMOOTH",
+"288 -164 OFFCURVE",
+"263 -140 OFFCURVE",
+"263 -106 CURVE SMOOTH",
+"263 -59 OFFCURVE",
+"285 -35 OFFCURVE",
+"360 1 CURVE SMOOTH",
+"406 23 OFFCURVE",
+"442 40 OFFCURVE",
+"464 66 CURVE SMOOTH",
+"468 70 OFFCURVE",
+"471 77 OFFCURVE",
+"471 84 CURVE SMOOTH",
+"471 99 OFFCURVE",
+"460 110 OFFCURVE",
+"445 110 CURVE SMOOTH",
+"438 110 OFFCURVE",
+"431 107 OFFCURVE",
+"427 102 CURVE SMOOTH",
+"399 70 OFFCURVE",
+"346 43 OFFCURVE",
+"297 43 CURVE SMOOTH",
+"218 43 OFFCURVE",
+"156 78 OFFCURVE",
+"122 149 CURVE",
+"440 331 LINE SMOOTH",
+"456 340 OFFCURVE",
+"462 350 OFFCURVE",
+"462 360 CURVE SMOOTH",
+"462 403 OFFCURVE",
+"404 493 OFFCURVE",
+"275 493 CURVE SMOOTH",
+"139 493 OFFCURVE",
+"51 370 OFFCURVE",
+"51 232 CURVE SMOOTH",
+"51 99 OFFCURVE",
+"153 -6 OFFCURVE",
+"313 -6 CURVE",
+"303 10 LINE",
+"265 -4 OFFCURVE",
+"219 -53 OFFCURVE",
+"219 -106 CURVE SMOOTH",
+"219 -166 OFFCURVE",
+"267 -207 OFFCURVE",
+"324 -207 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"102 211 OFFCURVE",
+"102 220 OFFCURVE",
+"102 231 CURVE SMOOTH",
+"102 347 OFFCURVE",
+"173 440 OFFCURVE",
+"275 440 CURVE SMOOTH",
+"350 440 OFFCURVE",
+"390 414 OFFCURVE",
+"408 367 CURVE",
+"104 200 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+},
+{
+position = 219;
+width = 42;
+}
+);
+};
+};
+width = 521;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -196 OFFCURVE",
+"422 -168 OFFCURVE",
+"422 -121 CURVE SMOOTH",
+"422 -97 OFFCURVE",
+"402 -80 OFFCURVE",
+"379 -80 CURVE SMOOTH",
+"368 -80 OFFCURVE",
+"360 -82 OFFCURVE",
+"348 -91 CURVE SMOOTH",
+"336 -101 OFFCURVE",
+"324 -106 OFFCURVE",
+"314 -106 CURVE SMOOTH",
+"294 -106 OFFCURVE",
+"280 -94 OFFCURVE",
+"280 -75 CURVE SMOOTH",
+"280 -48 OFFCURVE",
+"299 -25 OFFCURVE",
+"362 7 CURVE SMOOTH",
+"393 23 OFFCURVE",
+"427 43 OFFCURVE",
+"456 74 CURVE SMOOTH",
+"463 81 OFFCURVE",
+"468 92 OFFCURVE",
+"468 107 CURVE SMOOTH",
+"468 133 OFFCURVE",
+"449 151 OFFCURVE",
+"421 151 CURVE SMOOTH",
+"408 151 OFFCURVE",
+"397 144 OFFCURVE",
+"388 135 CURVE SMOOTH",
+"370 116 OFFCURVE",
+"337 89 OFFCURVE",
+"289 89 CURVE SMOOTH",
+"232 89 OFFCURVE",
+"189 111 OFFCURVE",
+"160 155 CURVE",
+"428 309 LINE SMOOTH",
+"449 321 OFFCURVE",
+"459 338 OFFCURVE",
+"459 355 CURVE SMOOTH",
+"459 402 OFFCURVE",
+"399 499 OFFCURVE",
+"267 499 CURVE SMOOTH",
+"128 499 OFFCURVE",
+"38 376 OFFCURVE",
+"38 247 CURVE SMOOTH",
+"38 133 OFFCURVE",
+"100 23 OFFCURVE",
+"277 1 CURVE",
+"275 36 LINE",
+"216 12 OFFCURVE",
+"190 -41 OFFCURVE",
+"190 -86 CURVE SMOOTH",
+"190 -155 OFFCURVE",
+"247 -196 OFFCURVE",
+"309 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 254 OFFCURVE",
+"131 259 OFFCURVE",
+"132 269 CURVE SMOOTH",
+"139 345 OFFCURVE",
+"199 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"315 405 OFFCURVE",
+"340 392 OFFCURVE",
+"359 372 CURVE",
+"132 247 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"348 -202 OFFCURVE",
+"422 -174 OFFCURVE",
+"422 -127 CURVE SMOOTH",
+"422 -103 OFFCURVE",
+"402 -86 OFFCURVE",
+"379 -86 CURVE SMOOTH",
+"368 -86 OFFCURVE",
+"360 -88 OFFCURVE",
+"348 -97 CURVE SMOOTH",
+"336 -107 OFFCURVE",
+"324 -112 OFFCURVE",
+"314 -112 CURVE SMOOTH",
+"294 -112 OFFCURVE",
+"280 -100 OFFCURVE",
+"280 -81 CURVE SMOOTH",
+"280 -54 OFFCURVE",
+"299 -31 OFFCURVE",
+"362 1 CURVE SMOOTH",
+"393 17 OFFCURVE",
+"427 37 OFFCURVE",
+"456 68 CURVE SMOOTH",
+"463 75 OFFCURVE",
+"468 86 OFFCURVE",
+"468 101 CURVE SMOOTH",
+"468 127 OFFCURVE",
+"449 145 OFFCURVE",
+"421 145 CURVE SMOOTH",
+"408 145 OFFCURVE",
+"397 138 OFFCURVE",
+"388 129 CURVE SMOOTH",
+"370 110 OFFCURVE",
+"337 83 OFFCURVE",
+"289 83 CURVE SMOOTH",
+"232 83 OFFCURVE",
+"189 105 OFFCURVE",
+"160 149 CURVE",
+"428 303 LINE SMOOTH",
+"449 315 OFFCURVE",
+"459 333 OFFCURVE",
+"459 349 CURVE SMOOTH",
+"459 396 OFFCURVE",
+"399 493 OFFCURVE",
+"267 493 CURVE SMOOTH",
+"128 493 OFFCURVE",
+"38 370 OFFCURVE",
+"38 241 CURVE SMOOTH",
+"38 127 OFFCURVE",
+"100 17 OFFCURVE",
+"277 -5 CURVE",
+"275 30 LINE",
+"216 6 OFFCURVE",
+"190 -47 OFFCURVE",
+"190 -92 CURVE SMOOTH",
+"190 -161 OFFCURVE",
+"247 -202 OFFCURVE",
+"309 -202 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 248 OFFCURVE",
+"131 253 OFFCURVE",
+"132 263 CURVE SMOOTH",
+"139 339 OFFCURVE",
+"199 399 OFFCURVE",
+"275 399 CURVE SMOOTH",
+"315 399 OFFCURVE",
+"340 386 OFFCURVE",
+"359 366 CURVE",
+"132 241 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+},
+{
+position = 198;
+width = 91;
+}
+);
+};
+};
+width = 494;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 0119;
+},
+{
+color = 4;
+glyphname = Ecaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 217, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 614;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 605;
+},
+{
+background = {
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+};
+components = (
+{
+name = E;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 183, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 593;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = E;
+unicode = 011A;
+},
+{
+color = 4;
+glyphname = ecaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 119, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 119, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 517;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 115, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 503;
+},
+{
+background = {
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 105, 0}";
+}
+);
+};
+components = (
+{
+name = e;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 104, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 491;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 011B;
+},
+{
+color = 4;
+glyphname = Gcircumflex;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 227, 0}";
+}
+);
+};
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 227, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 61;
+width = 39;
+},
+{
+position = 602;
+width = 37;
+}
+);
+};
+};
+width = 721;
+},
+{
+background = {
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+};
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 60;
+width = 57;
+},
+{
+position = 586;
+width = 55;
+}
+);
+};
+};
+width = 718;
+},
+{
+background = {
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+};
+components = (
+{
+name = G;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 196, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 58;
+width = 100;
+},
+{
+position = 550;
+width = 96;
+}
+);
+};
+};
+width = 706;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = G;
+unicode = 011C;
+},
+{
+color = 4;
+glyphname = gcircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+};
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 127, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 405;
+width = 38;
+},
+{
+position = 412;
+width = 42;
+}
+);
+};
+};
+width = 541;
+},
+{
+background = {
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 114, 0}";
+}
+);
+};
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 51;
+width = 50;
+},
+{
+position = 395;
+width = 61;
+},
+{
+position = 395;
+width = 50;
+}
+);
+};
+};
+width = 526;
+},
+{
+background = {
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 109, 0}";
+}
+);
+};
+components = (
+{
+name = g;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 108, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 91;
+},
+{
+position = 354;
+width = 98;
+},
+{
+position = 361;
+width = 101;
+}
+);
+};
+};
+width = 548;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = g;
+unicode = 011D;
+},
+{
+color = 4;
+glyphname = Hcircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 242, 0}";
+}
+);
+};
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 242, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 38;
+},
+{
+position = 580;
+width = 38;
+}
+);
+};
+};
+width = 771;
+},
+{
+background = {
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 563;
+width = 57;
+}
+);
+};
+};
+width = 725;
+},
+{
+background = {
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+};
+components = (
+{
+name = H;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 200, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 714;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0124;
+},
+{
+color = 4;
+glyphname = hcircumflex;
+lastChange = "2020-02-04 02:32:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 138, -2}";
+}
+);
+};
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, -31, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 415;
+width = 36;
+}
+);
+};
+};
+width = 563;
+},
+{
+background = {
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 122, 1}";
+}
+);
+};
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, -39, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 447;
+width = 55;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 396;
+width = 57;
+}
+);
+};
+};
+width = 538;
+},
+{
+background = {
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 107, -5}";
+}
+);
+};
+components = (
+{
+name = h;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, -44, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 61;
+width = 96;
+},
+{
+position = 362;
+width = 97;
+}
+);
+};
+};
+width = 528;
+}
+);
+leftKerningGroup = h;
+rightKerningGroup = n;
+unicode = 0125;
+},
+{
+color = 4;
+glyphname = Jcircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+};
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 53;
+width = 38;
+},
+{
+position = 354;
+width = 38;
+}
+);
+};
+};
+width = 426;
+},
+{
+background = {
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+};
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 342;
+width = 57;
+}
+);
+};
+};
+width = 454;
+},
+{
+background = {
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+};
+components = (
+{
+name = J;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 45;
+width = 100;
+},
+{
+position = 175;
+width = 291;
+},
+{
+position = 317;
+width = 100;
+}
+);
+};
+};
+width = 471;
+}
+);
+leftKerningGroup = J;
+rightKerningGroup = J;
+unicode = 0134;
+},
+{
+color = 4;
+glyphname = jcircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -24, 0}";
+}
+);
+};
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -24, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -9;
+width = 39;
+},
+{
+position = 213;
+width = 40;
+},
+{
+position = 220;
+width = 38;
+}
+);
+};
+};
+width = 239;
+},
+{
+background = {
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -34, 0}";
+}
+);
+};
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -34, 7}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -10;
+width = 56;
+},
+{
+position = 202;
+width = 56;
+},
+{
+position = 209;
+width = 55;
+}
+);
+};
+};
+width = 231;
+},
+{
+background = {
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -28, 0}";
+}
+);
+};
+components = (
+{
+name = jdotless;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, -28, 7}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+}
+);
+vhints = (
+{
+position = -13;
+width = 95;
+},
+{
+position = 186;
+width = 95;
+}
+);
+};
+};
+width = 261;
+}
+);
+leftKerningGroup = j;
+rightKerningGroup = j;
+unicode = 0135;
+},
+{
+color = 4;
+glyphname = Lacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 108, -1}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 108, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 509;
+},
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 74, -1}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 74, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 497;
+},
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 61, -1}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 61, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 513;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = L;
+unicode = 0139;
+},
+{
+color = 4;
+glyphname = lacute;
+lastChange = "2020-02-06 05:39:25 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 53, -5}";
+}
+);
+};
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 53, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 91;
+width = 38;
+}
+);
+};
+};
+width = 227;
+},
+{
+background = {
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 49, -2}";
+}
+);
+};
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 49, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 216;
+},
+{
+background = {
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 44, -2}";
+}
+);
+};
+components = (
+{
+name = l;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 44, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 74;
+width = 96;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 013A;
+},
+{
+color = 4;
+glyphname = Lcaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 382, 0}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 382, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 509;
+},
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 354, 0}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 354, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 497;
+},
+{
+background = {
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 348, 0}";
+}
+);
+};
+components = (
+{
+name = L;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 348, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 513;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = L;
+unicode = 013D;
+},
+{
+color = 4;
+glyphname = lcaron;
+lastChange = "2020-02-04 03:56:03 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = l;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = l;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 197, -6}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 91;
+width = 38;
+},
+{
+position = 192;
+width = 51;
+},
+{
+position = 207;
+width = 54;
+}
+);
+};
+};
+width = 226;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = l;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = l;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 187, -6}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+},
+{
+position = 183;
+width = 67;
+},
+{
+position = 197;
+width = 72;
+}
+);
+};
+};
+width = 232;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = l;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 194, 0}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = l;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 205, -6}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 64;
+width = 96;
+},
+{
+position = 194;
+width = 111;
+}
+);
+};
+};
+width = 281;
+}
+);
+leftKerningGroup = l;
+unicode = 013E;
+},
+{
+color = 4;
+glyphname = Lslash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = L;
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"40 263 OFFCURVE",
+"46 264 OFFCURVE",
+"49 266 CURVE SMOOTH",
+"253 395 LINE SMOOTH",
+"258 398 OFFCURVE",
+"261 404 OFFCURVE",
+"261 410 CURVE SMOOTH",
+"261 421 OFFCURVE",
+"252 430 OFFCURVE",
+"241 430 CURVE SMOOTH",
+"238 430 OFFCURVE",
+"234 429 OFFCURVE",
+"231 427 CURVE SMOOTH",
+"27 298 LINE SMOOTH",
+"21 294 OFFCURVE",
+"19 287 OFFCURVE",
+"19 280 CURVE SMOOTH",
+"19 269 OFFCURVE",
+"29 263 OFFCURVE",
+"37 263 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 0, -6}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"39 257 OFFCURVE",
+"46 258 OFFCURVE",
+"49 260 CURVE SMOOTH",
+"253 389 LINE SMOOTH",
+"258 392 OFFCURVE",
+"261 399 OFFCURVE",
+"261 404 CURVE SMOOTH",
+"261 415 OFFCURVE",
+"252 424 OFFCURVE",
+"241 424 CURVE SMOOTH",
+"239 424 OFFCURVE",
+"234 423 OFFCURVE",
+"231 421 CURVE SMOOTH",
+"27 292 LINE SMOOTH",
+"21 288 OFFCURVE",
+"19 282 OFFCURVE",
+"19 274 CURVE SMOOTH",
+"19 263 OFFCURVE",
+"29 257 OFFCURVE",
+"37 257 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 121;
+width = 37;
+}
+);
+};
+};
+width = 509;
+},
+{
+background = {
+components = (
+{
+name = L;
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"51 255 OFFCURVE",
+"56 256 OFFCURVE",
+"61 259 CURVE SMOOTH",
+"259 385 LINE",
+"267 390 OFFCURVE",
+"272 399 OFFCURVE",
+"272 408 CURVE SMOOTH",
+"272 425 OFFCURVE",
+"258 437 OFFCURVE",
+"243 437 CURVE SMOOTH",
+"238 437 OFFCURVE",
+"232 436 OFFCURVE",
+"228 433 CURVE SMOOTH",
+"30 307 LINE SMOOTH",
+"21 301 OFFCURVE",
+"17 292 OFFCURVE",
+"17 282 CURVE SMOOTH",
+"17 264 OFFCURVE",
+"32 255 OFFCURVE",
+"45 255 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 0, -6}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"51 249 OFFCURVE",
+"56 250 OFFCURVE",
+"61 253 CURVE SMOOTH",
+"259 379 LINE",
+"267 384 OFFCURVE",
+"272 393 OFFCURVE",
+"272 402 CURVE SMOOTH",
+"272 419 OFFCURVE",
+"258 431 OFFCURVE",
+"243 431 CURVE SMOOTH",
+"237 431 OFFCURVE",
+"231 429 OFFCURVE",
+"228 427 CURVE SMOOTH",
+"30 301 LINE SMOOTH",
+"21 295 OFFCURVE",
+"17 286 OFFCURVE",
+"17 276 CURVE SMOOTH",
+"17 258 OFFCURVE",
+"32 249 OFFCURVE",
+"45 249 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 116;
+width = 56;
+}
+);
+};
+};
+width = 497;
+},
+{
+background = {
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 6, 0}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"70 238 OFFCURVE",
+"79 240 OFFCURVE",
+"87 245 CURVE SMOOTH",
+"272 362 LINE SMOOTH",
+"289 373 OFFCURVE",
+"295 387 OFFCURVE",
+"295 402 CURVE SMOOTH",
+"295 432 OFFCURVE",
+"271 453 OFFCURVE",
+"244 453 CURVE SMOOTH",
+"236 453 OFFCURVE",
+"228 452 OFFCURVE",
+"217 445 CURVE SMOOTH",
+"33 329 LINE SMOOTH",
+"18 319 OFFCURVE",
+"11 304 OFFCURVE",
+"11 286 CURVE SMOOTH",
+"11 253 OFFCURVE",
+"37 238 OFFCURVE",
+"60 238 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = L;
+transform = "{1, 0, 0, 1, 6, -6}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"70 232 OFFCURVE",
+"79 234 OFFCURVE",
+"87 239 CURVE SMOOTH",
+"272 356 LINE SMOOTH",
+"289 367 OFFCURVE",
+"295 381 OFFCURVE",
+"295 396 CURVE SMOOTH",
+"295 426 OFFCURVE",
+"271 447 OFFCURVE",
+"244 447 CURVE SMOOTH",
+"237 447 OFFCURVE",
+"228 446 OFFCURVE",
+"217 439 CURVE SMOOTH",
+"33 323 LINE SMOOTH",
+"19 314 OFFCURVE",
+"11 300 OFFCURVE",
+"11 280 CURVE SMOOTH",
+"11 247 OFFCURVE",
+"37 232 OFFCURVE",
+"60 232 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 107;
+width = 99;
+}
+);
+};
+};
+width = 519;
+}
+);
+rightKerningGroup = L;
+unicode = 0141;
+},
+{
+color = 4;
+glyphname = lslash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"129 0 OFFCURVE",
+"139 7 OFFCURVE",
+"139 18 CURVE SMOOTH",
+"139 680 LINE SMOOTH",
+"139 690 OFFCURVE",
+"130 698 OFFCURVE",
+"120 698 CURVE SMOOTH",
+"110 698 OFFCURVE",
+"101 690 OFFCURVE",
+"101 680 CURVE SMOOTH",
+"101 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"111 0 OFFCURVE",
+"120 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"27 267 OFFCURVE",
+"30 268 OFFCURVE",
+"35 271 CURVE SMOOTH",
+"240 401 LINE SMOOTH",
+"245 404 OFFCURVE",
+"249 410 OFFCURVE",
+"249 418 CURVE SMOOTH",
+"249 426 OFFCURVE",
+"241 433 OFFCURVE",
+"232 433 CURVE SMOOTH",
+"228 433 OFFCURVE",
+"222 431 OFFCURVE",
+"219 429 CURVE SMOOTH",
+"14 299 LINE SMOOTH",
+"8 295 OFFCURVE",
+"5 290 OFFCURVE",
+"5 283 CURVE SMOOTH",
+"5 274 OFFCURVE",
+"13 267 OFFCURVE",
+"23 267 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 -6 OFFCURVE",
+"139 1 OFFCURVE",
+"139 12 CURVE SMOOTH",
+"139 674 LINE SMOOTH",
+"139 684 OFFCURVE",
+"130 692 OFFCURVE",
+"120 692 CURVE SMOOTH",
+"110 692 OFFCURVE",
+"101 684 OFFCURVE",
+"101 674 CURVE SMOOTH",
+"101 12 LINE SMOOTH",
+"101 1 OFFCURVE",
+"111 -6 OFFCURVE",
+"120 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"27 261 OFFCURVE",
+"30 262 OFFCURVE",
+"35 265 CURVE SMOOTH",
+"240 395 LINE SMOOTH",
+"245 398 OFFCURVE",
+"249 405 OFFCURVE",
+"249 412 CURVE SMOOTH",
+"249 420 OFFCURVE",
+"241 427 OFFCURVE",
+"232 427 CURVE SMOOTH",
+"229 427 OFFCURVE",
+"222 425 OFFCURVE",
+"219 423 CURVE SMOOTH",
+"14 293 LINE SMOOTH",
+"8 289 OFFCURVE",
+"5 284 OFFCURVE",
+"5 277 CURVE SMOOTH",
+"5 268 OFFCURVE",
+"13 261 OFFCURVE",
+"23 261 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 129;
+width = 38;
+}
+);
+};
+};
+width = 245;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"149 0 OFFCURVE",
+"163 11 OFFCURVE",
+"163 25 CURVE SMOOTH",
+"163 663 LINE SMOOTH",
+"163 678 OFFCURVE",
+"150 690 OFFCURVE",
+"135 690 CURVE SMOOTH",
+"119 690 OFFCURVE",
+"107 678 OFFCURVE",
+"107 663 CURVE SMOOTH",
+"107 25 LINE SMOOTH",
+"107 11 OFFCURVE",
+"121 0 OFFCURVE",
+"135 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"46 256 OFFCURVE",
+"52 258 OFFCURVE",
+"60 263 CURVE SMOOTH",
+"254 386 LINE SMOOTH",
+"262 391 OFFCURVE",
+"268 401 OFFCURVE",
+"268 410 CURVE SMOOTH",
+"268 426 OFFCURVE",
+"257 435 OFFCURVE",
+"242 435 CURVE SMOOTH",
+"237 435 OFFCURVE",
+"231 433 OFFCURVE",
+"225 429 CURVE SMOOTH",
+"28 304 LINE SMOOTH",
+"19 298 OFFCURVE",
+"15 289 OFFCURVE",
+"15 280 CURVE SMOOTH",
+"15 266 OFFCURVE",
+"27 256 OFFCURVE",
+"40 256 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"149 -6 OFFCURVE",
+"163 5 OFFCURVE",
+"163 19 CURVE SMOOTH",
+"163 657 LINE SMOOTH",
+"163 672 OFFCURVE",
+"150 684 OFFCURVE",
+"135 684 CURVE SMOOTH",
+"119 684 OFFCURVE",
+"107 672 OFFCURVE",
+"107 657 CURVE SMOOTH",
+"107 19 LINE SMOOTH",
+"107 5 OFFCURVE",
+"121 -6 OFFCURVE",
+"135 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"46 250 OFFCURVE",
+"52 252 OFFCURVE",
+"60 257 CURVE SMOOTH",
+"254 380 LINE SMOOTH",
+"262 385 OFFCURVE",
+"268 396 OFFCURVE",
+"268 404 CURVE SMOOTH",
+"268 420 OFFCURVE",
+"257 429 OFFCURVE",
+"242 429 CURVE SMOOTH",
+"238 429 OFFCURVE",
+"231 427 OFFCURVE",
+"225 423 CURVE SMOOTH",
+"28 298 LINE SMOOTH",
+"19 292 OFFCURVE",
+"15 283 OFFCURVE",
+"15 274 CURVE SMOOTH",
+"15 260 OFFCURVE",
+"27 250 OFFCURVE",
+"40 250 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 122;
+width = 56;
+}
+);
+};
+};
+width = 266;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"171 0 OFFCURVE",
+"196 20 OFFCURVE",
+"196 45 CURVE SMOOTH",
+"196 625 LINE SMOOTH",
+"196 651 OFFCURVE",
+"173 672 OFFCURVE",
+"148 672 CURVE SMOOTH",
+"120 672 OFFCURVE",
+"100 651 OFFCURVE",
+"100 625 CURVE SMOOTH",
+"100 45 LINE SMOOTH",
+"100 20 OFFCURVE",
+"123 0 OFFCURVE",
+"148 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"68 232 OFFCURVE",
+"78 237 OFFCURVE",
+"86 242 CURVE SMOOTH",
+"269 358 LINE SMOOTH",
+"290 371 OFFCURVE",
+"295 386 OFFCURVE",
+"295 400 CURVE SMOOTH",
+"295 424 OFFCURVE",
+"275 442 OFFCURVE",
+"250 442 CURVE SMOOTH",
+"241 442 OFFCURVE",
+"230 436 OFFCURVE",
+"220 430 CURVE SMOOTH",
+"37 315 LINE SMOOTH",
+"22 305 OFFCURVE",
+"13 291 OFFCURVE",
+"13 273 CURVE SMOOTH",
+"13 250 OFFCURVE",
+"34 232 OFFCURVE",
+"56 232 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"171 -6 OFFCURVE",
+"196 14 OFFCURVE",
+"196 39 CURVE SMOOTH",
+"196 619 LINE SMOOTH",
+"196 645 OFFCURVE",
+"173 666 OFFCURVE",
+"148 666 CURVE SMOOTH",
+"120 666 OFFCURVE",
+"100 645 OFFCURVE",
+"100 619 CURVE SMOOTH",
+"100 39 LINE SMOOTH",
+"100 14 OFFCURVE",
+"123 -6 OFFCURVE",
+"148 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"68 226 OFFCURVE",
+"78 231 OFFCURVE",
+"86 236 CURVE SMOOTH",
+"269 352 LINE SMOOTH",
+"290 365 OFFCURVE",
+"295 380 OFFCURVE",
+"295 394 CURVE SMOOTH",
+"295 418 OFFCURVE",
+"275 436 OFFCURVE",
+"250 436 CURVE SMOOTH",
+"241 436 OFFCURVE",
+"230 430 OFFCURVE",
+"220 424 CURVE SMOOTH",
+"37 309 LINE SMOOTH",
+"21 299 OFFCURVE",
+"13 284 OFFCURVE",
+"13 267 CURVE SMOOTH",
+"13 244 OFFCURVE",
+"34 226 OFFCURVE",
+"56 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 108;
+width = 96;
+}
+);
+};
+};
+width = 293;
+}
+);
+unicode = 0142;
+},
+{
+color = 4;
+glyphname = Nacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 291, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 291, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 703;
+},
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 271, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 271, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 659;
+},
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0143;
+},
+{
+color = 4;
+glyphname = nacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 237, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 237, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 37;
+}
+);
+};
+};
+width = 581;
+},
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 416;
+width = 54;
+}
+);
+};
+};
+width = 555;
+},
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 204, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 204, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 380;
+width = 95;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 0144;
+},
+{
+color = 4;
+glyphname = Ncaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 703;
+},
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 190, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 659;
+},
+{
+background = {
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+};
+components = (
+{
+name = N;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 652;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = H;
+unicode = 0147;
+},
+{
+color = 4;
+glyphname = ncaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 147, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 37;
+}
+);
+};
+};
+width = 581;
+},
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 126, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 125, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 416;
+width = 54;
+}
+);
+};
+};
+width = 555;
+},
+{
+background = {
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 114, 0}";
+}
+);
+};
+components = (
+{
+name = n;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 380;
+width = 95;
+}
+);
+};
+};
+width = 543;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = n;
+unicode = 0148;
+},
+{
+color = 4;
+glyphname = Ohungarumlaut;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 652;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 206, -1}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 208, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 644;
+},
+{
+background = {
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+};
+components = (
+{
+name = O;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 638;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = O;
+unicode = 0150;
+},
+{
+color = 4;
+glyphname = ohungarumlaut;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 176, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 176, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 542;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 151, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 151, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 531;
+},
+{
+background = {
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 128, 0}";
+}
+);
+};
+components = (
+{
+name = o;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 128, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 517;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = o;
+unicode = 0151;
+},
+{
+color = 4;
+glyphname = OE;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"403 0 OFFCURVE",
+"522 89 OFFCURVE",
+"565 209 CURVE",
+"566 20 LINE SMOOTH",
+"566 9 OFFCURVE",
+"575 0 OFFCURVE",
+"585 0 CURVE SMOOTH",
+"1024 0 LINE SMOOTH",
+"1035 0 OFFCURVE",
+"1043 9 OFFCURVE",
+"1043 20 CURVE SMOOTH",
+"1043 30 OFFCURVE",
+"1035 38 OFFCURVE",
+"1024 38 CURVE SMOOTH",
+"604 38 LINE",
+"604 334 LINE",
+"976 334 LINE SMOOTH",
+"986 334 OFFCURVE",
+"994 343 OFFCURVE",
+"994 353 CURVE SMOOTH",
+"994 364 OFFCURVE",
+"986 372 OFFCURVE",
+"976 372 CURVE SMOOTH",
+"604 372 LINE",
+"604 644 LINE",
+"1026 644 LINE SMOOTH",
+"1037 644 OFFCURVE",
+"1045 653 OFFCURVE",
+"1045 664 CURVE SMOOTH",
+"1045 674 OFFCURVE",
+"1037 682 OFFCURVE",
+"1026 682 CURVE SMOOTH",
+"585 682 LINE SMOOTH",
+"575 682 OFFCURVE",
+"566 674 OFFCURVE",
+"566 664 CURVE SMOOTH",
+"566 496 LINE",
+"530 608 OFFCURVE",
+"425 684 OFFCURVE",
+"347 684 CURVE SMOOTH",
+"192 684 OFFCURVE",
+"58 515 OFFCURVE",
+"58 314 CURVE SMOOTH",
+"58 144 OFFCURVE",
+"161 0 OFFCURVE",
+"304 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 33 OFFCURVE",
+"92 161 OFFCURVE",
+"92 314 CURVE SMOOTH",
+"92 502 OFFCURVE",
+"208 651 OFFCURVE",
+"340 651 CURVE SMOOTH",
+"469 651 OFFCURVE",
+"560 510 OFFCURVE",
+"560 366 CURVE SMOOTH",
+"560 225 OFFCURVE",
+"466 33 OFFCURVE",
+"304 33 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 -6 OFFCURVE",
+"522 83 OFFCURVE",
+"565 203 CURVE",
+"566 14 LINE SMOOTH",
+"566 3 OFFCURVE",
+"576 -6 OFFCURVE",
+"585 -6 CURVE SMOOTH",
+"1024 -6 LINE SMOOTH",
+"1035 -6 OFFCURVE",
+"1043 3 OFFCURVE",
+"1043 14 CURVE SMOOTH",
+"1043 24 OFFCURVE",
+"1035 32 OFFCURVE",
+"1024 32 CURVE SMOOTH",
+"604 32 LINE",
+"604 328 LINE",
+"976 328 LINE SMOOTH",
+"986 328 OFFCURVE",
+"994 337 OFFCURVE",
+"994 347 CURVE SMOOTH",
+"994 358 OFFCURVE",
+"986 366 OFFCURVE",
+"976 366 CURVE SMOOTH",
+"604 366 LINE",
+"604 638 LINE",
+"1026 638 LINE SMOOTH",
+"1037 638 OFFCURVE",
+"1045 647 OFFCURVE",
+"1045 658 CURVE SMOOTH",
+"1045 668 OFFCURVE",
+"1037 676 OFFCURVE",
+"1026 676 CURVE SMOOTH",
+"585 676 LINE SMOOTH",
+"575 676 OFFCURVE",
+"566 668 OFFCURVE",
+"566 658 CURVE SMOOTH",
+"566 490 LINE",
+"530 602 OFFCURVE",
+"425 678 OFFCURVE",
+"347 678 CURVE SMOOTH",
+"192 678 OFFCURVE",
+"58 509 OFFCURVE",
+"58 308 CURVE SMOOTH",
+"58 138 OFFCURVE",
+"161 -6 OFFCURVE",
+"304 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 27 OFFCURVE",
+"92 155 OFFCURVE",
+"92 308 CURVE SMOOTH",
+"92 496 OFFCURVE",
+"208 645 OFFCURVE",
+"340 645 CURVE SMOOTH",
+"469 645 OFFCURVE",
+"560 504 OFFCURVE",
+"560 360 CURVE SMOOTH",
+"560 219 OFFCURVE",
+"466 27 OFFCURVE",
+"304 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 651;
+width = 33;
+}
+);
+vhints = (
+{
+position = 59;
+width = 34;
+},
+{
+position = 567;
+width = 38;
+}
+);
+};
+};
+width = 1070;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"397 0 OFFCURVE",
+"488 69 OFFCURVE",
+"541 172 CURVE",
+"541 29 LINE SMOOTH",
+"541 13 OFFCURVE",
+"554 0 OFFCURVE",
+"570 0 CURVE SMOOTH",
+"996 0 LINE SMOOTH",
+"1012 0 OFFCURVE",
+"1024 13 OFFCURVE",
+"1024 29 CURVE SMOOTH",
+"1024 45 OFFCURVE",
+"1012 57 OFFCURVE",
+"996 57 CURVE SMOOTH",
+"598 57 LINE",
+"598 324 LINE",
+"949 324 LINE SMOOTH",
+"965 324 OFFCURVE",
+"977 337 OFFCURVE",
+"977 353 CURVE SMOOTH",
+"977 369 OFFCURVE",
+"965 381 OFFCURVE",
+"949 381 CURVE SMOOTH",
+"598 381 LINE",
+"598 625 LINE",
+"998 625 LINE SMOOTH",
+"1014 625 OFFCURVE",
+"1026 638 OFFCURVE",
+"1026 654 CURVE SMOOTH",
+"1026 670 OFFCURVE",
+"1014 682 OFFCURVE",
+"998 682 CURVE SMOOTH",
+"570 682 LINE SMOOTH",
+"554 682 OFFCURVE",
+"541 670 OFFCURVE",
+"541 654 CURVE SMOOTH",
+"541 557 LINE",
+"496 638 OFFCURVE",
+"418 684 OFFCURVE",
+"339 684 CURVE SMOOTH",
+"183 684 OFFCURVE",
+"48 515 OFFCURVE",
+"48 315 CURVE SMOOTH",
+"48 145 OFFCURVE",
+"152 0 OFFCURVE",
+"297 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 52 OFFCURVE",
+"101 171 OFFCURVE",
+"101 315 CURVE SMOOTH",
+"101 491 OFFCURVE",
+"209 632 OFFCURVE",
+"332 632 CURVE SMOOTH",
+"451 632 OFFCURVE",
+"535 500 OFFCURVE",
+"535 365 CURVE SMOOTH",
+"535 232 OFFCURVE",
+"448 52 OFFCURVE",
+"297 52 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"397 -6 OFFCURVE",
+"488 63 OFFCURVE",
+"541 166 CURVE",
+"541 23 LINE SMOOTH",
+"541 7 OFFCURVE",
+"554 -6 OFFCURVE",
+"570 -6 CURVE SMOOTH",
+"996 -6 LINE SMOOTH",
+"1012 -6 OFFCURVE",
+"1024 7 OFFCURVE",
+"1024 23 CURVE SMOOTH",
+"1024 39 OFFCURVE",
+"1012 51 OFFCURVE",
+"996 51 CURVE SMOOTH",
+"598 51 LINE",
+"598 318 LINE",
+"949 318 LINE SMOOTH",
+"965 318 OFFCURVE",
+"977 331 OFFCURVE",
+"977 347 CURVE SMOOTH",
+"977 363 OFFCURVE",
+"965 375 OFFCURVE",
+"949 375 CURVE SMOOTH",
+"598 375 LINE",
+"598 619 LINE",
+"998 619 LINE SMOOTH",
+"1014 619 OFFCURVE",
+"1026 632 OFFCURVE",
+"1026 648 CURVE SMOOTH",
+"1026 664 OFFCURVE",
+"1014 676 OFFCURVE",
+"998 676 CURVE SMOOTH",
+"570 676 LINE SMOOTH",
+"554 676 OFFCURVE",
+"541 664 OFFCURVE",
+"541 648 CURVE SMOOTH",
+"541 551 LINE",
+"496 632 OFFCURVE",
+"418 678 OFFCURVE",
+"339 678 CURVE SMOOTH",
+"183 678 OFFCURVE",
+"48 509 OFFCURVE",
+"48 309 CURVE SMOOTH",
+"48 139 OFFCURVE",
+"152 -6 OFFCURVE",
+"297 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 46 OFFCURVE",
+"101 165 OFFCURVE",
+"101 309 CURVE SMOOTH",
+"101 485 OFFCURVE",
+"209 626 OFFCURVE",
+"332 626 CURVE SMOOTH",
+"451 626 OFFCURVE",
+"535 494 OFFCURVE",
+"535 359 CURVE SMOOTH",
+"535 226 OFFCURVE",
+"448 46 OFFCURVE",
+"297 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 553;
+width = 57;
+}
+);
+};
+};
+width = 1061;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"375 0 OFFCURVE",
+"447 40 OFFCURVE",
+"500 106 CURVE",
+"500 50 LINE SMOOTH",
+"500 22 OFFCURVE",
+"522 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"947 0 LINE SMOOTH",
+"975 0 OFFCURVE",
+"996 22 OFFCURVE",
+"996 50 CURVE SMOOTH",
+"996 78 OFFCURVE",
+"975 100 OFFCURVE",
+"947 100 CURVE SMOOTH",
+"599 100 LINE",
+"599 302 LINE",
+"903 302 LINE SMOOTH",
+"931 302 OFFCURVE",
+"952 324 OFFCURVE",
+"952 352 CURVE SMOOTH",
+"952 380 OFFCURVE",
+"931 401 OFFCURVE",
+"903 401 CURVE SMOOTH",
+"599 401 LINE",
+"599 582 LINE",
+"949 582 LINE SMOOTH",
+"977 582 OFFCURVE",
+"998 605 OFFCURVE",
+"998 632 CURVE SMOOTH",
+"998 660 OFFCURVE",
+"977 682 OFFCURVE",
+"949 682 CURVE SMOOTH",
+"550 682 LINE SMOOTH",
+"522 682 OFFCURVE",
+"500 660 OFFCURVE",
+"500 632 CURVE SMOOTH",
+"500 612 LINE",
+"454 658 OFFCURVE",
+"394 684 OFFCURVE",
+"335 684 CURVE SMOOTH",
+"177 684 OFFCURVE",
+"40 516 OFFCURVE",
+"40 317 CURVE SMOOTH",
+"40 146 OFFCURVE",
+"147 0 OFFCURVE",
+"296 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 95 OFFCURVE",
+"136 196 OFFCURVE",
+"136 317 CURVE SMOOTH",
+"136 468 OFFCURVE",
+"226 589 OFFCURVE",
+"328 589 CURVE SMOOTH",
+"425 589 OFFCURVE",
+"494 477 OFFCURVE",
+"494 363 CURVE SMOOTH",
+"494 250 OFFCURVE",
+"421 95 OFFCURVE",
+"296 95 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"375 -6 OFFCURVE",
+"447 34 OFFCURVE",
+"500 100 CURVE",
+"500 44 LINE SMOOTH",
+"500 16 OFFCURVE",
+"522 -6 OFFCURVE",
+"550 -6 CURVE SMOOTH",
+"947 -6 LINE SMOOTH",
+"975 -6 OFFCURVE",
+"996 16 OFFCURVE",
+"996 44 CURVE SMOOTH",
+"996 72 OFFCURVE",
+"975 94 OFFCURVE",
+"947 94 CURVE SMOOTH",
+"599 94 LINE",
+"599 296 LINE",
+"903 296 LINE SMOOTH",
+"931 296 OFFCURVE",
+"952 318 OFFCURVE",
+"952 346 CURVE SMOOTH",
+"952 374 OFFCURVE",
+"931 395 OFFCURVE",
+"903 395 CURVE SMOOTH",
+"599 395 LINE",
+"599 576 LINE",
+"949 576 LINE SMOOTH",
+"977 576 OFFCURVE",
+"998 599 OFFCURVE",
+"998 626 CURVE SMOOTH",
+"998 654 OFFCURVE",
+"977 676 OFFCURVE",
+"949 676 CURVE SMOOTH",
+"550 676 LINE SMOOTH",
+"522 676 OFFCURVE",
+"500 654 OFFCURVE",
+"500 626 CURVE SMOOTH",
+"500 606 LINE",
+"454 652 OFFCURVE",
+"394 678 OFFCURVE",
+"335 678 CURVE SMOOTH",
+"177 678 OFFCURVE",
+"40 510 OFFCURVE",
+"40 311 CURVE SMOOTH",
+"40 140 OFFCURVE",
+"147 -6 OFFCURVE",
+"296 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 89 OFFCURVE",
+"136 190 OFFCURVE",
+"136 311 CURVE SMOOTH",
+"136 462 OFFCURVE",
+"226 583 OFFCURVE",
+"328 583 CURVE SMOOTH",
+"425 583 OFFCURVE",
+"494 471 OFFCURVE",
+"494 357 CURVE SMOOTH",
+"494 244 OFFCURVE",
+"421 89 OFFCURVE",
+"296 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 64;
+width = 96;
+},
+{
+position = 524;
+width = 99;
+}
+);
+};
+};
+width = 1018;
+}
+);
+leftKerningGroup = O;
+rightKerningGroup = E;
+unicode = 0152;
+},
+{
+color = 4;
+glyphname = oe;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"329 0 OFFCURVE",
+"406 59 OFFCURVE",
+"453 152 CURVE",
+"504 50 OFFCURVE",
+"583 0 OFFCURVE",
+"681 0 CURVE SMOOTH",
+"741 0 OFFCURVE",
+"807 32 OFFCURVE",
+"841 72 CURVE SMOOTH",
+"844 75 OFFCURVE",
+"846 79 OFFCURVE",
+"846 83 CURVE SMOOTH",
+"846 93 OFFCURVE",
+"839 100 OFFCURVE",
+"830 100 CURVE SMOOTH",
+"825 100 OFFCURVE",
+"822 98 OFFCURVE",
+"819 95 CURVE SMOOTH",
+"790 60 OFFCURVE",
+"737 33 OFFCURVE",
+"688 33 CURVE SMOOTH",
+"599 33 OFFCURVE",
+"531 65 OFFCURVE",
+"488 147 CURVE",
+"819 338 LINE SMOOTH",
+"832 345 OFFCURVE",
+"837 352 OFFCURVE",
+"837 358 CURVE SMOOTH",
+"837 400 OFFCURVE",
+"781 482 OFFCURVE",
+"663 482 CURVE SMOOTH",
+"592 482 OFFCURVE",
+"508 436 OFFCURVE",
+"460 339 CURVE",
+"425 423 OFFCURVE",
+"353 483 OFFCURVE",
+"280 483 CURVE SMOOTH",
+"146 483 OFFCURVE",
+"55 346 OFFCURVE",
+"55 219 CURVE SMOOTH",
+"55 100 OFFCURVE",
+"139 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 27 OFFCURVE",
+"93 108 OFFCURVE",
+"93 223 CURVE SMOOTH",
+"93 344 OFFCURVE",
+"176 455 OFFCURVE",
+"275 455 CURVE SMOOTH",
+"363 455 OFFCURVE",
+"436 372 OFFCURVE",
+"436 244 CURVE SMOOTH",
+"436 153 OFFCURVE",
+"356 27 OFFCURVE",
+"249 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"472 207 OFFCURVE",
+"472 217 OFFCURVE",
+"472 228 CURVE SMOOTH",
+"472 355 OFFCURVE",
+"555 448 OFFCURVE",
+"663 448 CURVE SMOOTH",
+"735 448 OFFCURVE",
+"773 424 OFFCURVE",
+"805 362 CURVE",
+"477 179 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 -6 OFFCURVE",
+"406 53 OFFCURVE",
+"453 146 CURVE",
+"504 44 OFFCURVE",
+"583 -6 OFFCURVE",
+"681 -6 CURVE SMOOTH",
+"741 -6 OFFCURVE",
+"807 26 OFFCURVE",
+"841 66 CURVE SMOOTH",
+"844 70 OFFCURVE",
+"846 72 OFFCURVE",
+"846 77 CURVE SMOOTH",
+"846 87 OFFCURVE",
+"839 94 OFFCURVE",
+"830 94 CURVE SMOOTH",
+"825 94 OFFCURVE",
+"822 92 OFFCURVE",
+"819 89 CURVE SMOOTH",
+"790 54 OFFCURVE",
+"737 27 OFFCURVE",
+"688 27 CURVE SMOOTH",
+"599 27 OFFCURVE",
+"531 59 OFFCURVE",
+"488 141 CURVE",
+"819 332 LINE SMOOTH",
+"832 339 OFFCURVE",
+"837 347 OFFCURVE",
+"837 352 CURVE SMOOTH",
+"837 394 OFFCURVE",
+"781 476 OFFCURVE",
+"663 476 CURVE SMOOTH",
+"592 476 OFFCURVE",
+"508 430 OFFCURVE",
+"460 333 CURVE",
+"425 417 OFFCURVE",
+"353 477 OFFCURVE",
+"280 477 CURVE SMOOTH",
+"146 477 OFFCURVE",
+"55 340 OFFCURVE",
+"55 213 CURVE SMOOTH",
+"55 94 OFFCURVE",
+"139 -6 OFFCURVE",
+"249 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 21 OFFCURVE",
+"93 102 OFFCURVE",
+"93 217 CURVE SMOOTH",
+"93 338 OFFCURVE",
+"176 449 OFFCURVE",
+"275 449 CURVE SMOOTH",
+"363 449 OFFCURVE",
+"436 366 OFFCURVE",
+"436 238 CURVE SMOOTH",
+"436 147 OFFCURVE",
+"356 21 OFFCURVE",
+"249 21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"472 201 OFFCURVE",
+"472 211 OFFCURVE",
+"472 222 CURVE SMOOTH",
+"472 349 OFFCURVE",
+"555 442 OFFCURVE",
+"663 442 CURVE SMOOTH",
+"735 442 OFFCURVE",
+"773 418 OFFCURVE",
+"805 356 CURVE",
+"477 173 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 455;
+width = 28;
+}
+);
+vhints = (
+{
+position = 48;
+width = 38;
+},
+{
+position = 429;
+width = 36;
+}
+);
+};
+};
+width = 891;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"327 0 OFFCURVE",
+"401 52 OFFCURVE",
+"442 134 CURVE",
+"487 44 OFFCURVE",
+"562 0 OFFCURVE",
+"660 0 CURVE SMOOTH",
+"721 0 OFFCURVE",
+"787 32 OFFCURVE",
+"822 72 CURVE SMOOTH",
+"826 76 OFFCURVE",
+"829 83 OFFCURVE",
+"829 90 CURVE SMOOTH",
+"829 105 OFFCURVE",
+"818 116 OFFCURVE",
+"803 116 CURVE SMOOTH",
+"796 116 OFFCURVE",
+"789 113 OFFCURVE",
+"785 108 CURVE SMOOTH",
+"758 77 OFFCURVE",
+"710 52 OFFCURVE",
+"667 52 CURVE SMOOTH",
+"586 52 OFFCURVE",
+"526 78 OFFCURVE",
+"489 147 CURVE",
+"798 325 LINE SMOOTH",
+"814 334 OFFCURVE",
+"820 343 OFFCURVE",
+"820 354 CURVE SMOOTH",
+"820 397 OFFCURVE",
+"763 483 OFFCURVE",
+"643 483 CURVE SMOOTH",
+"572 483 OFFCURVE",
+"492 444 OFFCURVE",
+"451 361 CURVE",
+"421 434 OFFCURVE",
+"350 484 OFFCURVE",
+"276 484 CURVE SMOOTH",
+"141 484 OFFCURVE",
+"50 347 OFFCURVE",
+"50 220 CURVE SMOOTH",
+"50 101 OFFCURVE",
+"134 0 OFFCURVE",
+"246 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 46 OFFCURVE",
+"106 120 OFFCURVE",
+"106 224 CURVE SMOOTH",
+"106 335 OFFCURVE",
+"181 437 OFFCURVE",
+"271 437 CURVE SMOOTH",
+"350 437 OFFCURVE",
+"415 361 OFFCURVE",
+"415 244 CURVE SMOOTH",
+"415 161 OFFCURVE",
+"343 46 OFFCURVE",
+"246 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 209 OFFCURVE",
+"470 218 OFFCURVE",
+"470 229 CURVE SMOOTH",
+"470 345 OFFCURVE",
+"546 430 OFFCURVE",
+"643 430 CURVE SMOOTH",
+"708 430 OFFCURVE",
+"741 411 OFFCURVE",
+"766 361 CURVE",
+"472 198 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"327 -6 OFFCURVE",
+"401 46 OFFCURVE",
+"442 128 CURVE",
+"487 38 OFFCURVE",
+"562 -6 OFFCURVE",
+"660 -6 CURVE SMOOTH",
+"721 -6 OFFCURVE",
+"787 26 OFFCURVE",
+"822 66 CURVE SMOOTH",
+"826 70 OFFCURVE",
+"829 77 OFFCURVE",
+"829 84 CURVE SMOOTH",
+"829 99 OFFCURVE",
+"818 110 OFFCURVE",
+"803 110 CURVE SMOOTH",
+"796 110 OFFCURVE",
+"789 107 OFFCURVE",
+"785 102 CURVE SMOOTH",
+"758 71 OFFCURVE",
+"710 46 OFFCURVE",
+"667 46 CURVE SMOOTH",
+"586 46 OFFCURVE",
+"526 72 OFFCURVE",
+"489 141 CURVE",
+"798 319 LINE SMOOTH",
+"814 328 OFFCURVE",
+"820 337 OFFCURVE",
+"820 348 CURVE SMOOTH",
+"820 391 OFFCURVE",
+"763 477 OFFCURVE",
+"643 477 CURVE SMOOTH",
+"572 477 OFFCURVE",
+"492 438 OFFCURVE",
+"451 355 CURVE",
+"421 428 OFFCURVE",
+"350 478 OFFCURVE",
+"276 478 CURVE SMOOTH",
+"141 478 OFFCURVE",
+"50 341 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 95 OFFCURVE",
+"134 -6 OFFCURVE",
+"246 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 40 OFFCURVE",
+"106 114 OFFCURVE",
+"106 218 CURVE SMOOTH",
+"106 329 OFFCURVE",
+"181 431 OFFCURVE",
+"271 431 CURVE SMOOTH",
+"350 431 OFFCURVE",
+"415 355 OFFCURVE",
+"415 238 CURVE SMOOTH",
+"415 155 OFFCURVE",
+"343 40 OFFCURVE",
+"246 40 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 203 OFFCURVE",
+"470 212 OFFCURVE",
+"470 223 CURVE SMOOTH",
+"470 339 OFFCURVE",
+"546 424 OFFCURVE",
+"643 424 CURVE SMOOTH",
+"708 424 OFFCURVE",
+"741 405 OFFCURVE",
+"766 355 CURVE",
+"472 192 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 46;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 437;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 56;
+},
+{
+position = 415;
+width = 55;
+}
+);
+};
+};
+width = 864;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"311 0 OFFCURVE",
+"374 33 OFFCURVE",
+"417 100 CURVE",
+"463 32 OFFCURVE",
+"529 0 OFFCURVE",
+"615 0 CURVE SMOOTH",
+"676 0 OFFCURVE",
+"744 33 OFFCURVE",
+"779 74 CURVE SMOOTH",
+"786 81 OFFCURVE",
+"791 92 OFFCURVE",
+"791 104 CURVE SMOOTH",
+"791 131 OFFCURVE",
+"771 151 OFFCURVE",
+"744 151 CURVE SMOOTH",
+"731 151 OFFCURVE",
+"720 144 OFFCURVE",
+"711 135 CURVE SMOOTH",
+"690 112 OFFCURVE",
+"654 93 OFFCURVE",
+"621 93 CURVE SMOOTH",
+"567 93 OFFCURVE",
+"520 112 OFFCURVE",
+"491 148 CURVE",
+"751 298 LINE",
+"771 311 OFFCURVE",
+"783 327 OFFCURVE",
+"783 344 CURVE SMOOTH",
+"783 391 OFFCURVE",
+"724 484 OFFCURVE",
+"599 484 CURVE SMOOTH",
+"538 484 OFFCURVE",
+"471 457 OFFCURVE",
+"427 396 CURVE",
+"390 451 OFFCURVE",
+"329 485 OFFCURVE",
+"266 485 CURVE SMOOTH",
+"130 485 OFFCURVE",
+"38 349 OFFCURVE",
+"38 223 CURVE SMOOTH",
+"38 102 OFFCURVE",
+"124 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 87 OFFCURVE",
+"134 145 OFFCURVE",
+"134 226 CURVE SMOOTH",
+"134 315 OFFCURVE",
+"192 397 OFFCURVE",
+"261 397 CURVE SMOOTH",
+"320 397 OFFCURVE",
+"369 337 OFFCURVE",
+"369 244 CURVE SMOOTH",
+"369 178 OFFCURVE",
+"314 87 OFFCURVE",
+"239 87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"462 246 OFFCURVE",
+"462 257 OFFCURVE",
+"467 280 CURVE SMOOTH",
+"481 342 OFFCURVE",
+"527 395 OFFCURVE",
+"605 395 CURVE SMOOTH",
+"643 395 OFFCURVE",
+"672 382 OFFCURVE",
+"688 362 CURVE",
+"462 237 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"311 -6 OFFCURVE",
+"374 27 OFFCURVE",
+"417 94 CURVE",
+"463 26 OFFCURVE",
+"529 -6 OFFCURVE",
+"615 -6 CURVE SMOOTH",
+"669 -6 OFFCURVE",
+"738 21 OFFCURVE",
+"779 68 CURVE SMOOTH",
+"785 75 OFFCURVE",
+"791 84 OFFCURVE",
+"791 98 CURVE SMOOTH",
+"791 125 OFFCURVE",
+"771 145 OFFCURVE",
+"744 145 CURVE SMOOTH",
+"731 145 OFFCURVE",
+"720 138 OFFCURVE",
+"711 129 CURVE SMOOTH",
+"690 106 OFFCURVE",
+"654 87 OFFCURVE",
+"621 87 CURVE SMOOTH",
+"567 87 OFFCURVE",
+"520 106 OFFCURVE",
+"491 142 CURVE",
+"751 292 LINE",
+"771 305 OFFCURVE",
+"783 321 OFFCURVE",
+"783 338 CURVE SMOOTH",
+"783 385 OFFCURVE",
+"724 478 OFFCURVE",
+"599 478 CURVE SMOOTH",
+"538 478 OFFCURVE",
+"471 451 OFFCURVE",
+"427 390 CURVE",
+"390 445 OFFCURVE",
+"329 479 OFFCURVE",
+"266 479 CURVE SMOOTH",
+"130 479 OFFCURVE",
+"38 343 OFFCURVE",
+"38 217 CURVE SMOOTH",
+"38 96 OFFCURVE",
+"124 -6 OFFCURVE",
+"239 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 81 OFFCURVE",
+"134 139 OFFCURVE",
+"134 220 CURVE SMOOTH",
+"134 309 OFFCURVE",
+"192 391 OFFCURVE",
+"261 391 CURVE SMOOTH",
+"320 391 OFFCURVE",
+"369 331 OFFCURVE",
+"369 238 CURVE SMOOTH",
+"369 172 OFFCURVE",
+"314 81 OFFCURVE",
+"239 81 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"462 239 OFFCURVE",
+"462 252 OFFCURVE",
+"467 274 CURVE SMOOTH",
+"481 336 OFFCURVE",
+"527 389 OFFCURVE",
+"605 389 CURVE SMOOTH",
+"643 389 OFFCURVE",
+"672 376 OFFCURVE",
+"688 356 CURVE",
+"462 231 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 397;
+width = 88;
+}
+);
+vhints = (
+{
+position = 56;
+width = 96;
+},
+{
+position = 387;
+width = 93;
+}
+);
+};
+};
+width = 829;
+}
+);
+leftKerningGroup = o;
+rightKerningGroup = e;
+unicode = 0153;
+},
+{
+color = 4;
+glyphname = Racute;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 251, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 251, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 480;
+width = 37;
+}
+);
+};
+};
+width = 623;
+},
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 239, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 465;
+width = 56;
+}
+);
+};
+};
+width = 598;
+},
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 98;
+},
+{
+position = 433;
+width = 99;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = R;
+unicode = 0154;
+},
+{
+color = 4;
+glyphname = racute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 38;
+},
+{
+position = 336;
+width = 36;
+}
+);
+};
+};
+width = 413;
+},
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 322;
+width = 54;
+}
+);
+};
+};
+width = 396;
+},
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 293;
+width = 94;
+}
+);
+};
+};
+width = 403;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = r;
+unicode = 0155;
+},
+{
+color = 4;
+glyphname = Rcaron;
+lastChange = "2020-02-08 06:18:53 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 480;
+width = 37;
+}
+);
+};
+};
+width = 623;
+},
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 465;
+width = 56;
+}
+);
+};
+};
+width = 598;
+},
+{
+background = {
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+};
+components = (
+{
+name = R;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 98;
+},
+{
+position = 433;
+width = 99;
+}
+);
+};
+};
+width = 583;
+}
+);
+leftKerningGroup = H;
+rightKerningGroup = R;
+unicode = 0158;
+},
+{
+color = 4;
+glyphname = rcaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 97, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 97, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 38;
+},
+{
+position = 336;
+width = 36;
+}
+);
+};
+};
+width = 413;
+},
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 52, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 51, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 322;
+width = 54;
+}
+);
+};
+};
+width = 396;
+},
+{
+background = {
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 44, 0}";
+}
+);
+};
+components = (
+{
+name = r;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 43, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 293;
+width = 94;
+}
+);
+};
+};
+width = 403;
+}
+);
+leftKerningGroup = n;
+rightKerningGroup = r;
+unicode = 0159;
+},
+{
+color = 4;
+glyphname = Sacute;
+lastChange = "2020-02-08 06:28:24 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 225, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 231, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 553;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 015A;
+},
+{
+color = 4;
+glyphname = sacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 154, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 148, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 148, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 145, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 145, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 015B;
+},
+{
+color = 4;
+glyphname = Scircumflex;
+lastChange = "2020-02-08 06:28:24 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 142, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 143, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 145, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 553;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = circumflexcomb.case;
+transform = "{1, 0, 0, 1, 131, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 015C;
+},
+{
+color = 4;
+glyphname = scircumflex;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 64, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 64, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 58, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 57, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 55, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = circumflexcomb;
+transform = "{1, 0, 0, 1, 54, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 015D;
+},
+{
+color = 4;
+glyphname = Scedilla;
+lastChange = "2020-02-08 06:28:24 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 226, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 234, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 248;
+width = 34;
+},
+{
+position = 365;
+width = 23;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 223, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 225, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 354;
+width = 42;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 553;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 219, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = cedillacomb.case;
+transform = "{1, 0, 0, 1, 219, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 249;
+width = 71;
+},
+{
+position = 340;
+width = 71;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 015E;
+},
+{
+color = 4;
+glyphname = scedilla;
+lastChange = "2020-01-31 02:02:23 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 158, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 186;
+width = 34;
+},
+{
+position = 303;
+width = 23;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 290;
+width = 42;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = cedillacomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -1;
+width = 91;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 179;
+width = 71;
+},
+{
+position = 270;
+width = 71;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 015F;
+},
+{
+color = 4;
+glyphname = Scaron;
+lastChange = "2020-02-08 06:28:24 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 152, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 150, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 152, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 553;
+},
+{
+background = {
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+};
+components = (
+{
+name = S;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 139, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 546;
+}
+);
+leftKerningGroup = S;
+rightKerningGroup = S;
+unicode = 0160;
+},
+{
+color = 4;
+glyphname = scaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 64, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 64, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 422;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 58, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 57, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 414;
+},
+{
+background = {
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 55, 0}";
+}
+);
+};
+components = (
+{
+name = s;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 54, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 425;
+}
+);
+leftKerningGroup = s;
+rightKerningGroup = s;
+unicode = 0161;
+},
+{
+color = 4;
+glyphname = Tcommaaccent;
+lastChange = "2020-01-31 01:52:13 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 217;
+width = 51;
+},
+{
+position = 232;
+width = 54;
+},
+{
+position = 234;
+width = 37;
+}
+);
+};
+};
+width = 502;
+},
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 206, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 206, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 210;
+width = 67;
+},
+{
+position = 224;
+width = 72;
+},
+{
+position = 226;
+width = 56;
+}
+);
+};
+};
+width = 522;
+},
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 186, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 186, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 209;
+width = 99;
+},
+{
+position = 210;
+width = 111;
+}
+);
+};
+};
+width = 524;
+}
+);
+leftKerningGroup = T;
+rightKerningGroup = T;
+unicode = "021A,0163";
+},
+{
+color = 4;
+glyphname = tcommaaccent;
+lastChange = "2020-01-31 01:55:32 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = t;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 89, 0}";
+}
+);
+};
+components = (
+{
+name = t;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 89, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 157;
+width = 51;
+},
+{
+position = 172;
+width = 54;
+},
+{
+position = 173;
+width = 38;
+}
+);
+};
+};
+width = 281;
+},
+{
+background = {
+components = (
+{
+name = t;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 77, 0}";
+}
+);
+};
+components = (
+{
+name = t;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 77, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 444;
+width = 56;
+}
+);
+vhints = (
+{
+position = 150;
+width = 67;
+},
+{
+position = 164;
+width = 72;
+},
+{
+position = 165;
+width = 56;
+}
+);
+};
+};
+width = 278;
+},
+{
+background = {
+components = (
+{
+name = t;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 88, 0}";
+}
+);
+};
+components = (
+{
+name = t;
+},
+{
+name = commaaccentcomb;
+transform = "{1, 0, 0, 1, 88, -6}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 149;
+width = 111;
+},
+{
+position = 149;
+width = 96;
+}
+);
+};
+};
+width = 328;
+}
+);
+leftKerningGroup = t;
+rightKerningGroup = t;
+unicode = 021B;
+},
+{
+color = 4;
+glyphname = Tcaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 117, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 117, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 234;
+width = 37;
+}
+);
+};
+};
+width = 502;
+},
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 121, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 226;
+width = 56;
+}
+);
+};
+};
+width = 522;
+},
+{
+background = {
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+};
+components = (
+{
+name = T;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 113, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 209;
+width = 99;
+}
+);
+};
+};
+width = 524;
+}
+);
+leftKerningGroup = T;
+rightKerningGroup = T;
+unicode = 0164;
+},
+{
+color = 4;
+glyphname = tcaron;
+lastChange = "2020-02-04 03:53:49 +0000";
+layers = (
+{
+background = {
+components = (
+{
+alignment = -1;
+name = t;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 261, 10}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = t;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 261, 40}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 173;
+width = 38;
+},
+{
+position = 317;
+width = 51;
+},
+{
+position = 332;
+width = 54;
+}
+);
+};
+};
+width = 284;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = t;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 249, 30}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = t;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 230, 73}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 444;
+width = 56;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 165;
+width = 56;
+},
+{
+position = 304;
+width = 67;
+},
+{
+position = 318;
+width = 72;
+}
+);
+};
+};
+width = 295;
+},
+{
+background = {
+components = (
+{
+alignment = -1;
+name = t;
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 276, 59}";
+}
+);
+};
+components = (
+{
+alignment = -1;
+name = t;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = caroncomb.alt;
+transform = "{1, 0, 0, 1, 275, 89}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 149;
+width = 96;
+},
+{
+position = 294;
+width = 111;
+}
+);
+};
+};
+width = 342;
+}
+);
+leftKerningGroup = t;
+unicode = 0165;
+},
+{
+color = 4;
+glyphname = Ubreve;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 218, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 187, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 186;
+width = 40;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 185, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = brevecomb.case;
+transform = "{1, 0, 0, 1, 184, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 182;
+width = 79;
+},
+{
+position = 425;
+width = 80;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 016C;
+},
+{
+color = 4;
+glyphname = ubreve;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 123, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 123, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 95, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 95, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 114;
+width = 40;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 98, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = brevecomb;
+transform = "{1, 0, 0, 1, 97, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 105;
+width = 79;
+},
+{
+position = 348;
+width = 80;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 016D;
+},
+{
+color = 4;
+glyphname = Uring;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 252, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 234;
+width = 23;
+},
+{
+position = 447;
+width = 23;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 229, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 228, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 226;
+width = 42;
+},
+{
+position = 433;
+width = 42;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = ringcomb.case;
+transform = "{1, 0, 0, 1, 216, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 212;
+width = 86;
+},
+{
+position = 405;
+width = 86;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 016E;
+},
+{
+color = 4;
+glyphname = uring;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 157, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 157, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 157;
+width = 23;
+},
+{
+position = 373;
+width = 23;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 137, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 151;
+width = 42;
+},
+{
+position = 358;
+width = 42;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 129, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = ringcomb;
+transform = "{1, 0, 0, 1, 129, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 139;
+width = 84;
+},
+{
+position = 327;
+width = 84;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 016F;
+},
+{
+color = 4;
+glyphname = Uhungarumlaut;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 255, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 255, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 731;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 233, -1}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 695;
+},
+{
+background = {
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+};
+components = (
+{
+name = U;
+},
+{
+name = hungarumlautcomb.case;
+transform = "{1, 0, 0, 1, 203, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 669;
+}
+);
+leftKerningGroup = U;
+rightKerningGroup = U;
+unicode = 0170;
+},
+{
+color = 4;
+glyphname = uhungarumlaut;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 550;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 140, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 510;
+},
+{
+background = {
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+};
+components = (
+{
+name = u;
+},
+{
+name = hungarumlautcomb;
+transform = "{1, 0, 0, 1, 116, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 518;
+}
+);
+leftKerningGroup = u;
+rightKerningGroup = u;
+unicode = 0171;
+},
+{
+color = 4;
+glyphname = Ydieresis;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 745;
+width = 65;
+}
+);
+vhints = (
+{
+position = 182;
+width = 78;
+},
+{
+position = 346;
+width = 78;
+}
+);
+};
+};
+width = 563;
+},
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 171, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 170, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 723;
+width = 83;
+}
+);
+vhints = (
+{
+position = 176;
+width = 96;
+},
+{
+position = 335;
+width = 96;
+}
+);
+};
+};
+width = 596;
+},
+{
+background = {
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 133, 0}";
+}
+);
+};
+components = (
+{
+name = Y;
+},
+{
+name = dieresiscomb.case;
+transform = "{1, 0, 0, 1, 132, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 693;
+width = 124;
+}
+);
+vhints = (
+{
+position = 144;
+width = 136;
+},
+{
+position = 332;
+width = 136;
+}
+);
+};
+};
+width = 582;
+}
+);
+leftKerningGroup = Y;
+rightKerningGroup = Y;
+unicode = 0178;
+},
+{
+color = 4;
+glyphname = Zacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 232, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 222, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 565;
+},
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 233, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 234, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = acutecomb.case;
+transform = "{1, 0, 0, 1, 234, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 575;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 0179;
+},
+{
+color = 4;
+glyphname = zacute;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 435;
+},
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 163, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = acutecomb;
+transform = "{1, 0, 0, 1, 160, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 429;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 017A;
+},
+{
+color = 4;
+glyphname = Zdotaccent;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 254, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 243, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 295;
+width = 78;
+}
+);
+};
+};
+width = 565;
+},
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 238, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 238, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 286;
+width = 96;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 236, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = dotaccentcomb.case;
+transform = "{1, 0, 0, 1, 236, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 267;
+width = 136;
+}
+);
+};
+};
+width = 575;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 017B;
+},
+{
+color = 4;
+glyphname = zdotaccent;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 178, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 177, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 228;
+width = 79;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 164, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 219;
+width = 96;
+}
+);
+};
+};
+width = 435;
+},
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = dotaccentcomb;
+transform = "{1, 0, 0, 1, 156, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 191;
+width = 132;
+}
+);
+};
+};
+width = 429;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 017C;
+},
+{
+color = 4;
+glyphname = Zcaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 149, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 565;
+},
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 152, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 152, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 583;
+},
+{
+background = {
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+};
+components = (
+{
+name = Z;
+},
+{
+name = caroncomb.case;
+transform = "{1, 0, 0, 1, 159, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 575;
+}
+);
+leftKerningGroup = Z;
+rightKerningGroup = Z;
+unicode = 017D;
+},
+{
+color = 4;
+glyphname = zcaron;
+lastChange = "2020-01-31 02:03:27 +0000";
+layers = (
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 73, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 73, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 434;
+},
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 69, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 68, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 56;
+},
+{
+position = 444;
+width = 56;
+}
+);
+};
+};
+width = 435;
+},
+{
+background = {
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 73, 0}";
+}
+);
+};
+components = (
+{
+name = z;
+},
+{
+name = caroncomb;
+transform = "{1, 0, 0, 1, 69, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 429;
+}
+);
+leftKerningGroup = z;
+rightKerningGroup = z;
+unicode = 017E;
+},
+{
+color = 4;
+glyphname = circumflex;
+lastChange = "2020-02-04 02:36:23 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"22 597 OFFCURVE",
+"26 599 OFFCURVE",
+"29 601 CURVE SMOOTH",
+"153 697 LINE",
+"258 602 LINE SMOOTH",
+"262 599 OFFCURVE",
+"266 597 OFFCURVE",
+"271 597 CURVE SMOOTH",
+"280 597 OFFCURVE",
+"288 606 OFFCURVE",
+"288 615 CURVE SMOOTH",
+"288 620 OFFCURVE",
+"286 623 OFFCURVE",
+"282 627 CURVE SMOOTH",
+"170 740 LINE SMOOTH",
+"166 744 OFFCURVE",
+"160 746 OFFCURVE",
+"155 746 CURVE SMOOTH",
+"151 746 OFFCURVE",
+"146 744 OFFCURVE",
+"142 741 CURVE SMOOTH",
+"7 628 LINE SMOOTH",
+"3 625 OFFCURVE",
+"0 620 OFFCURVE",
+"0 615 CURVE SMOOTH",
+"0 606 OFFCURVE",
+"8 597 OFFCURVE",
+"18 597 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"22 597 OFFCURVE",
+"26 599 OFFCURVE",
+"29 601 CURVE SMOOTH",
+"145 697 LINE",
+"258 602 LINE SMOOTH",
+"262 599 OFFCURVE",
+"266 597 OFFCURVE",
+"271 597 CURVE SMOOTH",
+"280 597 OFFCURVE",
+"288 606 OFFCURVE",
+"288 615 CURVE SMOOTH",
+"288 620 OFFCURVE",
+"286 623 OFFCURVE",
+"282 627 CURVE SMOOTH",
+"160 740 LINE SMOOTH",
+"156 744 OFFCURVE",
+"151 746 OFFCURVE",
+"146 746 CURVE SMOOTH",
+"142 746 OFFCURVE",
+"136 744 OFFCURVE",
+"132 741 CURVE SMOOTH",
+"7 628 LINE SMOOTH",
+"3 625 OFFCURVE",
+"0 620 OFFCURVE",
+"0 615 CURVE SMOOTH",
+"0 606 OFFCURVE",
+"8 597 OFFCURVE",
+"18 597 CURVE SMOOTH"
+);
+}
+);
+width = 288;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"32 571 OFFCURVE",
+"38 572 OFFCURVE",
+"43 576 CURVE SMOOTH",
+"158 665 LINE",
+"254 578 LINE SMOOTH",
+"259 573 OFFCURVE",
+"266 571 OFFCURVE",
+"273 571 CURVE SMOOTH",
+"287 571 OFFCURVE",
+"299 583 OFFCURVE",
+"299 597 CURVE SMOOTH",
+"299 605 OFFCURVE",
+"296 611 OFFCURVE",
+"290 617 CURVE SMOOTH",
+"180 727 LINE SMOOTH",
+"174 733 OFFCURVE",
+"167 735 OFFCURVE",
+"160 735 CURVE SMOOTH",
+"154 735 OFFCURVE",
+"147 733 OFFCURVE",
+"141 728 CURVE SMOOTH",
+"10 618 LINE SMOOTH",
+"3 612 OFFCURVE",
+"0 605 OFFCURVE",
+"0 597 CURVE SMOOTH",
+"0 582 OFFCURVE",
+"12 571 OFFCURVE",
+"26 571 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"32 571 OFFCURVE",
+"38 572 OFFCURVE",
+"43 576 CURVE SMOOTH",
+"150 665 LINE",
+"254 578 LINE SMOOTH",
+"259 573 OFFCURVE",
+"266 571 OFFCURVE",
+"273 571 CURVE SMOOTH",
+"287 571 OFFCURVE",
+"299 583 OFFCURVE",
+"299 597 CURVE SMOOTH",
+"299 605 OFFCURVE",
+"296 611 OFFCURVE",
+"290 617 CURVE SMOOTH",
+"170 727 LINE SMOOTH",
+"164 733 OFFCURVE",
+"157 735 OFFCURVE",
+"150 735 CURVE SMOOTH",
+"144 735 OFFCURVE",
+"137 733 OFFCURVE",
+"131 728 CURVE SMOOTH",
+"10 618 LINE SMOOTH",
+"3 612 OFFCURVE",
+"0 605 OFFCURVE",
+"0 597 CURVE SMOOTH",
+"0 582 OFFCURVE",
+"12 571 OFFCURVE",
+"26 571 CURVE SMOOTH"
+);
+}
+);
+width = 299;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"57 540 OFFCURVE",
+"65 541 OFFCURVE",
+"76 549 CURVE SMOOTH",
+"170 618 LINE",
+"238 552 LINE SMOOTH",
+"249 542 OFFCURVE",
+"259 540 OFFCURVE",
+"271 540 CURVE SMOOTH",
+"296 540 OFFCURVE",
+"317 562 OFFCURVE",
+"317 587 CURVE SMOOTH",
+"317 600 OFFCURVE",
+"313 611 OFFCURVE",
+"303 621 CURVE SMOOTH",
+"212 717 LINE SMOOTH",
+"200 729 OFFCURVE",
+"186 735 OFFCURVE",
+"174 735 CURVE SMOOTH",
+"165 735 OFFCURVE",
+"153 732 OFFCURVE",
+"142 723 CURVE SMOOTH",
+"18 623 LINE SMOOTH",
+"6 613 OFFCURVE",
+"0 600 OFFCURVE",
+"0 587 CURVE SMOOTH",
+"0 560 OFFCURVE",
+"22 540 OFFCURVE",
+"47 540 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"57 540 OFFCURVE",
+"65 540 OFFCURVE",
+"76 549 CURVE SMOOTH",
+"163 618 LINE",
+"238 552 LINE SMOOTH",
+"249 542 OFFCURVE",
+"259 540 OFFCURVE",
+"271 540 CURVE SMOOTH",
+"296 540 OFFCURVE",
+"317 562 OFFCURVE",
+"317 587 CURVE SMOOTH",
+"317 600 OFFCURVE",
+"313 611 OFFCURVE",
+"303 621 CURVE SMOOTH",
+"201 719 LINE SMOOTH",
+"189 730 OFFCURVE",
+"177 735 OFFCURVE",
+"166 735 CURVE SMOOTH",
+"154 735 OFFCURVE",
+"142 730 OFFCURVE",
+"129 719 CURVE SMOOTH",
+"18 623 LINE SMOOTH",
+"6 613 OFFCURVE",
+"0 600 OFFCURVE",
+"0 587 CURVE SMOOTH",
+"0 560 OFFCURVE",
+"22 540 OFFCURVE",
+"47 540 CURVE SMOOTH"
+);
+}
+);
+width = 317;
+}
+);
+unicode = 02C6;
+},
+{
+glyphname = caron;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"137 597 OFFCURVE",
+"142 599 OFFCURVE",
+"146 602 CURVE SMOOTH",
+"281 715 LINE SMOOTH",
+"285 718 OFFCURVE",
+"288 723 OFFCURVE",
+"288 728 CURVE SMOOTH",
+"288 737 OFFCURVE",
+"280 746 OFFCURVE",
+"270 746 CURVE SMOOTH",
+"266 746 OFFCURVE",
+"262 744 OFFCURVE",
+"259 742 CURVE SMOOTH",
+"135 646 LINE",
+"30 741 LINE SMOOTH",
+"26 744 OFFCURVE",
+"22 746 OFFCURVE",
+"17 746 CURVE SMOOTH",
+"8 746 OFFCURVE",
+"0 737 OFFCURVE",
+"0 728 CURVE SMOOTH",
+"0 723 OFFCURVE",
+"2 720 OFFCURVE",
+"6 716 CURVE SMOOTH",
+"118 603 LINE SMOOTH",
+"122 599 OFFCURVE",
+"128 597 OFFCURVE",
+"133 597 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-33, 746}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 597 OFFCURVE",
+"142 599 OFFCURVE",
+"146 602 CURVE SMOOTH",
+"281 715 LINE SMOOTH",
+"285 718 OFFCURVE",
+"288 723 OFFCURVE",
+"288 728 CURVE SMOOTH",
+"288 737 OFFCURVE",
+"280 746 OFFCURVE",
+"270 746 CURVE SMOOTH",
+"266 746 OFFCURVE",
+"262 744 OFFCURVE",
+"259 742 CURVE SMOOTH",
+"135 646 LINE",
+"30 741 LINE SMOOTH",
+"26 744 OFFCURVE",
+"22 746 OFFCURVE",
+"17 746 CURVE SMOOTH",
+"8 746 OFFCURVE",
+"0 737 OFFCURVE",
+"0 728 CURVE SMOOTH",
+"0 723 OFFCURVE",
+"2 720 OFFCURVE",
+"6 716 CURVE SMOOTH",
+"118 603 LINE SMOOTH",
+"122 599 OFFCURVE",
+"128 597 OFFCURVE",
+"133 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 106;
+width = 288;
+}
+);
+};
+};
+width = 288;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"145 571 OFFCURVE",
+"152 573 OFFCURVE",
+"158 578 CURVE SMOOTH",
+"289 688 LINE SMOOTH",
+"296 694 OFFCURVE",
+"299 701 OFFCURVE",
+"299 709 CURVE SMOOTH",
+"299 724 OFFCURVE",
+"287 735 OFFCURVE",
+"273 735 CURVE SMOOTH",
+"267 735 OFFCURVE",
+"261 734 OFFCURVE",
+"256 730 CURVE SMOOTH",
+"141 641 LINE",
+"45 728 LINE SMOOTH",
+"40 733 OFFCURVE",
+"33 735 OFFCURVE",
+"26 735 CURVE SMOOTH",
+"12 735 OFFCURVE",
+"0 723 OFFCURVE",
+"0 709 CURVE SMOOTH",
+"0 701 OFFCURVE",
+"3 695 OFFCURVE",
+"9 689 CURVE SMOOTH",
+"119 579 LINE SMOOTH",
+"125 573 OFFCURVE",
+"132 571 OFFCURVE",
+"139 571 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-57, 735}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"145 571 OFFCURVE",
+"152 573 OFFCURVE",
+"158 578 CURVE SMOOTH",
+"289 688 LINE SMOOTH",
+"296 694 OFFCURVE",
+"299 701 OFFCURVE",
+"299 709 CURVE SMOOTH",
+"299 724 OFFCURVE",
+"287 735 OFFCURVE",
+"273 735 CURVE SMOOTH",
+"267 735 OFFCURVE",
+"261 734 OFFCURVE",
+"256 730 CURVE SMOOTH",
+"141 641 LINE",
+"45 728 LINE SMOOTH",
+"40 733 OFFCURVE",
+"33 735 OFFCURVE",
+"26 735 CURVE SMOOTH",
+"12 735 OFFCURVE",
+"0 723 OFFCURVE",
+"0 709 CURVE SMOOTH",
+"0 701 OFFCURVE",
+"3 695 OFFCURVE",
+"9 689 CURVE SMOOTH",
+"119 579 LINE SMOOTH",
+"125 573 OFFCURVE",
+"132 571 OFFCURVE",
+"139 571 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 100;
+width = 299;
+}
+);
+};
+};
+width = 299;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"157 540 OFFCURVE",
+"169 543 OFFCURVE",
+"180 552 CURVE SMOOTH",
+"299 652 LINE SMOOTH",
+"311 662 OFFCURVE",
+"317 675 OFFCURVE",
+"317 688 CURVE SMOOTH",
+"317 715 OFFCURVE",
+"295 735 OFFCURVE",
+"270 735 CURVE SMOOTH",
+"260 735 OFFCURVE",
+"252 734 OFFCURVE",
+"241 726 CURVE SMOOTH",
+"152 657 LINE",
+"79 723 LINE SMOOTH",
+"68 733 OFFCURVE",
+"58 735 OFFCURVE",
+"46 735 CURVE SMOOTH",
+"21 735 OFFCURVE",
+"0 713 OFFCURVE",
+"0 688 CURVE SMOOTH",
+"0 675 OFFCURVE",
+"4 664 OFFCURVE",
+"14 654 CURVE SMOOTH",
+"110 558 LINE SMOOTH",
+"122 546 OFFCURVE",
+"136 540 OFFCURVE",
+"148 540 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-146, 735}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"157 540 OFFCURVE",
+"169 543 OFFCURVE",
+"180 552 CURVE SMOOTH",
+"299 652 LINE SMOOTH",
+"311 662 OFFCURVE",
+"317 675 OFFCURVE",
+"317 688 CURVE SMOOTH",
+"317 715 OFFCURVE",
+"295 735 OFFCURVE",
+"270 735 CURVE SMOOTH",
+"260 735 OFFCURVE",
+"252 734 OFFCURVE",
+"241 726 CURVE SMOOTH",
+"152 657 LINE",
+"79 723 LINE SMOOTH",
+"68 733 OFFCURVE",
+"58 735 OFFCURVE",
+"46 735 CURVE SMOOTH",
+"21 735 OFFCURVE",
+"0 713 OFFCURVE",
+"0 688 CURVE SMOOTH",
+"0 675 OFFCURVE",
+"4 664 OFFCURVE",
+"14 654 CURVE SMOOTH",
+"110 558 LINE SMOOTH",
+"122 546 OFFCURVE",
+"136 540 OFFCURVE",
+"148 540 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 317;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"246 602 OFFCURVE",
+"284 686 OFFCURVE",
+"284 705 CURVE SMOOTH",
+"284 715 OFFCURVE",
+"277 723 OFFCURVE",
+"268 723 CURVE SMOOTH",
+"258 723 OFFCURVE",
+"251 717 OFFCURVE",
+"247 706 CURVE SMOOTH",
+"228 655 OFFCURVE",
+"170 642 OFFCURVE",
+"142 642 CURVE SMOOTH",
+"111 642 OFFCURVE",
+"56 655 OFFCURVE",
+"37 706 CURVE SMOOTH",
+"33 717 OFFCURVE",
+"26 723 OFFCURVE",
+"16 723 CURVE SMOOTH",
+"7 723 OFFCURVE",
+"0 715 OFFCURVE",
+"0 705 CURVE SMOOTH",
+"0 686 OFFCURVE",
+"36 602 OFFCURVE",
+"141 602 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 602 OFFCURVE",
+"284 686 OFFCURVE",
+"284 705 CURVE SMOOTH",
+"284 715 OFFCURVE",
+"277 723 OFFCURVE",
+"268 723 CURVE SMOOTH",
+"258 723 OFFCURVE",
+"251 717 OFFCURVE",
+"247 706 CURVE SMOOTH",
+"228 655 OFFCURVE",
+"170 642 OFFCURVE",
+"142 642 CURVE SMOOTH",
+"111 642 OFFCURVE",
+"56 655 OFFCURVE",
+"37 706 CURVE SMOOTH",
+"33 717 OFFCURVE",
+"26 723 OFFCURVE",
+"16 723 CURVE SMOOTH",
+"7 723 OFFCURVE",
+"0 715 OFFCURVE",
+"0 705 CURVE SMOOTH",
+"0 686 OFFCURVE",
+"36 602 OFFCURVE",
+"141 602 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 101;
+width = 298;
+}
+);
+};
+};
+width = 284;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 OFFCURVE",
+"320 670 OFFCURVE",
+"320 696 CURVE SMOOTH",
+"320 711 OFFCURVE",
+"310 724 OFFCURVE",
+"293 724 CURVE SMOOTH",
+"280 724 OFFCURVE",
+"271 714 OFFCURVE",
+"266 702 CURVE SMOOTH",
+"248 657 OFFCURVE",
+"197 642 OFFCURVE",
+"160 642 CURVE SMOOTH",
+"123 642 OFFCURVE",
+"72 657 OFFCURVE",
+"54 702 CURVE SMOOTH",
+"49 714 OFFCURVE",
+"40 724 OFFCURVE",
+"27 724 CURVE SMOOTH",
+"10 724 OFFCURVE",
+"0 711 OFFCURVE",
+"0 696 CURVE SMOOTH",
+"0 670 OFFCURVE",
+"40 582 OFFCURVE",
+"158 582 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 OFFCURVE",
+"320 670 OFFCURVE",
+"320 696 CURVE SMOOTH",
+"320 711 OFFCURVE",
+"310 724 OFFCURVE",
+"293 724 CURVE SMOOTH",
+"280 724 OFFCURVE",
+"271 714 OFFCURVE",
+"266 702 CURVE SMOOTH",
+"248 657 OFFCURVE",
+"197 642 OFFCURVE",
+"160 642 CURVE SMOOTH",
+"123 642 OFFCURVE",
+"72 657 OFFCURVE",
+"54 702 CURVE SMOOTH",
+"49 714 OFFCURVE",
+"40 724 OFFCURVE",
+"27 724 CURVE SMOOTH",
+"10 724 OFFCURVE",
+"0 711 OFFCURVE",
+"0 696 CURVE SMOOTH",
+"0 670 OFFCURVE",
+"40 582 OFFCURVE",
+"158 582 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 97;
+width = 40;
+}
+);
+};
+};
+width = 320;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"267 548 OFFCURVE",
+"323 633 OFFCURVE",
+"323 682 CURVE SMOOTH",
+"323 703 OFFCURVE",
+"306 721 OFFCURVE",
+"285 721 CURVE SMOOTH",
+"264 721 OFFCURVE",
+"253 711 OFFCURVE",
+"243 687 CURVE SMOOTH",
+"229 652 OFFCURVE",
+"204 638 OFFCURVE",
+"168 638 CURVE SMOOTH",
+"140 638 OFFCURVE",
+"98 650 OFFCURVE",
+"80 685 CURVE SMOOTH",
+"70 705 OFFCURVE",
+"60 716 OFFCURVE",
+"39 716 CURVE SMOOTH",
+"18 716 OFFCURVE",
+"0 703 OFFCURVE",
+"0 679 CURVE SMOOTH",
+"0 647 OFFCURVE",
+"42 548 OFFCURVE",
+"166 548 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"267 548 OFFCURVE",
+"323 633 OFFCURVE",
+"323 682 CURVE SMOOTH",
+"323 703 OFFCURVE",
+"306 721 OFFCURVE",
+"285 721 CURVE SMOOTH",
+"264 721 OFFCURVE",
+"253 711 OFFCURVE",
+"243 687 CURVE SMOOTH",
+"229 652 OFFCURVE",
+"204 638 OFFCURVE",
+"168 638 CURVE SMOOTH",
+"140 638 OFFCURVE",
+"98 650 OFFCURVE",
+"80 685 CURVE SMOOTH",
+"70 705 OFFCURVE",
+"60 716 OFFCURVE",
+"39 716 CURVE SMOOTH",
+"18 716 OFFCURVE",
+"0 703 OFFCURVE",
+"0 679 CURVE SMOOTH",
+"0 647 OFFCURVE",
+"42 548 OFFCURVE",
+"166 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 90;
+width = 79;
+},
+{
+position = 333;
+width = 80;
+}
+);
+};
+};
+width = 323;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = dotaccent;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"60 630 OFFCURVE",
+"79 646 OFFCURVE",
+"79 666 CURVE SMOOTH",
+"79 682 OFFCURVE",
+"61 696 OFFCURVE",
+"42 696 CURVE SMOOTH",
+"18 696 OFFCURVE",
+"0 679 OFFCURVE",
+"0 660 CURVE SMOOTH",
+"0 643 OFFCURVE",
+"16 630 OFFCURVE",
+"36 630 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 630 OFFCURVE",
+"79 646 OFFCURVE",
+"79 666 CURVE SMOOTH",
+"79 682 OFFCURVE",
+"61 696 OFFCURVE",
+"42 696 CURVE SMOOTH",
+"18 696 OFFCURVE",
+"0 679 OFFCURVE",
+"0 660 CURVE SMOOTH",
+"0 643 OFFCURVE",
+"16 630 OFFCURVE",
+"36 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 211;
+width = 79;
+}
+);
+};
+};
+width = 79;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"82 603 OFFCURVE",
+"106 624 OFFCURVE",
+"106 650 CURVE SMOOTH",
+"106 674 OFFCURVE",
+"82 692 OFFCURVE",
+"57 692 CURVE SMOOTH",
+"27 692 OFFCURVE",
+"2 670 OFFCURVE",
+"2 645 CURVE SMOOTH",
+"2 620 OFFCURVE",
+"24 603 OFFCURVE",
+"51 603 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"82 603 OFFCURVE",
+"106 624 OFFCURVE",
+"106 650 CURVE SMOOTH",
+"106 674 OFFCURVE",
+"82 692 OFFCURVE",
+"57 692 CURVE SMOOTH",
+"27 692 OFFCURVE",
+"2 670 OFFCURVE",
+"2 645 CURVE SMOOTH",
+"2 620 OFFCURVE",
+"24 603 OFFCURVE",
+"51 603 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 106;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"111 563 OFFCURVE",
+"144 593 OFFCURVE",
+"144 631 CURVE SMOOTH",
+"144 667 OFFCURVE",
+"110 694 OFFCURVE",
+"75 694 CURVE SMOOTH",
+"34 694 OFFCURVE",
+"0 662 OFFCURVE",
+"0 626 CURVE SMOOTH",
+"0 589 OFFCURVE",
+"30 563 OFFCURVE",
+"69 563 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"111 563 OFFCURVE",
+"144 593 OFFCURVE",
+"144 631 CURVE SMOOTH",
+"144 667 OFFCURVE",
+"110 694 OFFCURVE",
+"75 694 CURVE SMOOTH",
+"34 694 OFFCURVE",
+"0 662 OFFCURVE",
+"0 626 CURVE SMOOTH",
+"0 589 OFFCURVE",
+"30 563 OFFCURVE",
+"69 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 185;
+width = 133;
+}
+);
+};
+};
+width = 144;
+}
+);
+unicode = 02D9;
+},
+{
+color = 4;
+glyphname = ring;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"158 576 OFFCURVE",
+"216 618 OFFCURVE",
+"216 676 CURVE SMOOTH",
+"216 725 OFFCURVE",
+"170 763 OFFCURVE",
+"118 763 CURVE SMOOTH",
+"58 763 OFFCURVE",
+"0 721 OFFCURVE",
+"0 663 CURVE SMOOTH",
+"0 614 OFFCURVE",
+"45 576 OFFCURVE",
+"98 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"60 611 OFFCURVE",
+"34 631 OFFCURVE",
+"34 663 CURVE SMOOTH",
+"34 696 OFFCURVE",
+"66 728 OFFCURVE",
+"115 728 CURVE SMOOTH",
+"153 728 OFFCURVE",
+"182 702 OFFCURVE",
+"182 676 CURVE SMOOTH",
+"182 643 OFFCURVE",
+"150 611 OFFCURVE",
+"101 611 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 576 OFFCURVE",
+"216 618 OFFCURVE",
+"216 676 CURVE SMOOTH",
+"216 725 OFFCURVE",
+"170 763 OFFCURVE",
+"118 763 CURVE SMOOTH",
+"58 763 OFFCURVE",
+"0 721 OFFCURVE",
+"0 663 CURVE SMOOTH",
+"0 614 OFFCURVE",
+"45 576 OFFCURVE",
+"98 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"60 611 OFFCURVE",
+"34 631 OFFCURVE",
+"34 663 CURVE SMOOTH",
+"34 696 OFFCURVE",
+"66 728 OFFCURVE",
+"115 728 CURVE SMOOTH",
+"153 728 OFFCURVE",
+"182 702 OFFCURVE",
+"182 676 CURVE SMOOTH",
+"182 643 OFFCURVE",
+"150 611 OFFCURVE",
+"101 611 CURVE SMOOTH"
+);
+}
+);
+width = 216;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"172 550 OFFCURVE",
+"237 595 OFFCURVE",
+"237 661 CURVE SMOOTH",
+"237 716 OFFCURVE",
+"187 759 OFFCURVE",
+"129 759 CURVE SMOOTH",
+"65 759 OFFCURVE",
+"0 712 OFFCURVE",
+"0 647 CURVE SMOOTH",
+"0 593 OFFCURVE",
+"49 550 OFFCURVE",
+"109 550 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"72 599 OFFCURVE",
+"47 621 OFFCURVE",
+"47 648 CURVE SMOOTH",
+"47 678 OFFCURVE",
+"75 708 OFFCURVE",
+"125 708 CURVE SMOOTH",
+"165 708 OFFCURVE",
+"190 686 OFFCURVE",
+"190 659 CURVE SMOOTH",
+"190 629 OFFCURVE",
+"162 599 OFFCURVE",
+"112 599 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"172 550 OFFCURVE",
+"237 595 OFFCURVE",
+"237 661 CURVE SMOOTH",
+"237 716 OFFCURVE",
+"187 759 OFFCURVE",
+"129 759 CURVE SMOOTH",
+"65 759 OFFCURVE",
+"0 712 OFFCURVE",
+"0 647 CURVE SMOOTH",
+"0 593 OFFCURVE",
+"49 550 OFFCURVE",
+"109 550 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"72 599 OFFCURVE",
+"47 621 OFFCURVE",
+"47 648 CURVE SMOOTH",
+"47 678 OFFCURVE",
+"75 708 OFFCURVE",
+"125 708 CURVE SMOOTH",
+"165 708 OFFCURVE",
+"190 686 OFFCURVE",
+"190 659 CURVE SMOOTH",
+"190 629 OFFCURVE",
+"162 599 OFFCURVE",
+"112 599 CURVE SMOOTH"
+);
+}
+);
+width = 237;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"189 522 OFFCURVE",
+"260 571 OFFCURVE",
+"260 645 CURVE SMOOTH",
+"260 707 OFFCURVE",
+"203 755 OFFCURVE",
+"140 755 CURVE SMOOTH",
+"70 755 OFFCURVE",
+"0 704 OFFCURVE",
+"0 632 CURVE SMOOTH",
+"0 570 OFFCURVE",
+"55 522 OFFCURVE",
+"120 522 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 606 OFFCURVE",
+"80 615 OFFCURVE",
+"80 634 CURVE SMOOTH",
+"80 656 OFFCURVE",
+"103 671 OFFCURVE",
+"134 671 CURVE SMOOTH",
+"160 671 OFFCURVE",
+"180 662 OFFCURVE",
+"180 643 CURVE SMOOTH",
+"180 621 OFFCURVE",
+"157 606 OFFCURVE",
+"126 606 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"189 522 OFFCURVE",
+"260 571 OFFCURVE",
+"260 645 CURVE SMOOTH",
+"260 707 OFFCURVE",
+"203 755 OFFCURVE",
+"140 755 CURVE SMOOTH",
+"70 755 OFFCURVE",
+"0 704 OFFCURVE",
+"0 632 CURVE SMOOTH",
+"0 570 OFFCURVE",
+"55 522 OFFCURVE",
+"120 522 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 606 OFFCURVE",
+"80 615 OFFCURVE",
+"80 634 CURVE SMOOTH",
+"80 656 OFFCURVE",
+"103 671 OFFCURVE",
+"134 671 CURVE SMOOTH",
+"160 671 OFFCURVE",
+"180 662 OFFCURVE",
+"180 643 CURVE SMOOTH",
+"180 621 OFFCURVE",
+"157 606 OFFCURVE",
+"126 606 CURVE SMOOTH"
+);
+}
+);
+width = 260;
+}
+);
+unicode = 02DA;
+},
+{
+glyphname = ogonek;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -206 OFFCURVE",
+"191 -186 OFFCURVE",
+"191 -163 CURVE SMOOTH",
+"191 -153 OFFCURVE",
+"184 -145 OFFCURVE",
+"174 -145 CURVE SMOOTH",
+"165 -145 OFFCURVE",
+"159 -152 OFFCURVE",
+"150 -158 CURVE SMOOTH",
+"139 -166 OFFCURVE",
+"124 -173 OFFCURVE",
+"101 -173 CURVE SMOOTH",
+"65 -173 OFFCURVE",
+"39 -148 OFFCURVE",
+"39 -110 CURVE SMOOTH",
+"39 -61 OFFCURVE",
+"71 -31 OFFCURVE",
+"97 -12 CURVE SMOOTH",
+"113 -1 OFFCURVE",
+"121 5 OFFCURVE",
+"121 13 CURVE SMOOTH",
+"121 21 OFFCURVE",
+"115 27 OFFCURVE",
+"107 27 CURVE SMOOTH",
+"104 27 OFFCURVE",
+"99 26 OFFCURVE",
+"94 23 CURVE SMOOTH",
+"50 -3 OFFCURVE",
+"0 -49 OFFCURVE",
+"0 -109 CURVE SMOOTH",
+"0 -164 OFFCURVE",
+"41 -206 OFFCURVE",
+"103 -206 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -206 OFFCURVE",
+"191 -186 OFFCURVE",
+"191 -163 CURVE SMOOTH",
+"191 -153 OFFCURVE",
+"184 -145 OFFCURVE",
+"174 -145 CURVE SMOOTH",
+"165 -145 OFFCURVE",
+"159 -152 OFFCURVE",
+"150 -158 CURVE SMOOTH",
+"139 -166 OFFCURVE",
+"124 -173 OFFCURVE",
+"101 -173 CURVE SMOOTH",
+"65 -173 OFFCURVE",
+"39 -148 OFFCURVE",
+"39 -110 CURVE SMOOTH",
+"39 -61 OFFCURVE",
+"71 -31 OFFCURVE",
+"97 -12 CURVE SMOOTH",
+"113 -1 OFFCURVE",
+"121 5 OFFCURVE",
+"121 13 CURVE SMOOTH",
+"121 21 OFFCURVE",
+"115 27 OFFCURVE",
+"107 27 CURVE SMOOTH",
+"104 27 OFFCURVE",
+"99 26 OFFCURVE",
+"94 23 CURVE SMOOTH",
+"50 -3 OFFCURVE",
+"0 -49 OFFCURVE",
+"0 -109 CURVE SMOOTH",
+"0 -164 OFFCURVE",
+"41 -206 OFFCURVE",
+"103 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 157;
+width = 31;
+}
+);
+};
+};
+width = 191;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -201 OFFCURVE",
+"199 -181 OFFCURVE",
+"199 -152 CURVE SMOOTH",
+"199 -141 OFFCURVE",
+"188 -131 OFFCURVE",
+"178 -131 CURVE SMOOTH",
+"173 -131 OFFCURVE",
+"169 -132 OFFCURVE",
+"165 -135 CURVE SMOOTH",
+"145 -151 OFFCURVE",
+"123 -158 OFFCURVE",
+"103 -158 CURVE SMOOTH",
+"69 -158 OFFCURVE",
+"42 -135 OFFCURVE",
+"42 -101 CURVE SMOOTH",
+"42 -57 OFFCURVE",
+"79 -30 OFFCURVE",
+"105 -11 CURVE SMOOTH",
+"119 -1 OFFCURVE",
+"129 8 OFFCURVE",
+"129 16 CURVE SMOOTH",
+"129 28 OFFCURVE",
+"121 38 OFFCURVE",
+"111 38 CURVE SMOOTH",
+"106 38 OFFCURVE",
+"100 36 OFFCURVE",
+"97 34 CURVE SMOOTH",
+"51 7 OFFCURVE",
+"0 -40 OFFCURVE",
+"0 -100 CURVE SMOOTH",
+"0 -158 OFFCURVE",
+"44 -200 OFFCURVE",
+"103 -201 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -201 OFFCURVE",
+"199 -181 OFFCURVE",
+"199 -152 CURVE SMOOTH",
+"199 -141 OFFCURVE",
+"188 -131 OFFCURVE",
+"178 -131 CURVE SMOOTH",
+"173 -131 OFFCURVE",
+"169 -132 OFFCURVE",
+"165 -135 CURVE SMOOTH",
+"145 -151 OFFCURVE",
+"123 -158 OFFCURVE",
+"103 -158 CURVE SMOOTH",
+"69 -158 OFFCURVE",
+"42 -135 OFFCURVE",
+"42 -101 CURVE SMOOTH",
+"42 -57 OFFCURVE",
+"79 -30 OFFCURVE",
+"105 -11 CURVE SMOOTH",
+"119 -1 OFFCURVE",
+"129 8 OFFCURVE",
+"129 16 CURVE SMOOTH",
+"129 28 OFFCURVE",
+"121 38 OFFCURVE",
+"111 38 CURVE SMOOTH",
+"106 38 OFFCURVE",
+"100 36 OFFCURVE",
+"97 34 CURVE SMOOTH",
+"51 7 OFFCURVE",
+"0 -40 OFFCURVE",
+"0 -100 CURVE SMOOTH",
+"0 -158 OFFCURVE",
+"44 -200 OFFCURVE",
+"103 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 150;
+width = 42;
+}
+);
+};
+};
+width = 199;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"158 -196 OFFCURVE",
+"232 -168 OFFCURVE",
+"232 -126 CURVE SMOOTH",
+"232 -102 OFFCURVE",
+"209 -80 OFFCURVE",
+"188 -80 CURVE SMOOTH",
+"178 -80 OFFCURVE",
+"170 -82 OFFCURVE",
+"159 -90 CURVE SMOOTH",
+"147 -100 OFFCURVE",
+"132 -104 OFFCURVE",
+"119 -104 CURVE SMOOTH",
+"104 -104 OFFCURVE",
+"91 -95 OFFCURVE",
+"91 -80 CURVE SMOOTH",
+"91 -54 OFFCURVE",
+"117 -35 OFFCURVE",
+"136 -21 CURVE SMOOTH",
+"157 -6 OFFCURVE",
+"169 6 OFFCURVE",
+"169 24 CURVE SMOOTH",
+"169 49 OFFCURVE",
+"150 70 OFFCURVE",
+"126 70 CURVE SMOOTH",
+"116 70 OFFCURVE",
+"105 66 OFFCURVE",
+"99 62 CURVE SMOOTH",
+"52 35 OFFCURVE",
+"0 -15 OFFCURVE",
+"0 -79 CURVE SMOOTH",
+"0 -147 OFFCURVE",
+"51 -196 OFFCURVE",
+"119 -196 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"158 -196 OFFCURVE",
+"232 -168 OFFCURVE",
+"232 -126 CURVE SMOOTH",
+"232 -102 OFFCURVE",
+"209 -80 OFFCURVE",
+"188 -80 CURVE SMOOTH",
+"178 -80 OFFCURVE",
+"170 -82 OFFCURVE",
+"159 -90 CURVE SMOOTH",
+"147 -100 OFFCURVE",
+"132 -104 OFFCURVE",
+"119 -104 CURVE SMOOTH",
+"104 -104 OFFCURVE",
+"91 -95 OFFCURVE",
+"91 -80 CURVE SMOOTH",
+"91 -54 OFFCURVE",
+"117 -35 OFFCURVE",
+"136 -21 CURVE SMOOTH",
+"157 -6 OFFCURVE",
+"169 6 OFFCURVE",
+"169 24 CURVE SMOOTH",
+"169 49 OFFCURVE",
+"150 70 OFFCURVE",
+"126 70 CURVE SMOOTH",
+"116 70 OFFCURVE",
+"105 66 OFFCURVE",
+"99 62 CURVE SMOOTH",
+"52 35 OFFCURVE",
+"0 -15 OFFCURVE",
+"0 -79 CURVE SMOOTH",
+"0 -147 OFFCURVE",
+"51 -196 OFFCURVE",
+"119 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 133;
+width = 91;
+}
+);
+};
+};
+width = 232;
+}
+);
+unicode = 02DB;
+},
+{
+color = 4;
+glyphname = tilde;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"278 599 OFFCURVE",
+"314 635 OFFCURVE",
+"331 668 CURVE SMOOTH",
+"338 682 OFFCURVE",
+"342 695 OFFCURVE",
+"342 705 CURVE SMOOTH",
+"342 716 OFFCURVE",
+"333 723 OFFCURVE",
+"325 723 CURVE SMOOTH",
+"314 723 OFFCURVE",
+"309 716 OFFCURVE",
+"306 708 CURVE SMOOTH",
+"296 678 OFFCURVE",
+"279 629 OFFCURVE",
+"241 629 CURVE SMOOTH",
+"221 629 OFFCURVE",
+"203 648 OFFCURVE",
+"184 674 CURVE SMOOTH",
+"164 701 OFFCURVE",
+"143 730 OFFCURVE",
+"101 730 CURVE SMOOTH",
+"69 730 OFFCURVE",
+"35 705 OFFCURVE",
+"15 676 CURVE SMOOTH",
+"6 662 OFFCURVE",
+"0 647 OFFCURVE",
+"0 633 CURVE SMOOTH",
+"0 623 OFFCURVE",
+"7 616 OFFCURVE",
+"17 616 CURVE SMOOTH",
+"27 616 OFFCURVE",
+"33 621 OFFCURVE",
+"37 633 CURVE SMOOTH",
+"55 686 OFFCURVE",
+"85 700 OFFCURVE",
+"101 700 CURVE SMOOTH",
+"120 700 OFFCURVE",
+"134 684 OFFCURVE",
+"154 657 CURVE SMOOTH",
+"179 624 OFFCURVE",
+"197 599 OFFCURVE",
+"239 599 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"278 599 OFFCURVE",
+"314 635 OFFCURVE",
+"331 668 CURVE SMOOTH",
+"338 682 OFFCURVE",
+"342 695 OFFCURVE",
+"342 705 CURVE SMOOTH",
+"342 716 OFFCURVE",
+"333 723 OFFCURVE",
+"325 723 CURVE SMOOTH",
+"314 723 OFFCURVE",
+"309 716 OFFCURVE",
+"306 708 CURVE SMOOTH",
+"296 678 OFFCURVE",
+"279 629 OFFCURVE",
+"241 629 CURVE SMOOTH",
+"221 629 OFFCURVE",
+"203 648 OFFCURVE",
+"184 674 CURVE SMOOTH",
+"164 701 OFFCURVE",
+"143 730 OFFCURVE",
+"101 730 CURVE SMOOTH",
+"69 730 OFFCURVE",
+"35 705 OFFCURVE",
+"15 676 CURVE SMOOTH",
+"6 662 OFFCURVE",
+"0 647 OFFCURVE",
+"0 633 CURVE SMOOTH",
+"0 623 OFFCURVE",
+"7 616 OFFCURVE",
+"17 616 CURVE SMOOTH",
+"27 616 OFFCURVE",
+"33 621 OFFCURVE",
+"37 633 CURVE SMOOTH",
+"55 686 OFFCURVE",
+"85 700 OFFCURVE",
+"101 700 CURVE SMOOTH",
+"120 700 OFFCURVE",
+"134 684 OFFCURVE",
+"154 657 CURVE SMOOTH",
+"179 624 OFFCURVE",
+"197 599 OFFCURVE",
+"239 599 CURVE SMOOTH"
+);
+}
+);
+width = 342;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"284 575 OFFCURVE",
+"317 607 OFFCURVE",
+"337 644 CURVE SMOOTH",
+"342 654 OFFCURVE",
+"352 678 OFFCURVE",
+"352 688 CURVE SMOOTH",
+"352 701 OFFCURVE",
+"340 712 OFFCURVE",
+"326 712 CURVE SMOOTH",
+"316 712 OFFCURVE",
+"306 705 OFFCURVE",
+"302 695 CURVE SMOOTH",
+"290 666 OFFCURVE",
+"272 617 OFFCURVE",
+"246 617 CURVE SMOOTH",
+"225 617 OFFCURVE",
+"211 639 OFFCURVE",
+"192 665 CURVE SMOOTH",
+"172 692 OFFCURVE",
+"151 725 OFFCURVE",
+"106 725 CURVE SMOOTH",
+"68 725 OFFCURVE",
+"34 699 OFFCURVE",
+"16 666 CURVE SMOOTH",
+"10 655 OFFCURVE",
+"0 638 OFFCURVE",
+"0 623 CURVE SMOOTH",
+"0 609 OFFCURVE",
+"12 598 OFFCURVE",
+"26 598 CURVE SMOOTH",
+"38 598 OFFCURVE",
+"47 604 OFFCURVE",
+"51 617 CURVE SMOOTH",
+"66 666 OFFCURVE",
+"90 683 OFFCURVE",
+"103 683 CURVE SMOOTH",
+"120 683 OFFCURVE",
+"137 661 OFFCURVE",
+"156 635 CURVE SMOOTH",
+"176 607 OFFCURVE",
+"197 575 OFFCURVE",
+"242 575 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"284 575 OFFCURVE",
+"317 607 OFFCURVE",
+"337 644 CURVE SMOOTH",
+"342 654 OFFCURVE",
+"352 678 OFFCURVE",
+"352 688 CURVE SMOOTH",
+"352 701 OFFCURVE",
+"340 712 OFFCURVE",
+"326 712 CURVE SMOOTH",
+"316 712 OFFCURVE",
+"306 705 OFFCURVE",
+"302 695 CURVE SMOOTH",
+"290 666 OFFCURVE",
+"272 617 OFFCURVE",
+"246 617 CURVE SMOOTH",
+"225 617 OFFCURVE",
+"211 639 OFFCURVE",
+"192 665 CURVE SMOOTH",
+"172 692 OFFCURVE",
+"151 725 OFFCURVE",
+"106 725 CURVE SMOOTH",
+"68 725 OFFCURVE",
+"34 699 OFFCURVE",
+"16 666 CURVE SMOOTH",
+"10 655 OFFCURVE",
+"0 638 OFFCURVE",
+"0 623 CURVE SMOOTH",
+"0 609 OFFCURVE",
+"12 598 OFFCURVE",
+"26 598 CURVE SMOOTH",
+"38 598 OFFCURVE",
+"47 604 OFFCURVE",
+"51 617 CURVE SMOOTH",
+"66 666 OFFCURVE",
+"90 683 OFFCURVE",
+"103 683 CURVE SMOOTH",
+"120 683 OFFCURVE",
+"137 661 OFFCURVE",
+"156 635 CURVE SMOOTH",
+"176 607 OFFCURVE",
+"197 575 OFFCURVE",
+"242 575 CURVE SMOOTH"
+);
+}
+);
+width = 352;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 551 OFFCURVE",
+"343 587 OFFCURVE",
+"370 639 CURVE SMOOTH",
+"379 656 OFFCURVE",
+"384 675 OFFCURVE",
+"384 692 CURVE SMOOTH",
+"384 712 OFFCURVE",
+"368 726 OFFCURVE",
+"351 726 CURVE SMOOTH",
+"335 726 OFFCURVE",
+"321 717 OFFCURVE",
+"317 702 CURVE SMOOTH",
+"304 653 OFFCURVE",
+"290 631 OFFCURVE",
+"272 631 CURVE SMOOTH",
+"259 631 OFFCURVE",
+"247 641 OFFCURVE",
+"216 675 CURVE SMOOTH",
+"197 696 OFFCURVE",
+"176 714 OFFCURVE",
+"137 714 CURVE SMOOTH",
+"100 714 OFFCURVE",
+"56 693 OFFCURVE",
+"28 636 CURVE SMOOTH",
+"20 618 OFFCURVE",
+"15 605 OFFCURVE",
+"15 587 CURVE SMOOTH",
+"15 564 OFFCURVE",
+"33 554 OFFCURVE",
+"47 554 CURVE SMOOTH",
+"64 554 OFFCURVE",
+"73 562 OFFCURVE",
+"78 577 CURVE SMOOTH",
+"82 592 OFFCURVE",
+"98 634 OFFCURVE",
+"128 634 CURVE SMOOTH",
+"144 634 OFFCURVE",
+"155 621 OFFCURVE",
+"174 596 CURVE SMOOTH",
+"195 569 OFFCURVE",
+"221 551 OFFCURVE",
+"258 551 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"306 551 OFFCURVE",
+"343 587 OFFCURVE",
+"370 639 CURVE SMOOTH",
+"379 656 OFFCURVE",
+"384 675 OFFCURVE",
+"384 692 CURVE SMOOTH",
+"384 712 OFFCURVE",
+"368 726 OFFCURVE",
+"351 726 CURVE SMOOTH",
+"335 726 OFFCURVE",
+"321 717 OFFCURVE",
+"317 702 CURVE SMOOTH",
+"304 653 OFFCURVE",
+"290 631 OFFCURVE",
+"272 631 CURVE SMOOTH",
+"259 631 OFFCURVE",
+"247 641 OFFCURVE",
+"216 675 CURVE SMOOTH",
+"197 696 OFFCURVE",
+"176 714 OFFCURVE",
+"137 714 CURVE SMOOTH",
+"100 714 OFFCURVE",
+"56 693 OFFCURVE",
+"28 636 CURVE SMOOTH",
+"20 618 OFFCURVE",
+"15 605 OFFCURVE",
+"15 587 CURVE SMOOTH",
+"15 564 OFFCURVE",
+"33 554 OFFCURVE",
+"47 554 CURVE SMOOTH",
+"64 554 OFFCURVE",
+"73 562 OFFCURVE",
+"78 577 CURVE SMOOTH",
+"82 592 OFFCURVE",
+"98 634 OFFCURVE",
+"128 634 CURVE SMOOTH",
+"144 634 OFFCURVE",
+"155 621 OFFCURVE",
+"174 596 CURVE SMOOTH",
+"195 569 OFFCURVE",
+"221 551 OFFCURVE",
+"258 551 CURVE SMOOTH"
+);
+}
+);
+width = 397;
+}
+);
+unicode = 02DC;
+},
+{
+glyphname = hungarumlaut;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"26 585 OFFCURVE",
+"31 588 OFFCURVE",
+"38 595 CURVE SMOOTH",
+"148 714 LINE SMOOTH",
+"153 719 OFFCURVE",
+"156 724 OFFCURVE",
+"156 733 CURVE SMOOTH",
+"156 745 OFFCURVE",
+"148 755 OFFCURVE",
+"133 755 CURVE SMOOTH",
+"121 755 OFFCURVE",
+"113 745 OFFCURVE",
+"106 737 CURVE SMOOTH",
+"12 616 LINE SMOOTH",
+"6 608 OFFCURVE",
+"4 604 OFFCURVE",
+"4 598 CURVE SMOOTH",
+"4 590 OFFCURVE",
+"10 585 OFFCURVE",
+"19 585 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 585 OFFCURVE",
+"134 587 OFFCURVE",
+"140 592 CURVE SMOOTH",
+"257 694 LINE SMOOTH",
+"266 702 OFFCURVE",
+"270 709 OFFCURVE",
+"270 720 CURVE SMOOTH",
+"270 731 OFFCURVE",
+"258 742 OFFCURVE",
+"247 742 CURVE SMOOTH",
+"236 742 OFFCURVE",
+"228 734 OFFCURVE",
+"220 724 CURVE SMOOTH",
+"116 616 LINE SMOOTH",
+"109 609 OFFCURVE",
+"107 605 OFFCURVE",
+"107 598 CURVE SMOOTH",
+"107 590 OFFCURVE",
+"114 585 OFFCURVE",
+"122 585 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"26 585 OFFCURVE",
+"31 588 OFFCURVE",
+"38 595 CURVE SMOOTH",
+"148 714 LINE SMOOTH",
+"153 719 OFFCURVE",
+"156 724 OFFCURVE",
+"156 733 CURVE SMOOTH",
+"156 745 OFFCURVE",
+"148 755 OFFCURVE",
+"133 755 CURVE SMOOTH",
+"121 755 OFFCURVE",
+"113 745 OFFCURVE",
+"106 737 CURVE SMOOTH",
+"12 616 LINE SMOOTH",
+"6 608 OFFCURVE",
+"4 604 OFFCURVE",
+"4 598 CURVE SMOOTH",
+"4 590 OFFCURVE",
+"10 585 OFFCURVE",
+"19 585 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 585 OFFCURVE",
+"134 587 OFFCURVE",
+"140 592 CURVE SMOOTH",
+"257 694 LINE SMOOTH",
+"266 702 OFFCURVE",
+"270 709 OFFCURVE",
+"270 720 CURVE SMOOTH",
+"270 731 OFFCURVE",
+"258 742 OFFCURVE",
+"247 742 CURVE SMOOTH",
+"236 742 OFFCURVE",
+"228 734 OFFCURVE",
+"220 724 CURVE SMOOTH",
+"116 616 LINE SMOOTH",
+"109 609 OFFCURVE",
+"107 605 OFFCURVE",
+"107 598 CURVE SMOOTH",
+"107 590 OFFCURVE",
+"114 585 OFFCURVE",
+"122 585 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 274;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"33 562 OFFCURVE",
+"42 567 OFFCURVE",
+"52 577 CURVE SMOOTH",
+"159 686 LINE SMOOTH",
+"168 696 OFFCURVE",
+"172 703 OFFCURVE",
+"172 715 CURVE SMOOTH",
+"171 734 OFFCURVE",
+"158 746 OFFCURVE",
+"141 746 CURVE SMOOTH",
+"124 746 OFFCURVE",
+"113 733 OFFCURVE",
+"105 724 CURVE SMOOTH",
+"10 610 LINE SMOOTH",
+"2 599 OFFCURVE",
+"0 595 OFFCURVE",
+"0 586 CURVE SMOOTH",
+"0 570 OFFCURVE",
+"11 562 OFFCURVE",
+"24 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 561 OFFCURVE",
+"188 567 OFFCURVE",
+"195 573 CURVE SMOOTH",
+"316 676 LINE SMOOTH",
+"326 684 OFFCURVE",
+"330 692 OFFCURVE",
+"330 704 CURVE SMOOTH",
+"330 721 OFFCURVE",
+"316 736 OFFCURVE",
+"299 736 CURVE SMOOTH",
+"283 736 OFFCURVE",
+"271 725 OFFCURVE",
+"263 717 CURVE SMOOTH",
+"155 608 LINE SMOOTH",
+"148 601 OFFCURVE",
+"145 595 OFFCURVE",
+"145 586 CURVE SMOOTH",
+"145 570 OFFCURVE",
+"156 561 OFFCURVE",
+"171 561 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{106, 570}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"33 562 OFFCURVE",
+"42 567 OFFCURVE",
+"52 577 CURVE SMOOTH",
+"159 686 LINE SMOOTH",
+"168 696 OFFCURVE",
+"172 703 OFFCURVE",
+"172 715 CURVE SMOOTH",
+"171 734 OFFCURVE",
+"158 746 OFFCURVE",
+"141 746 CURVE SMOOTH",
+"124 746 OFFCURVE",
+"113 733 OFFCURVE",
+"105 724 CURVE SMOOTH",
+"10 610 LINE SMOOTH",
+"2 599 OFFCURVE",
+"0 595 OFFCURVE",
+"0 586 CURVE SMOOTH",
+"0 570 OFFCURVE",
+"11 562 OFFCURVE",
+"24 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 561 OFFCURVE",
+"188 567 OFFCURVE",
+"195 573 CURVE SMOOTH",
+"316 676 LINE SMOOTH",
+"326 684 OFFCURVE",
+"330 692 OFFCURVE",
+"330 704 CURVE SMOOTH",
+"330 721 OFFCURVE",
+"316 736 OFFCURVE",
+"299 736 CURVE SMOOTH",
+"283 736 OFFCURVE",
+"271 725 OFFCURVE",
+"263 717 CURVE SMOOTH",
+"155 608 LINE SMOOTH",
+"148 601 OFFCURVE",
+"145 595 OFFCURVE",
+"145 586 CURVE SMOOTH",
+"145 570 OFFCURVE",
+"156 561 OFFCURVE",
+"171 561 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 344;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"63 532 OFFCURVE",
+"74 541 OFFCURVE",
+"84 552 CURVE SMOOTH",
+"184 656 LINE SMOOTH",
+"197 669 OFFCURVE",
+"203 683 OFFCURVE",
+"201 701 CURVE SMOOTH",
+"199 728 OFFCURVE",
+"178 748 OFFCURVE",
+"151 748 CURVE SMOOTH",
+"130 748 OFFCURVE",
+"111 735 OFFCURVE",
+"99 721 CURVE SMOOTH",
+"11 610 LINE SMOOTH",
+"3 600 OFFCURVE",
+"0 590 OFFCURVE",
+"0 580 CURVE SMOOTH",
+"0 551 OFFCURVE",
+"21 532 OFFCURVE",
+"47 532 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 532 OFFCURVE",
+"240 537 OFFCURVE",
+"252 548 CURVE SMOOTH",
+"360 647 LINE SMOOTH",
+"373 659 OFFCURVE",
+"379 669 OFFCURVE",
+"379 687 CURVE SMOOTH",
+"379 716 OFFCURVE",
+"359 741 OFFCURVE",
+"325 741 CURVE SMOOTH",
+"309 741 OFFCURVE",
+"292 730 OFFCURVE",
+"279 716 CURVE SMOOTH",
+"184 611 LINE SMOOTH",
+"175 601 OFFCURVE",
+"170 592 OFFCURVE",
+"170 578 CURVE SMOOTH",
+"170 554 OFFCURVE",
+"187 532 OFFCURVE",
+"213 532 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{157, 532}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"63 532 OFFCURVE",
+"74 541 OFFCURVE",
+"84 552 CURVE SMOOTH",
+"184 656 LINE SMOOTH",
+"197 669 OFFCURVE",
+"203 683 OFFCURVE",
+"201 701 CURVE SMOOTH",
+"199 728 OFFCURVE",
+"178 748 OFFCURVE",
+"151 748 CURVE SMOOTH",
+"130 748 OFFCURVE",
+"111 735 OFFCURVE",
+"99 721 CURVE SMOOTH",
+"11 610 LINE SMOOTH",
+"3 600 OFFCURVE",
+"0 590 OFFCURVE",
+"0 580 CURVE SMOOTH",
+"0 551 OFFCURVE",
+"21 532 OFFCURVE",
+"47 532 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 532 OFFCURVE",
+"240 537 OFFCURVE",
+"252 548 CURVE SMOOTH",
+"360 647 LINE SMOOTH",
+"373 659 OFFCURVE",
+"379 669 OFFCURVE",
+"379 687 CURVE SMOOTH",
+"379 716 OFFCURVE",
+"359 741 OFFCURVE",
+"325 741 CURVE SMOOTH",
+"309 741 OFFCURVE",
+"292 730 OFFCURVE",
+"279 716 CURVE SMOOTH",
+"184 611 LINE SMOOTH",
+"175 601 OFFCURVE",
+"170 592 OFFCURVE",
+"170 578 CURVE SMOOTH",
+"170 554 OFFCURVE",
+"187 532 OFFCURVE",
+"213 532 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 379;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = endash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"507 230 LINE SMOOTH",
+"517 230 OFFCURVE",
+"525 239 OFFCURVE",
+"525 249 CURVE SMOOTH",
+"525 259 OFFCURVE",
+"517 268 OFFCURVE",
+"507 268 CURVE SMOOTH",
+"94 268 LINE SMOOTH",
+"84 268 OFFCURVE",
+"75 259 OFFCURVE",
+"75 249 CURVE SMOOTH",
+"75 239 OFFCURVE",
+"84 230 OFFCURVE",
+"94 230 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 224 LINE SMOOTH",
+"517 224 OFFCURVE",
+"525 233 OFFCURVE",
+"525 243 CURVE SMOOTH",
+"525 253 OFFCURVE",
+"517 262 OFFCURVE",
+"507 262 CURVE SMOOTH",
+"94 262 LINE SMOOTH",
+"84 262 OFFCURVE",
+"75 253 OFFCURVE",
+"75 243 CURVE SMOOTH",
+"75 233 OFFCURVE",
+"84 224 OFFCURVE",
+"94 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"497 221 LINE SMOOTH",
+"513 221 OFFCURVE",
+"525 234 OFFCURVE",
+"525 249 CURVE SMOOTH",
+"525 265 OFFCURVE",
+"513 277 OFFCURVE",
+"497 277 CURVE SMOOTH",
+"101 277 LINE SMOOTH",
+"85 277 OFFCURVE",
+"73 265 OFFCURVE",
+"73 249 CURVE SMOOTH",
+"73 234 OFFCURVE",
+"85 221 OFFCURVE",
+"101 221 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"497 215 LINE SMOOTH",
+"513 215 OFFCURVE",
+"525 228 OFFCURVE",
+"525 243 CURVE SMOOTH",
+"525 259 OFFCURVE",
+"513 271 OFFCURVE",
+"497 271 CURVE SMOOTH",
+"101 271 LINE SMOOTH",
+"85 271 OFFCURVE",
+"73 259 OFFCURVE",
+"73 243 CURVE SMOOTH",
+"73 228 OFFCURVE",
+"85 215 OFFCURVE",
+"101 215 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 596;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"478 201 LINE SMOOTH",
+"505 201 OFFCURVE",
+"526 223 OFFCURVE",
+"526 249 CURVE SMOOTH",
+"526 276 OFFCURVE",
+"505 297 OFFCURVE",
+"478 297 CURVE SMOOTH",
+"118 297 LINE SMOOTH",
+"91 297 OFFCURVE",
+"70 276 OFFCURVE",
+"70 249 CURVE SMOOTH",
+"70 223 OFFCURVE",
+"91 201 OFFCURVE",
+"118 201 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"478 195 LINE SMOOTH",
+"505 195 OFFCURVE",
+"526 217 OFFCURVE",
+"526 243 CURVE SMOOTH",
+"526 270 OFFCURVE",
+"505 291 OFFCURVE",
+"478 291 CURVE SMOOTH",
+"118 291 LINE SMOOTH",
+"91 291 OFFCURVE",
+"70 270 OFFCURVE",
+"70 243 CURVE SMOOTH",
+"70 217 OFFCURVE",
+"91 195 OFFCURVE",
+"118 195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 622;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 2013;
+},
+{
+glyphname = emdash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"774 230 LINE SMOOTH",
+"785 230 OFFCURVE",
+"793 239 OFFCURVE",
+"793 249 CURVE SMOOTH",
+"793 259 OFFCURVE",
+"785 268 OFFCURVE",
+"774 268 CURVE SMOOTH",
+"74 268 LINE SMOOTH",
+"64 268 OFFCURVE",
+"55 259 OFFCURVE",
+"55 249 CURVE SMOOTH",
+"55 239 OFFCURVE",
+"64 230 OFFCURVE",
+"74 230 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"774 224 LINE SMOOTH",
+"785 224 OFFCURVE",
+"793 233 OFFCURVE",
+"793 243 CURVE SMOOTH",
+"793 253 OFFCURVE",
+"785 262 OFFCURVE",
+"774 262 CURVE SMOOTH",
+"74 262 LINE SMOOTH",
+"64 262 OFFCURVE",
+"55 253 OFFCURVE",
+"55 243 CURVE SMOOTH",
+"55 233 OFFCURVE",
+"64 224 OFFCURVE",
+"74 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 848;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"750 221 LINE SMOOTH",
+"766 221 OFFCURVE",
+"778 233 OFFCURVE",
+"778 249 CURVE SMOOTH",
+"778 264 OFFCURVE",
+"766 277 OFFCURVE",
+"750 277 CURVE SMOOTH",
+"78 277 LINE SMOOTH",
+"62 277 OFFCURVE",
+"50 264 OFFCURVE",
+"50 249 CURVE SMOOTH",
+"50 233 OFFCURVE",
+"62 221 OFFCURVE",
+"78 221 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"750 215 LINE SMOOTH",
+"766 215 OFFCURVE",
+"778 227 OFFCURVE",
+"778 243 CURVE SMOOTH",
+"778 258 OFFCURVE",
+"766 271 OFFCURVE",
+"750 271 CURVE SMOOTH",
+"78 271 LINE SMOOTH",
+"62 271 OFFCURVE",
+"50 258 OFFCURVE",
+"50 243 CURVE SMOOTH",
+"50 227 OFFCURVE",
+"62 215 OFFCURVE",
+"78 215 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 828;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"708 201 LINE SMOOTH",
+"736 201 OFFCURVE",
+"756 222 OFFCURVE",
+"756 249 CURVE SMOOTH",
+"756 274 OFFCURVE",
+"736 297 OFFCURVE",
+"708 297 CURVE SMOOTH",
+"98 297 LINE SMOOTH",
+"71 297 OFFCURVE",
+"50 274 OFFCURVE",
+"50 249 CURVE SMOOTH",
+"50 222 OFFCURVE",
+"71 201 OFFCURVE",
+"98 201 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"708 195 LINE SMOOTH",
+"736 195 OFFCURVE",
+"756 216 OFFCURVE",
+"756 243 CURVE SMOOTH",
+"756 268 OFFCURVE",
+"736 291 OFFCURVE",
+"708 291 CURVE SMOOTH",
+"98 291 LINE SMOOTH",
+"71 291 OFFCURVE",
+"50 268 OFFCURVE",
+"50 243 CURVE SMOOTH",
+"50 216 OFFCURVE",
+"71 195 OFFCURVE",
+"98 195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 806;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 2014;
+},
+{
+glyphname = quoteleft;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 571 OFFCURVE",
+"114 587 OFFCURVE",
+"114 607 CURVE SMOOTH",
+"114 616 OFFCURVE",
+"109 627 OFFCURVE",
+"100 635 CURVE",
+"127 706 LINE SMOOTH",
+"129 711 OFFCURVE",
+"129 713 OFFCURVE",
+"129 716 CURVE SMOOTH",
+"129 721 OFFCURVE",
+"123 726 OFFCURVE",
+"116 726 CURVE SMOOTH",
+"105 726 OFFCURVE",
+"94 697 OFFCURVE",
+"78 657 CURVE SMOOTH",
+"63 619 OFFCURVE",
+"60 612 OFFCURVE",
+"60 594 CURVE SMOOTH",
+"60 583 OFFCURVE",
+"70 571 OFFCURVE",
+"83 571 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 565 OFFCURVE",
+"114 581 OFFCURVE",
+"114 601 CURVE SMOOTH",
+"114 610 OFFCURVE",
+"109 621 OFFCURVE",
+"100 629 CURVE",
+"127 700 LINE SMOOTH",
+"129 705 OFFCURVE",
+"129 707 OFFCURVE",
+"129 710 CURVE SMOOTH",
+"129 715 OFFCURVE",
+"123 720 OFFCURVE",
+"116 720 CURVE SMOOTH",
+"105 720 OFFCURVE",
+"94 691 OFFCURVE",
+"78 651 CURVE SMOOTH",
+"63 613 OFFCURVE",
+"60 606 OFFCURVE",
+"60 588 CURVE SMOOTH",
+"60 577 OFFCURVE",
+"70 565 OFFCURVE",
+"83 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 59;
+width = 54;
+},
+{
+position = 77;
+width = 51;
+}
+);
+};
+};
+width = 174;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"113 548 OFFCURVE",
+"132 569 OFFCURVE",
+"132 593 CURVE SMOOTH",
+"132 605 OFFCURVE",
+"127 616 OFFCURVE",
+"120 623 CURVE",
+"144 687 LINE SMOOTH",
+"145 690 OFFCURVE",
+"146 693 OFFCURVE",
+"146 696 CURVE SMOOTH",
+"146 708 OFFCURVE",
+"136 718 OFFCURVE",
+"123 718 CURVE SMOOTH",
+"104 718 OFFCURVE",
+"103 702 OFFCURVE",
+"79 644 CURVE SMOOTH",
+"64 608 OFFCURVE",
+"60 599 OFFCURVE",
+"60 580 CURVE SMOOTH",
+"60 565 OFFCURVE",
+"74 548 OFFCURVE",
+"92 548 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"113 548 OFFCURVE",
+"132 569 OFFCURVE",
+"132 593 CURVE SMOOTH",
+"132 605 OFFCURVE",
+"127 616 OFFCURVE",
+"120 623 CURVE",
+"144 687 LINE SMOOTH",
+"145 690 OFFCURVE",
+"146 693 OFFCURVE",
+"146 696 CURVE SMOOTH",
+"146 708 OFFCURVE",
+"136 718 OFFCURVE",
+"123 718 CURVE SMOOTH",
+"104 718 OFFCURVE",
+"103 702 OFFCURVE",
+"79 644 CURVE SMOOTH",
+"64 608 OFFCURVE",
+"60 599 OFFCURVE",
+"60 580 CURVE SMOOTH",
+"60 565 OFFCURVE",
+"74 548 OFFCURVE",
+"92 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 53;
+width = 72;
+},
+{
+position = 72;
+width = 67;
+}
+);
+};
+};
+width = 181;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"138 499 OFFCURVE",
+"166 529 OFFCURVE",
+"166 562 CURVE SMOOTH",
+"166 574 OFFCURVE",
+"163 584 OFFCURVE",
+"158 593 CURVE",
+"176 640 LINE SMOOTH",
+"178 645 OFFCURVE",
+"179 649 OFFCURVE",
+"179 656 CURVE SMOOTH",
+"179 679 OFFCURVE",
+"160 698 OFFCURVE",
+"135 698 CURVE SMOOTH",
+"109 698 OFFCURVE",
+"98 680 OFFCURVE",
+"89 659 CURVE SMOOTH",
+"73 621 OFFCURVE",
+"55 571 OFFCURVE",
+"55 550 CURVE SMOOTH",
+"55 522 OFFCURVE",
+"78 499 OFFCURVE",
+"107 499 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"138 501 OFFCURVE",
+"166 531 OFFCURVE",
+"166 564 CURVE SMOOTH",
+"166 576 OFFCURVE",
+"163 586 OFFCURVE",
+"158 595 CURVE",
+"176 642 LINE SMOOTH",
+"178 647 OFFCURVE",
+"179 652 OFFCURVE",
+"179 658 CURVE SMOOTH",
+"179 681 OFFCURVE",
+"160 700 OFFCURVE",
+"135 700 CURVE SMOOTH",
+"109 700 OFFCURVE",
+"98 682 OFFCURVE",
+"89 661 CURVE SMOOTH",
+"73 623 OFFCURVE",
+"55 573 OFFCURVE",
+"55 552 CURVE SMOOTH",
+"55 524 OFFCURVE",
+"78 501 OFFCURVE",
+"107 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 43;
+width = 111;
+}
+);
+};
+};
+width = 204;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"69 589 OFFCURVE",
+"80 618 OFFCURVE",
+"96 658 CURVE SMOOTH",
+"111 696 OFFCURVE",
+"114 703 OFFCURVE",
+"114 721 CURVE SMOOTH",
+"114 732 OFFCURVE",
+"104 744 OFFCURVE",
+"91 744 CURVE SMOOTH",
+"75 744 OFFCURVE",
+"60 728 OFFCURVE",
+"60 708 CURVE SMOOTH",
+"60 699 OFFCURVE",
+"65 688 OFFCURVE",
+"74 680 CURVE",
+"47 609 LINE SMOOTH",
+"45 604 OFFCURVE",
+"45 602 OFFCURVE",
+"45 599 CURVE SMOOTH",
+"45 594 OFFCURVE",
+"51 589 OFFCURVE",
+"58 589 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 583 OFFCURVE",
+"80 612 OFFCURVE",
+"96 652 CURVE SMOOTH",
+"111 690 OFFCURVE",
+"114 697 OFFCURVE",
+"114 715 CURVE SMOOTH",
+"114 726 OFFCURVE",
+"104 738 OFFCURVE",
+"91 738 CURVE SMOOTH",
+"75 738 OFFCURVE",
+"60 722 OFFCURVE",
+"60 702 CURVE SMOOTH",
+"60 693 OFFCURVE",
+"65 682 OFFCURVE",
+"74 674 CURVE",
+"47 603 LINE SMOOTH",
+"45 598 OFFCURVE",
+"45 596 OFFCURVE",
+"45 593 CURVE SMOOTH",
+"45 588 OFFCURVE",
+"51 583 OFFCURVE",
+"58 583 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 46;
+width = 51;
+},
+{
+position = 61;
+width = 54;
+}
+);
+};
+};
+width = 174;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"77 564 OFFCURVE",
+"78 580 OFFCURVE",
+"102 638 CURVE SMOOTH",
+"117 674 OFFCURVE",
+"121 683 OFFCURVE",
+"121 702 CURVE SMOOTH",
+"121 717 OFFCURVE",
+"107 734 OFFCURVE",
+"89 734 CURVE SMOOTH",
+"68 734 OFFCURVE",
+"49 713 OFFCURVE",
+"49 689 CURVE SMOOTH",
+"49 677 OFFCURVE",
+"54 666 OFFCURVE",
+"61 659 CURVE",
+"37 595 LINE SMOOTH",
+"36 592 OFFCURVE",
+"35 589 OFFCURVE",
+"35 586 CURVE SMOOTH",
+"35 574 OFFCURVE",
+"45 564 OFFCURVE",
+"58 564 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"77 548 OFFCURVE",
+"78 564 OFFCURVE",
+"102 622 CURVE SMOOTH",
+"117 658 OFFCURVE",
+"121 667 OFFCURVE",
+"121 686 CURVE SMOOTH",
+"121 701 OFFCURVE",
+"107 718 OFFCURVE",
+"89 718 CURVE SMOOTH",
+"68 718 OFFCURVE",
+"49 697 OFFCURVE",
+"49 673 CURVE SMOOTH",
+"49 661 OFFCURVE",
+"54 650 OFFCURVE",
+"61 643 CURVE",
+"37 579 LINE SMOOTH",
+"36 576 OFFCURVE",
+"35 573 OFFCURVE",
+"35 570 CURVE SMOOTH",
+"35 558 OFFCURVE",
+"45 548 OFFCURVE",
+"58 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 41;
+width = 67;
+},
+{
+position = 55;
+width = 72;
+}
+);
+};
+};
+width = 181;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"95 513 OFFCURVE",
+"106 531 OFFCURVE",
+"115 552 CURVE SMOOTH",
+"131 590 OFFCURVE",
+"149 640 OFFCURVE",
+"149 661 CURVE SMOOTH",
+"149 689 OFFCURVE",
+"126 712 OFFCURVE",
+"97 712 CURVE SMOOTH",
+"66 712 OFFCURVE",
+"38 682 OFFCURVE",
+"38 649 CURVE SMOOTH",
+"38 637 OFFCURVE",
+"41 627 OFFCURVE",
+"46 618 CURVE",
+"28 571 LINE SMOOTH",
+"26 566 OFFCURVE",
+"25 562 OFFCURVE",
+"25 555 CURVE SMOOTH",
+"25 532 OFFCURVE",
+"44 513 OFFCURVE",
+"69 513 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"95 501 OFFCURVE",
+"106 519 OFFCURVE",
+"115 540 CURVE SMOOTH",
+"131 578 OFFCURVE",
+"149 628 OFFCURVE",
+"149 649 CURVE SMOOTH",
+"149 677 OFFCURVE",
+"126 700 OFFCURVE",
+"97 700 CURVE SMOOTH",
+"66 700 OFFCURVE",
+"38 670 OFFCURVE",
+"38 637 CURVE SMOOTH",
+"38 625 OFFCURVE",
+"41 615 OFFCURVE",
+"46 606 CURVE",
+"28 559 LINE SMOOTH",
+"26 554 OFFCURVE",
+"25 550 OFFCURVE",
+"25 543 CURVE SMOOTH",
+"25 520 OFFCURVE",
+"44 501 OFFCURVE",
+"69 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 44;
+width = 111;
+}
+);
+};
+};
+width = 204;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = quotesinglbase;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"120 -96 OFFCURVE",
+"131 -67 OFFCURVE",
+"147 -27 CURVE SMOOTH",
+"162 11 OFFCURVE",
+"165 18 OFFCURVE",
+"165 36 CURVE SMOOTH",
+"165 47 OFFCURVE",
+"155 59 OFFCURVE",
+"142 59 CURVE SMOOTH",
+"126 59 OFFCURVE",
+"111 43 OFFCURVE",
+"111 23 CURVE SMOOTH",
+"111 14 OFFCURVE",
+"116 3 OFFCURVE",
+"125 -5 CURVE",
+"98 -76 LINE SMOOTH",
+"96 -81 OFFCURVE",
+"96 -83 OFFCURVE",
+"96 -86 CURVE SMOOTH",
+"96 -91 OFFCURVE",
+"102 -96 OFFCURVE",
+"109 -96 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 -102 OFFCURVE",
+"131 -73 OFFCURVE",
+"147 -33 CURVE SMOOTH",
+"162 5 OFFCURVE",
+"165 12 OFFCURVE",
+"165 30 CURVE SMOOTH",
+"165 41 OFFCURVE",
+"155 53 OFFCURVE",
+"142 53 CURVE SMOOTH",
+"126 53 OFFCURVE",
+"111 37 OFFCURVE",
+"111 17 CURVE SMOOTH",
+"111 8 OFFCURVE",
+"116 -3 OFFCURVE",
+"125 -11 CURVE",
+"98 -82 LINE SMOOTH",
+"96 -87 OFFCURVE",
+"96 -90 OFFCURVE",
+"96 -92 CURVE SMOOTH",
+"96 -97 OFFCURVE",
+"102 -102 OFFCURVE",
+"109 -102 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 96;
+width = 51;
+},
+{
+position = 111;
+width = 54;
+}
+);
+};
+};
+width = 251;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -96 OFFCURVE",
+"133 -80 OFFCURVE",
+"157 -22 CURVE SMOOTH",
+"172 14 OFFCURVE",
+"176 23 OFFCURVE",
+"176 42 CURVE SMOOTH",
+"176 57 OFFCURVE",
+"162 74 OFFCURVE",
+"144 74 CURVE SMOOTH",
+"123 74 OFFCURVE",
+"104 53 OFFCURVE",
+"104 29 CURVE SMOOTH",
+"104 17 OFFCURVE",
+"109 6 OFFCURVE",
+"116 -1 CURVE",
+"92 -65 LINE SMOOTH",
+"91 -68 OFFCURVE",
+"90 -71 OFFCURVE",
+"90 -74 CURVE SMOOTH",
+"90 -86 OFFCURVE",
+"100 -96 OFFCURVE",
+"113 -96 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -102 OFFCURVE",
+"133 -86 OFFCURVE",
+"157 -28 CURVE SMOOTH",
+"172 8 OFFCURVE",
+"176 17 OFFCURVE",
+"176 36 CURVE SMOOTH",
+"176 51 OFFCURVE",
+"162 68 OFFCURVE",
+"144 68 CURVE SMOOTH",
+"123 68 OFFCURVE",
+"104 47 OFFCURVE",
+"104 23 CURVE SMOOTH",
+"104 11 OFFCURVE",
+"109 0 OFFCURVE",
+"116 -7 CURVE",
+"92 -71 LINE SMOOTH",
+"91 -74 OFFCURVE",
+"90 -77 OFFCURVE",
+"90 -80 CURVE SMOOTH",
+"90 -92 OFFCURVE",
+"100 -102 OFFCURVE",
+"113 -102 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 90;
+width = 67;
+},
+{
+position = 104;
+width = 72;
+}
+);
+};
+};
+width = 261;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -87 OFFCURVE",
+"159 -69 OFFCURVE",
+"168 -48 CURVE SMOOTH",
+"184 -10 OFFCURVE",
+"202 40 OFFCURVE",
+"202 61 CURVE SMOOTH",
+"202 89 OFFCURVE",
+"179 112 OFFCURVE",
+"150 112 CURVE SMOOTH",
+"119 112 OFFCURVE",
+"91 82 OFFCURVE",
+"91 49 CURVE SMOOTH",
+"91 37 OFFCURVE",
+"94 27 OFFCURVE",
+"99 18 CURVE",
+"81 -29 LINE SMOOTH",
+"79 -34 OFFCURVE",
+"78 -38 OFFCURVE",
+"78 -45 CURVE SMOOTH",
+"78 -68 OFFCURVE",
+"97 -87 OFFCURVE",
+"122 -87 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -93 OFFCURVE",
+"159 -75 OFFCURVE",
+"168 -54 CURVE SMOOTH",
+"184 -16 OFFCURVE",
+"202 34 OFFCURVE",
+"202 55 CURVE SMOOTH",
+"202 83 OFFCURVE",
+"179 106 OFFCURVE",
+"150 106 CURVE SMOOTH",
+"119 106 OFFCURVE",
+"91 76 OFFCURVE",
+"91 43 CURVE SMOOTH",
+"91 31 OFFCURVE",
+"94 21 OFFCURVE",
+"99 12 CURVE",
+"81 -35 LINE SMOOTH",
+"79 -40 OFFCURVE",
+"78 -45 OFFCURVE",
+"78 -51 CURVE SMOOTH",
+"78 -74 OFFCURVE",
+"97 -93 OFFCURVE",
+"122 -93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 91;
+width = 111;
+}
+);
+};
+};
+width = 287;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblleft;
+lastChange = "2020-02-04 03:53:21 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"233 571 OFFCURVE",
+"248 587 OFFCURVE",
+"248 607 CURVE SMOOTH",
+"248 616 OFFCURVE",
+"243 627 OFFCURVE",
+"234 635 CURVE",
+"261 706 LINE SMOOTH",
+"263 711 OFFCURVE",
+"263 713 OFFCURVE",
+"263 716 CURVE SMOOTH",
+"263 721 OFFCURVE",
+"257 726 OFFCURVE",
+"250 726 CURVE SMOOTH",
+"239 726 OFFCURVE",
+"228 697 OFFCURVE",
+"212 657 CURVE SMOOTH",
+"197 619 OFFCURVE",
+"194 612 OFFCURVE",
+"194 594 CURVE SMOOTH",
+"194 583 OFFCURVE",
+"204 571 OFFCURVE",
+"217 571 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 571 OFFCURVE",
+"108 587 OFFCURVE",
+"108 607 CURVE SMOOTH",
+"108 616 OFFCURVE",
+"103 627 OFFCURVE",
+"94 635 CURVE",
+"121 706 LINE SMOOTH",
+"123 711 OFFCURVE",
+"123 713 OFFCURVE",
+"123 716 CURVE SMOOTH",
+"123 721 OFFCURVE",
+"117 726 OFFCURVE",
+"110 726 CURVE SMOOTH",
+"99 726 OFFCURVE",
+"88 697 OFFCURVE",
+"72 657 CURVE SMOOTH",
+"57 619 OFFCURVE",
+"54 612 OFFCURVE",
+"54 594 CURVE SMOOTH",
+"54 583 OFFCURVE",
+"64 571 OFFCURVE",
+"77 571 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 134, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 93;
+width = 54;
+},
+{
+position = 111;
+width = 51;
+},
+{
+position = 233;
+width = 54;
+},
+{
+position = 251;
+width = 51;
+}
+);
+};
+};
+width = 308;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"226 553 OFFCURVE",
+"245 574 OFFCURVE",
+"245 598 CURVE SMOOTH",
+"245 610 OFFCURVE",
+"240 621 OFFCURVE",
+"233 628 CURVE",
+"257 692 LINE SMOOTH",
+"258 695 OFFCURVE",
+"259 698 OFFCURVE",
+"259 701 CURVE SMOOTH",
+"259 713 OFFCURVE",
+"249 723 OFFCURVE",
+"236 723 CURVE SMOOTH",
+"217 723 OFFCURVE",
+"216 707 OFFCURVE",
+"192 649 CURVE SMOOTH",
+"177 613 OFFCURVE",
+"173 604 OFFCURVE",
+"173 585 CURVE SMOOTH",
+"173 570 OFFCURVE",
+"187 553 OFFCURVE",
+"205 553 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"92 553 OFFCURVE",
+"111 574 OFFCURVE",
+"111 598 CURVE SMOOTH",
+"111 610 OFFCURVE",
+"106 621 OFFCURVE",
+"99 628 CURVE",
+"123 692 LINE SMOOTH",
+"124 695 OFFCURVE",
+"125 698 OFFCURVE",
+"125 701 CURVE SMOOTH",
+"125 713 OFFCURVE",
+"115 723 OFFCURVE",
+"102 723 CURVE SMOOTH",
+"83 723 OFFCURVE",
+"82 707 OFFCURVE",
+"58 649 CURVE SMOOTH",
+"43 613 OFFCURVE",
+"39 604 OFFCURVE",
+"39 585 CURVE SMOOTH",
+"39 570 OFFCURVE",
+"53 553 OFFCURVE",
+"71 553 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, -20, -6}";
+},
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 114, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 88;
+width = 72;
+},
+{
+position = 107;
+width = 67;
+},
+{
+position = 222;
+width = 72;
+},
+{
+position = 241;
+width = 67;
+}
+);
+};
+};
+width = 295;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"303 499 OFFCURVE",
+"331 529 OFFCURVE",
+"331 562 CURVE SMOOTH",
+"331 574 OFFCURVE",
+"328 584 OFFCURVE",
+"323 593 CURVE",
+"341 640 LINE SMOOTH",
+"343 645 OFFCURVE",
+"344 649 OFFCURVE",
+"344 656 CURVE SMOOTH",
+"344 679 OFFCURVE",
+"325 698 OFFCURVE",
+"300 698 CURVE SMOOTH",
+"274 698 OFFCURVE",
+"263 680 OFFCURVE",
+"254 659 CURVE SMOOTH",
+"238 621 OFFCURVE",
+"220 571 OFFCURVE",
+"220 550 CURVE SMOOTH",
+"220 522 OFFCURVE",
+"243 499 OFFCURVE",
+"272 499 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 499 OFFCURVE",
+"166 529 OFFCURVE",
+"166 562 CURVE SMOOTH",
+"166 574 OFFCURVE",
+"163 584 OFFCURVE",
+"158 593 CURVE",
+"176 640 LINE SMOOTH",
+"178 645 OFFCURVE",
+"179 649 OFFCURVE",
+"179 656 CURVE SMOOTH",
+"179 679 OFFCURVE",
+"160 698 OFFCURVE",
+"135 698 CURVE SMOOTH",
+"109 698 OFFCURVE",
+"98 680 OFFCURVE",
+"89 659 CURVE SMOOTH",
+"73 621 OFFCURVE",
+"55 571 OFFCURVE",
+"55 550 CURVE SMOOTH",
+"55 522 OFFCURVE",
+"78 499 OFFCURVE",
+"107 499 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = quoteleft;
+transform = "{1, 0, 0, 1, 167, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 57;
+width = 111;
+},
+{
+position = 222;
+width = 111;
+}
+);
+};
+};
+width = 371;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"211 589 OFFCURVE",
+"222 618 OFFCURVE",
+"238 658 CURVE SMOOTH",
+"253 696 OFFCURVE",
+"256 703 OFFCURVE",
+"256 721 CURVE SMOOTH",
+"256 732 OFFCURVE",
+"246 744 OFFCURVE",
+"233 744 CURVE SMOOTH",
+"217 744 OFFCURVE",
+"202 728 OFFCURVE",
+"202 708 CURVE SMOOTH",
+"202 699 OFFCURVE",
+"207 688 OFFCURVE",
+"216 680 CURVE",
+"189 609 LINE SMOOTH",
+"187 604 OFFCURVE",
+"187 602 OFFCURVE",
+"187 599 CURVE SMOOTH",
+"187 594 OFFCURVE",
+"193 589 OFFCURVE",
+"200 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"69 589 OFFCURVE",
+"80 618 OFFCURVE",
+"96 658 CURVE SMOOTH",
+"111 696 OFFCURVE",
+"114 703 OFFCURVE",
+"114 721 CURVE SMOOTH",
+"114 732 OFFCURVE",
+"104 744 OFFCURVE",
+"91 744 CURVE SMOOTH",
+"75 744 OFFCURVE",
+"60 728 OFFCURVE",
+"60 708 CURVE SMOOTH",
+"60 699 OFFCURVE",
+"65 688 OFFCURVE",
+"74 680 CURVE",
+"47 609 LINE SMOOTH",
+"45 604 OFFCURVE",
+"45 602 OFFCURVE",
+"45 599 CURVE SMOOTH",
+"45 594 OFFCURVE",
+"51 589 OFFCURVE",
+"58 589 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 87;
+width = 51;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 229;
+width = 51;
+},
+{
+position = 244;
+width = 54;
+}
+);
+};
+};
+width = 310;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"213 564 OFFCURVE",
+"214 580 OFFCURVE",
+"238 638 CURVE SMOOTH",
+"253 674 OFFCURVE",
+"257 683 OFFCURVE",
+"257 702 CURVE SMOOTH",
+"257 717 OFFCURVE",
+"243 734 OFFCURVE",
+"225 734 CURVE SMOOTH",
+"204 734 OFFCURVE",
+"185 713 OFFCURVE",
+"185 689 CURVE SMOOTH",
+"185 677 OFFCURVE",
+"190 666 OFFCURVE",
+"197 659 CURVE",
+"173 595 LINE SMOOTH",
+"172 592 OFFCURVE",
+"171 589 OFFCURVE",
+"171 586 CURVE SMOOTH",
+"171 574 OFFCURVE",
+"181 564 OFFCURVE",
+"194 564 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"77 564 OFFCURVE",
+"78 580 OFFCURVE",
+"102 638 CURVE SMOOTH",
+"117 674 OFFCURVE",
+"121 683 OFFCURVE",
+"121 702 CURVE SMOOTH",
+"121 717 OFFCURVE",
+"107 734 OFFCURVE",
+"89 734 CURVE SMOOTH",
+"68 734 OFFCURVE",
+"49 713 OFFCURVE",
+"49 689 CURVE SMOOTH",
+"49 677 OFFCURVE",
+"54 666 OFFCURVE",
+"61 659 CURVE",
+"37 595 LINE SMOOTH",
+"36 592 OFFCURVE",
+"35 589 OFFCURVE",
+"35 586 CURVE SMOOTH",
+"35 574 OFFCURVE",
+"45 564 OFFCURVE",
+"58 564 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 136, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 83;
+width = 67;
+},
+{
+position = 97;
+width = 72;
+},
+{
+position = 219;
+width = 67;
+},
+{
+position = 233;
+width = 72;
+}
+);
+};
+};
+width = 317;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"260 513 OFFCURVE",
+"271 531 OFFCURVE",
+"280 552 CURVE SMOOTH",
+"296 590 OFFCURVE",
+"314 640 OFFCURVE",
+"314 661 CURVE SMOOTH",
+"314 689 OFFCURVE",
+"291 712 OFFCURVE",
+"262 712 CURVE SMOOTH",
+"231 712 OFFCURVE",
+"203 682 OFFCURVE",
+"203 649 CURVE SMOOTH",
+"203 637 OFFCURVE",
+"206 627 OFFCURVE",
+"211 618 CURVE",
+"193 571 LINE SMOOTH",
+"191 566 OFFCURVE",
+"190 562 OFFCURVE",
+"190 555 CURVE SMOOTH",
+"190 532 OFFCURVE",
+"209 513 OFFCURVE",
+"234 513 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"95 513 OFFCURVE",
+"106 531 OFFCURVE",
+"115 552 CURVE SMOOTH",
+"131 590 OFFCURVE",
+"149 640 OFFCURVE",
+"149 661 CURVE SMOOTH",
+"149 689 OFFCURVE",
+"126 712 OFFCURVE",
+"97 712 CURVE SMOOTH",
+"66 712 OFFCURVE",
+"38 682 OFFCURVE",
+"38 649 CURVE SMOOTH",
+"38 637 OFFCURVE",
+"41 627 OFFCURVE",
+"46 618 CURVE",
+"28 571 LINE SMOOTH",
+"26 566 OFFCURVE",
+"25 562 OFFCURVE",
+"25 555 CURVE SMOOTH",
+"25 532 OFFCURVE",
+"44 513 OFFCURVE",
+"69 513 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = quoteright;
+transform = "{1, 0, 0, 1, 165, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 66;
+width = 111;
+},
+{
+position = 231;
+width = 111;
+}
+);
+};
+};
+width = 369;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quotedblbase;
+lastChange = "2020-02-04 03:53:00 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -96 OFFCURVE",
+"273 -67 OFFCURVE",
+"289 -27 CURVE SMOOTH",
+"304 11 OFFCURVE",
+"307 18 OFFCURVE",
+"307 36 CURVE SMOOTH",
+"307 47 OFFCURVE",
+"297 59 OFFCURVE",
+"284 59 CURVE SMOOTH",
+"268 59 OFFCURVE",
+"253 43 OFFCURVE",
+"253 23 CURVE SMOOTH",
+"253 14 OFFCURVE",
+"258 3 OFFCURVE",
+"267 -5 CURVE",
+"240 -76 LINE SMOOTH",
+"238 -81 OFFCURVE",
+"238 -83 OFFCURVE",
+"238 -86 CURVE SMOOTH",
+"238 -91 OFFCURVE",
+"244 -96 OFFCURVE",
+"251 -96 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 -96 OFFCURVE",
+"131 -67 OFFCURVE",
+"147 -27 CURVE SMOOTH",
+"162 11 OFFCURVE",
+"165 18 OFFCURVE",
+"165 36 CURVE SMOOTH",
+"165 47 OFFCURVE",
+"155 59 OFFCURVE",
+"142 59 CURVE SMOOTH",
+"126 59 OFFCURVE",
+"111 43 OFFCURVE",
+"111 23 CURVE SMOOTH",
+"111 14 OFFCURVE",
+"116 3 OFFCURVE",
+"125 -5 CURVE",
+"98 -76 LINE SMOOTH",
+"96 -81 OFFCURVE",
+"96 -83 OFFCURVE",
+"96 -86 CURVE SMOOTH",
+"96 -91 OFFCURVE",
+"102 -96 OFFCURVE",
+"109 -96 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -102 OFFCURVE",
+"273 -73 OFFCURVE",
+"289 -33 CURVE SMOOTH",
+"304 5 OFFCURVE",
+"307 12 OFFCURVE",
+"307 30 CURVE SMOOTH",
+"307 41 OFFCURVE",
+"297 53 OFFCURVE",
+"284 53 CURVE SMOOTH",
+"268 53 OFFCURVE",
+"253 37 OFFCURVE",
+"253 17 CURVE SMOOTH",
+"253 8 OFFCURVE",
+"258 -3 OFFCURVE",
+"267 -11 CURVE",
+"240 -82 LINE SMOOTH",
+"238 -87 OFFCURVE",
+"238 -90 OFFCURVE",
+"238 -92 CURVE SMOOTH",
+"238 -97 OFFCURVE",
+"244 -102 OFFCURVE",
+"251 -102 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 -102 OFFCURVE",
+"131 -73 OFFCURVE",
+"147 -33 CURVE SMOOTH",
+"162 5 OFFCURVE",
+"165 12 OFFCURVE",
+"165 30 CURVE SMOOTH",
+"165 41 OFFCURVE",
+"155 53 OFFCURVE",
+"142 53 CURVE SMOOTH",
+"126 53 OFFCURVE",
+"111 37 OFFCURVE",
+"111 17 CURVE SMOOTH",
+"111 8 OFFCURVE",
+"116 -3 OFFCURVE",
+"125 -11 CURVE",
+"98 -82 LINE SMOOTH",
+"96 -87 OFFCURVE",
+"96 -90 OFFCURVE",
+"96 -92 CURVE SMOOTH",
+"96 -97 OFFCURVE",
+"102 -102 OFFCURVE",
+"109 -102 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 96;
+width = 51;
+},
+{
+position = 111;
+width = 54;
+},
+{
+position = 238;
+width = 51;
+},
+{
+position = 253;
+width = 54;
+}
+);
+};
+};
+width = 393;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"248 -96 OFFCURVE",
+"249 -80 OFFCURVE",
+"273 -22 CURVE SMOOTH",
+"288 14 OFFCURVE",
+"292 23 OFFCURVE",
+"292 42 CURVE SMOOTH",
+"292 57 OFFCURVE",
+"278 74 OFFCURVE",
+"260 74 CURVE SMOOTH",
+"239 74 OFFCURVE",
+"220 53 OFFCURVE",
+"220 29 CURVE SMOOTH",
+"220 17 OFFCURVE",
+"225 6 OFFCURVE",
+"232 -1 CURVE",
+"208 -65 LINE SMOOTH",
+"207 -68 OFFCURVE",
+"206 -71 OFFCURVE",
+"206 -74 CURVE SMOOTH",
+"206 -86 OFFCURVE",
+"216 -96 OFFCURVE",
+"229 -96 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 -96 OFFCURVE",
+"113 -80 OFFCURVE",
+"137 -22 CURVE SMOOTH",
+"152 14 OFFCURVE",
+"156 23 OFFCURVE",
+"156 42 CURVE SMOOTH",
+"156 57 OFFCURVE",
+"142 74 OFFCURVE",
+"124 74 CURVE SMOOTH",
+"103 74 OFFCURVE",
+"84 53 OFFCURVE",
+"84 29 CURVE SMOOTH",
+"84 17 OFFCURVE",
+"89 6 OFFCURVE",
+"96 -1 CURVE",
+"72 -65 LINE SMOOTH",
+"71 -68 OFFCURVE",
+"70 -71 OFFCURVE",
+"70 -74 CURVE SMOOTH",
+"70 -86 OFFCURVE",
+"80 -96 OFFCURVE",
+"93 -96 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"248 -102 OFFCURVE",
+"249 -86 OFFCURVE",
+"273 -28 CURVE SMOOTH",
+"288 8 OFFCURVE",
+"292 17 OFFCURVE",
+"292 36 CURVE SMOOTH",
+"292 51 OFFCURVE",
+"278 68 OFFCURVE",
+"260 68 CURVE SMOOTH",
+"239 68 OFFCURVE",
+"220 47 OFFCURVE",
+"220 23 CURVE SMOOTH",
+"220 11 OFFCURVE",
+"225 0 OFFCURVE",
+"232 -7 CURVE",
+"208 -71 LINE SMOOTH",
+"207 -74 OFFCURVE",
+"206 -77 OFFCURVE",
+"206 -80 CURVE SMOOTH",
+"206 -92 OFFCURVE",
+"216 -102 OFFCURVE",
+"229 -102 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 -102 OFFCURVE",
+"113 -86 OFFCURVE",
+"137 -28 CURVE SMOOTH",
+"152 8 OFFCURVE",
+"156 17 OFFCURVE",
+"156 36 CURVE SMOOTH",
+"156 51 OFFCURVE",
+"142 68 OFFCURVE",
+"124 68 CURVE SMOOTH",
+"103 68 OFFCURVE",
+"84 47 OFFCURVE",
+"84 23 CURVE SMOOTH",
+"84 11 OFFCURVE",
+"89 0 OFFCURVE",
+"96 -7 CURVE",
+"72 -71 LINE SMOOTH",
+"71 -74 OFFCURVE",
+"70 -77 OFFCURVE",
+"70 -80 CURVE SMOOTH",
+"70 -92 OFFCURVE",
+"80 -102 OFFCURVE",
+"93 -102 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 90;
+width = 67;
+},
+{
+position = 104;
+width = 72;
+},
+{
+position = 226;
+width = 67;
+},
+{
+position = 240;
+width = 72;
+}
+);
+};
+};
+width = 357;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"313 -87 OFFCURVE",
+"324 -69 OFFCURVE",
+"333 -48 CURVE SMOOTH",
+"349 -10 OFFCURVE",
+"367 40 OFFCURVE",
+"367 61 CURVE SMOOTH",
+"367 89 OFFCURVE",
+"344 112 OFFCURVE",
+"315 112 CURVE SMOOTH",
+"284 112 OFFCURVE",
+"256 82 OFFCURVE",
+"256 49 CURVE SMOOTH",
+"256 37 OFFCURVE",
+"259 27 OFFCURVE",
+"264 18 CURVE",
+"246 -29 LINE SMOOTH",
+"244 -34 OFFCURVE",
+"243 -38 OFFCURVE",
+"243 -45 CURVE SMOOTH",
+"243 -68 OFFCURVE",
+"262 -87 OFFCURVE",
+"287 -87 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 -87 OFFCURVE",
+"159 -69 OFFCURVE",
+"168 -48 CURVE SMOOTH",
+"184 -10 OFFCURVE",
+"202 40 OFFCURVE",
+"202 61 CURVE SMOOTH",
+"202 89 OFFCURVE",
+"179 112 OFFCURVE",
+"150 112 CURVE SMOOTH",
+"119 112 OFFCURVE",
+"91 82 OFFCURVE",
+"91 49 CURVE SMOOTH",
+"91 37 OFFCURVE",
+"94 27 OFFCURVE",
+"99 18 CURVE",
+"81 -29 LINE SMOOTH",
+"79 -34 OFFCURVE",
+"78 -38 OFFCURVE",
+"78 -45 CURVE SMOOTH",
+"78 -68 OFFCURVE",
+"97 -87 OFFCURVE",
+"122 -87 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"313 -93 OFFCURVE",
+"324 -75 OFFCURVE",
+"333 -54 CURVE SMOOTH",
+"349 -16 OFFCURVE",
+"367 34 OFFCURVE",
+"367 55 CURVE SMOOTH",
+"367 83 OFFCURVE",
+"344 106 OFFCURVE",
+"315 106 CURVE SMOOTH",
+"284 106 OFFCURVE",
+"256 76 OFFCURVE",
+"256 43 CURVE SMOOTH",
+"256 31 OFFCURVE",
+"259 21 OFFCURVE",
+"264 12 CURVE",
+"246 -35 LINE SMOOTH",
+"244 -40 OFFCURVE",
+"243 -45 OFFCURVE",
+"243 -51 CURVE SMOOTH",
+"243 -74 OFFCURVE",
+"262 -93 OFFCURVE",
+"287 -93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 -93 OFFCURVE",
+"159 -75 OFFCURVE",
+"168 -54 CURVE SMOOTH",
+"184 -16 OFFCURVE",
+"202 34 OFFCURVE",
+"202 55 CURVE SMOOTH",
+"202 83 OFFCURVE",
+"179 106 OFFCURVE",
+"150 106 CURVE SMOOTH",
+"119 106 OFFCURVE",
+"91 76 OFFCURVE",
+"91 43 CURVE SMOOTH",
+"91 31 OFFCURVE",
+"94 21 OFFCURVE",
+"99 12 CURVE",
+"81 -35 LINE SMOOTH",
+"79 -40 OFFCURVE",
+"78 -45 OFFCURVE",
+"78 -51 CURVE SMOOTH",
+"78 -74 OFFCURVE",
+"97 -93 OFFCURVE",
+"122 -93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 91;
+width = 111;
+},
+{
+position = 256;
+width = 111;
+}
+);
+};
+};
+width = 452;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = bullet;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"198 171 OFFCURVE",
+"235 208 OFFCURVE",
+"235 253 CURVE SMOOTH",
+"235 298 OFFCURVE",
+"198 336 OFFCURVE",
+"153 336 CURVE SMOOTH",
+"108 336 OFFCURVE",
+"71 298 OFFCURVE",
+"71 253 CURVE SMOOTH",
+"71 208 OFFCURVE",
+"108 171 OFFCURVE",
+"153 171 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 165 OFFCURVE",
+"235 202 OFFCURVE",
+"235 247 CURVE SMOOTH",
+"235 292 OFFCURVE",
+"198 330 OFFCURVE",
+"153 330 CURVE SMOOTH",
+"108 330 OFFCURVE",
+"71 292 OFFCURVE",
+"71 247 CURVE SMOOTH",
+"71 202 OFFCURVE",
+"108 165 OFFCURVE",
+"153 165 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 171;
+width = 165;
+}
+);
+vhints = (
+{
+position = 71;
+width = 164;
+}
+);
+};
+};
+width = 299;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"204 164 OFFCURVE",
+"243 204 OFFCURVE",
+"243 253 CURVE SMOOTH",
+"243 302 OFFCURVE",
+"204 342 OFFCURVE",
+"155 342 CURVE SMOOTH",
+"106 342 OFFCURVE",
+"66 302 OFFCURVE",
+"66 253 CURVE SMOOTH",
+"66 204 OFFCURVE",
+"106 164 OFFCURVE",
+"155 164 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"204 158 OFFCURVE",
+"243 198 OFFCURVE",
+"243 247 CURVE SMOOTH",
+"243 296 OFFCURVE",
+"204 336 OFFCURVE",
+"155 336 CURVE SMOOTH",
+"106 336 OFFCURVE",
+"66 296 OFFCURVE",
+"66 247 CURVE SMOOTH",
+"66 198 OFFCURVE",
+"106 158 OFFCURVE",
+"155 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 164;
+width = 178;
+}
+);
+vhints = (
+{
+position = 66;
+width = 177;
+}
+);
+};
+};
+width = 309;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"218 149 OFFCURVE",
+"264 195 OFFCURVE",
+"264 253 CURVE SMOOTH",
+"264 310 OFFCURVE",
+"218 356 OFFCURVE",
+"161 356 CURVE SMOOTH",
+"104 356 OFFCURVE",
+"57 310 OFFCURVE",
+"57 253 CURVE SMOOTH",
+"57 195 OFFCURVE",
+"104 149 OFFCURVE",
+"161 149 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"218 143 OFFCURVE",
+"264 189 OFFCURVE",
+"264 247 CURVE SMOOTH",
+"264 304 OFFCURVE",
+"218 350 OFFCURVE",
+"161 350 CURVE SMOOTH",
+"104 350 OFFCURVE",
+"57 304 OFFCURVE",
+"57 247 CURVE SMOOTH",
+"57 189 OFFCURVE",
+"104 143 OFFCURVE",
+"161 143 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 57;
+width = 207;
+}
+);
+};
+};
+width = 335;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = ellipsis;
+lastChange = "2020-01-31 01:04:18 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"613 0 OFFCURVE",
+"628 18 OFFCURVE",
+"628 39 CURVE SMOOTH",
+"628 53 OFFCURVE",
+"617 66 OFFCURVE",
+"605 66 CURVE SMOOTH",
+"588 66 OFFCURVE",
+"573 48 OFFCURVE",
+"573 29 CURVE SMOOTH",
+"573 14 OFFCURVE",
+"583 0 OFFCURVE",
+"596 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"79 0 OFFCURVE",
+"94 18 OFFCURVE",
+"94 39 CURVE SMOOTH",
+"94 53 OFFCURVE",
+"84 66 OFFCURVE",
+"71 66 CURVE SMOOTH",
+"54 66 OFFCURVE",
+"40 48 OFFCURVE",
+"40 29 CURVE SMOOTH",
+"40 14 OFFCURVE",
+"49 0 OFFCURVE",
+"63 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 0 OFFCURVE",
+"360 18 OFFCURVE",
+"360 39 CURVE SMOOTH",
+"360 53 OFFCURVE",
+"349 66 OFFCURVE",
+"337 66 CURVE SMOOTH",
+"320 66 OFFCURVE",
+"306 48 OFFCURVE",
+"306 29 CURVE SMOOTH",
+"306 14 OFFCURVE",
+"315 0 OFFCURVE",
+"328 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"613 -6 OFFCURVE",
+"628 12 OFFCURVE",
+"628 33 CURVE SMOOTH",
+"628 47 OFFCURVE",
+"617 60 OFFCURVE",
+"605 60 CURVE SMOOTH",
+"588 60 OFFCURVE",
+"573 42 OFFCURVE",
+"573 23 CURVE SMOOTH",
+"573 8 OFFCURVE",
+"583 -6 OFFCURVE",
+"596 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"79 -6 OFFCURVE",
+"94 12 OFFCURVE",
+"94 33 CURVE SMOOTH",
+"94 47 OFFCURVE",
+"84 60 OFFCURVE",
+"71 60 CURVE SMOOTH",
+"54 60 OFFCURVE",
+"40 42 OFFCURVE",
+"40 23 CURVE SMOOTH",
+"40 8 OFFCURVE",
+"49 -6 OFFCURVE",
+"63 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 -6 OFFCURVE",
+"360 12 OFFCURVE",
+"360 33 CURVE SMOOTH",
+"360 47 OFFCURVE",
+"349 60 OFFCURVE",
+"337 60 CURVE SMOOTH",
+"320 60 OFFCURVE",
+"306 42 OFFCURVE",
+"306 23 CURVE SMOOTH",
+"306 8 OFFCURVE",
+"315 -6 OFFCURVE",
+"328 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 75;
+width = 54;
+},
+{
+position = 341;
+width = 54;
+},
+{
+position = 608;
+width = 55;
+}
+);
+};
+};
+width = 668;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"605 0 OFFCURVE",
+"624 21 OFFCURVE",
+"624 47 CURVE SMOOTH",
+"624 67 OFFCURVE",
+"610 83 OFFCURVE",
+"592 83 CURVE SMOOTH",
+"571 83 OFFCURVE",
+"552 61 OFFCURVE",
+"552 38 CURVE SMOOTH",
+"552 17 OFFCURVE",
+"565 0 OFFCURVE",
+"584 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 0 OFFCURVE",
+"112 21 OFFCURVE",
+"112 47 CURVE SMOOTH",
+"112 67 OFFCURVE",
+"98 83 OFFCURVE",
+"80 83 CURVE SMOOTH",
+"59 83 OFFCURVE",
+"40 61 OFFCURVE",
+"40 38 CURVE SMOOTH",
+"40 17 OFFCURVE",
+"53 0 OFFCURVE",
+"72 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 0 OFFCURVE",
+"367 21 OFFCURVE",
+"367 47 CURVE SMOOTH",
+"367 67 OFFCURVE",
+"353 83 OFFCURVE",
+"335 83 CURVE SMOOTH",
+"314 83 OFFCURVE",
+"295 61 OFFCURVE",
+"295 38 CURVE SMOOTH",
+"295 17 OFFCURVE",
+"308 0 OFFCURVE",
+"327 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"605 -6 OFFCURVE",
+"624 15 OFFCURVE",
+"624 41 CURVE SMOOTH",
+"624 61 OFFCURVE",
+"610 77 OFFCURVE",
+"592 77 CURVE SMOOTH",
+"571 77 OFFCURVE",
+"552 55 OFFCURVE",
+"552 32 CURVE SMOOTH",
+"552 11 OFFCURVE",
+"565 -6 OFFCURVE",
+"584 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 -6 OFFCURVE",
+"112 15 OFFCURVE",
+"112 41 CURVE SMOOTH",
+"112 61 OFFCURVE",
+"98 77 OFFCURVE",
+"80 77 CURVE SMOOTH",
+"59 77 OFFCURVE",
+"40 55 OFFCURVE",
+"40 32 CURVE SMOOTH",
+"40 11 OFFCURVE",
+"53 -6 OFFCURVE",
+"72 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 -6 OFFCURVE",
+"367 15 OFFCURVE",
+"367 41 CURVE SMOOTH",
+"367 61 OFFCURVE",
+"353 77 OFFCURVE",
+"335 77 CURVE SMOOTH",
+"314 77 OFFCURVE",
+"295 55 OFFCURVE",
+"295 32 CURVE SMOOTH",
+"295 11 OFFCURVE",
+"308 -6 OFFCURVE",
+"327 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 74;
+width = 72;
+},
+{
+position = 329;
+width = 72;
+},
+{
+position = 586;
+width = 72;
+}
+);
+};
+};
+width = 664;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"593 0 OFFCURVE",
+"621 29 OFFCURVE",
+"621 65 CURVE SMOOTH",
+"621 96 OFFCURVE",
+"599 121 OFFCURVE",
+"569 121 CURVE SMOOTH",
+"539 121 OFFCURVE",
+"510 90 OFFCURVE",
+"510 57 CURVE SMOOTH",
+"510 25 OFFCURVE",
+"531 0 OFFCURVE",
+"562 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"156 29 OFFCURVE",
+"156 65 CURVE SMOOTH",
+"156 96 OFFCURVE",
+"133 121 OFFCURVE",
+"104 121 CURVE SMOOTH",
+"73 121 OFFCURVE",
+"45 90 OFFCURVE",
+"45 57 CURVE SMOOTH",
+"45 25 OFFCURVE",
+"66 0 OFFCURVE",
+"97 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 0 OFFCURVE",
+"388 29 OFFCURVE",
+"388 65 CURVE SMOOTH",
+"388 96 OFFCURVE",
+"365 121 OFFCURVE",
+"336 121 CURVE SMOOTH",
+"305 121 OFFCURVE",
+"277 90 OFFCURVE",
+"277 57 CURVE SMOOTH",
+"277 25 OFFCURVE",
+"298 0 OFFCURVE",
+"329 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"593 -6 OFFCURVE",
+"621 23 OFFCURVE",
+"621 59 CURVE SMOOTH",
+"621 90 OFFCURVE",
+"599 115 OFFCURVE",
+"569 115 CURVE SMOOTH",
+"539 115 OFFCURVE",
+"510 84 OFFCURVE",
+"510 51 CURVE SMOOTH",
+"510 19 OFFCURVE",
+"531 -6 OFFCURVE",
+"562 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 -6 OFFCURVE",
+"156 23 OFFCURVE",
+"156 59 CURVE SMOOTH",
+"156 90 OFFCURVE",
+"133 115 OFFCURVE",
+"104 115 CURVE SMOOTH",
+"73 115 OFFCURVE",
+"45 84 OFFCURVE",
+"45 51 CURVE SMOOTH",
+"45 19 OFFCURVE",
+"66 -6 OFFCURVE",
+"97 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 -6 OFFCURVE",
+"388 23 OFFCURVE",
+"388 59 CURVE SMOOTH",
+"388 90 OFFCURVE",
+"365 115 OFFCURVE",
+"336 115 CURVE SMOOTH",
+"305 115 OFFCURVE",
+"277 84 OFFCURVE",
+"277 51 CURVE SMOOTH",
+"277 19 OFFCURVE",
+"298 -6 OFFCURVE",
+"329 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 74;
+width = 111;
+},
+{
+position = 306;
+width = 111;
+},
+{
+position = 539;
+width = 111;
+}
+);
+};
+};
+width = 666;
+}
+);
+leftKerningGroup = period;
+rightKerningGroup = period;
+unicode = 2026;
+},
+{
+glyphname = guilsinglleft;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"270 78 OFFCURVE",
+"279 87 OFFCURVE",
+"279 96 CURVE SMOOTH",
+"279 101 OFFCURVE",
+"277 105 OFFCURVE",
+"272 110 CURVE SMOOTH",
+"118 249 LINE",
+"288 397 LINE SMOOTH",
+"292 401 OFFCURVE",
+"295 406 OFFCURVE",
+"295 412 CURVE SMOOTH",
+"295 422 OFFCURVE",
+"286 430 OFFCURVE",
+"277 430 CURVE SMOOTH",
+"274 430 OFFCURVE",
+"269 429 OFFCURVE",
+"264 425 CURVE SMOOTH",
+"77 264 LINE SMOOTH",
+"71 259 OFFCURVE",
+"70 254 OFFCURVE",
+"70 249 CURVE SMOOTH",
+"70 243 OFFCURVE",
+"73 238 OFFCURVE",
+"77 235 CURVE SMOOTH",
+"247 83 LINE SMOOTH",
+"252 79 OFFCURVE",
+"256 78 OFFCURVE",
+"260 78 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 72 OFFCURVE",
+"279 81 OFFCURVE",
+"279 90 CURVE SMOOTH",
+"279 96 OFFCURVE",
+"277 99 OFFCURVE",
+"272 104 CURVE SMOOTH",
+"118 243 LINE",
+"288 391 LINE SMOOTH",
+"292 395 OFFCURVE",
+"295 399 OFFCURVE",
+"295 406 CURVE SMOOTH",
+"295 416 OFFCURVE",
+"286 424 OFFCURVE",
+"277 424 CURVE SMOOTH",
+"274 424 OFFCURVE",
+"269 423 OFFCURVE",
+"264 419 CURVE SMOOTH",
+"77 258 LINE SMOOTH",
+"71 253 OFFCURVE",
+"70 247 OFFCURVE",
+"70 243 CURVE SMOOTH",
+"70 239 OFFCURVE",
+"73 232 OFFCURVE",
+"77 229 CURVE SMOOTH",
+"247 77 LINE SMOOTH",
+"252 73 OFFCURVE",
+"255 72 OFFCURVE",
+"260 72 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 225;
+}
+);
+};
+};
+width = 355;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"266 76 OFFCURVE",
+"279 88 OFFCURVE",
+"279 103 CURVE SMOOTH",
+"279 111 OFFCURVE",
+"276 119 OFFCURVE",
+"270 124 CURVE SMOOTH",
+"130 249 LINE",
+"285 384 LINE SMOOTH",
+"291 390 OFFCURVE",
+"295 397 OFFCURVE",
+"295 405 CURVE SMOOTH",
+"295 421 OFFCURVE",
+"281 433 OFFCURVE",
+"267 433 CURVE SMOOTH",
+"261 433 OFFCURVE",
+"254 430 OFFCURVE",
+"249 426 CURVE SMOOTH",
+"69 271 LINE SMOOTH",
+"63 266 OFFCURVE",
+"60 258 OFFCURVE",
+"60 250 CURVE SMOOTH",
+"60 242 OFFCURVE",
+"63 234 OFFCURVE",
+"69 229 CURVE SMOOTH",
+"232 83 LINE SMOOTH",
+"238 78 OFFCURVE",
+"244 76 OFFCURVE",
+"251 76 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"266 70 OFFCURVE",
+"279 82 OFFCURVE",
+"279 97 CURVE SMOOTH",
+"279 105 OFFCURVE",
+"276 113 OFFCURVE",
+"270 118 CURVE SMOOTH",
+"130 243 LINE",
+"285 378 LINE SMOOTH",
+"292 384 OFFCURVE",
+"295 392 OFFCURVE",
+"295 399 CURVE SMOOTH",
+"295 415 OFFCURVE",
+"281 427 OFFCURVE",
+"267 427 CURVE SMOOTH",
+"261 427 OFFCURVE",
+"254 424 OFFCURVE",
+"249 420 CURVE SMOOTH",
+"69 265 LINE SMOOTH",
+"63 260 OFFCURVE",
+"60 251 OFFCURVE",
+"60 244 CURVE SMOOTH",
+"60 237 OFFCURVE",
+"63 228 OFFCURVE",
+"69 223 CURVE SMOOTH",
+"232 77 LINE SMOOTH",
+"238 72 OFFCURVE",
+"243 70 OFFCURVE",
+"251 70 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 68;
+width = 235;
+}
+);
+};
+};
+width = 345;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"272 69 OFFCURVE",
+"295 90 OFFCURVE",
+"295 116 CURVE SMOOTH",
+"295 129 OFFCURVE",
+"290 143 OFFCURVE",
+"279 153 CURVE SMOOTH",
+"171 249 LINE",
+"293 354 LINE SMOOTH",
+"307 366 OFFCURVE",
+"309 376 OFFCURVE",
+"309 391 CURVE SMOOTH",
+"309 418 OFFCURVE",
+"285 439 OFFCURVE",
+"261 439 CURVE SMOOTH",
+"250 439 OFFCURVE",
+"241 436 OFFCURVE",
+"230 427 CURVE SMOOTH",
+"67 286 LINE SMOOTH",
+"56 277 OFFCURVE",
+"50 262 OFFCURVE",
+"50 250 CURVE SMOOTH",
+"50 237 OFFCURVE",
+"55 223 OFFCURVE",
+"66 213 CURVE SMOOTH",
+"214 81 LINE SMOOTH",
+"225 72 OFFCURVE",
+"235 69 OFFCURVE",
+"247 69 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"272 63 OFFCURVE",
+"295 84 OFFCURVE",
+"295 110 CURVE SMOOTH",
+"295 123 OFFCURVE",
+"290 137 OFFCURVE",
+"279 147 CURVE SMOOTH",
+"171 243 LINE",
+"293 348 LINE SMOOTH",
+"307 360 OFFCURVE",
+"309 371 OFFCURVE",
+"309 385 CURVE SMOOTH",
+"309 412 OFFCURVE",
+"285 433 OFFCURVE",
+"261 433 CURVE SMOOTH",
+"249 433 OFFCURVE",
+"241 430 OFFCURVE",
+"230 421 CURVE SMOOTH",
+"67 280 LINE SMOOTH",
+"56 271 OFFCURVE",
+"50 254 OFFCURVE",
+"50 244 CURVE SMOOTH",
+"50 231 OFFCURVE",
+"55 217 OFFCURVE",
+"66 207 CURVE SMOOTH",
+"214 75 LINE SMOOTH",
+"224 66 OFFCURVE",
+"235 63 OFFCURVE",
+"247 63 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 60;
+width = 259;
+}
+);
+};
+};
+width = 347;
+}
+);
+leftKerningGroup = quoteleft;
+rightKerningGroup = quoteleft;
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"99 78 OFFCURVE",
+"103 79 OFFCURVE",
+"108 83 CURVE SMOOTH",
+"278 235 LINE SMOOTH",
+"282 238 OFFCURVE",
+"285 243 OFFCURVE",
+"285 249 CURVE SMOOTH",
+"285 254 OFFCURVE",
+"284 259 OFFCURVE",
+"278 264 CURVE SMOOTH",
+"91 425 LINE SMOOTH",
+"86 429 OFFCURVE",
+"81 430 OFFCURVE",
+"78 430 CURVE SMOOTH",
+"69 430 OFFCURVE",
+"60 422 OFFCURVE",
+"60 412 CURVE SMOOTH",
+"60 406 OFFCURVE",
+"63 401 OFFCURVE",
+"67 397 CURVE SMOOTH",
+"237 249 LINE",
+"83 110 LINE SMOOTH",
+"78 105 OFFCURVE",
+"76 101 OFFCURVE",
+"76 96 CURVE SMOOTH",
+"76 87 OFFCURVE",
+"85 78 OFFCURVE",
+"95 78 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 72 OFFCURVE",
+"103 73 OFFCURVE",
+"108 77 CURVE SMOOTH",
+"278 229 LINE SMOOTH",
+"282 232 OFFCURVE",
+"285 239 OFFCURVE",
+"285 243 CURVE SMOOTH",
+"285 247 OFFCURVE",
+"284 253 OFFCURVE",
+"278 258 CURVE SMOOTH",
+"91 419 LINE SMOOTH",
+"86 423 OFFCURVE",
+"81 424 OFFCURVE",
+"78 424 CURVE SMOOTH",
+"69 424 OFFCURVE",
+"60 416 OFFCURVE",
+"60 406 CURVE SMOOTH",
+"60 399 OFFCURVE",
+"63 395 OFFCURVE",
+"67 391 CURVE SMOOTH",
+"237 243 LINE",
+"83 104 LINE SMOOTH",
+"78 99 OFFCURVE",
+"76 95 OFFCURVE",
+"76 90 CURVE SMOOTH",
+"76 81 OFFCURVE",
+"85 72 OFFCURVE",
+"95 72 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 225;
+}
+);
+};
+};
+width = 355;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"101 76 OFFCURVE",
+"107 78 OFFCURVE",
+"113 83 CURVE SMOOTH",
+"276 229 LINE SMOOTH",
+"282 234 OFFCURVE",
+"285 242 OFFCURVE",
+"285 250 CURVE SMOOTH",
+"285 258 OFFCURVE",
+"282 266 OFFCURVE",
+"276 271 CURVE SMOOTH",
+"96 426 LINE SMOOTH",
+"91 430 OFFCURVE",
+"84 433 OFFCURVE",
+"78 433 CURVE SMOOTH",
+"64 433 OFFCURVE",
+"50 421 OFFCURVE",
+"50 405 CURVE SMOOTH",
+"50 397 OFFCURVE",
+"54 390 OFFCURVE",
+"60 384 CURVE SMOOTH",
+"215 249 LINE",
+"75 124 LINE SMOOTH",
+"69 119 OFFCURVE",
+"66 111 OFFCURVE",
+"66 103 CURVE SMOOTH",
+"66 88 OFFCURVE",
+"79 76 OFFCURVE",
+"94 76 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"101 70 OFFCURVE",
+"107 72 OFFCURVE",
+"113 77 CURVE SMOOTH",
+"276 223 LINE SMOOTH",
+"282 228 OFFCURVE",
+"285 237 OFFCURVE",
+"285 244 CURVE SMOOTH",
+"285 251 OFFCURVE",
+"282 260 OFFCURVE",
+"276 265 CURVE SMOOTH",
+"96 420 LINE SMOOTH",
+"91 424 OFFCURVE",
+"84 427 OFFCURVE",
+"78 427 CURVE SMOOTH",
+"64 427 OFFCURVE",
+"50 415 OFFCURVE",
+"50 399 CURVE SMOOTH",
+"50 392 OFFCURVE",
+"53 384 OFFCURVE",
+"60 378 CURVE SMOOTH",
+"215 243 LINE",
+"75 118 LINE SMOOTH",
+"69 113 OFFCURVE",
+"66 104 OFFCURVE",
+"66 97 CURVE SMOOTH",
+"66 82 OFFCURVE",
+"79 70 OFFCURVE",
+"94 70 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 235;
+}
+);
+};
+};
+width = 345;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"114 69 OFFCURVE",
+"124 72 OFFCURVE",
+"135 81 CURVE SMOOTH",
+"283 213 LINE SMOOTH",
+"294 223 OFFCURVE",
+"299 237 OFFCURVE",
+"299 250 CURVE SMOOTH",
+"299 262 OFFCURVE",
+"293 277 OFFCURVE",
+"282 286 CURVE SMOOTH",
+"119 427 LINE SMOOTH",
+"108 436 OFFCURVE",
+"99 439 OFFCURVE",
+"88 439 CURVE SMOOTH",
+"64 439 OFFCURVE",
+"40 418 OFFCURVE",
+"40 391 CURVE SMOOTH",
+"40 376 OFFCURVE",
+"42 366 OFFCURVE",
+"56 354 CURVE SMOOTH",
+"178 249 LINE",
+"70 153 LINE SMOOTH",
+"59 143 OFFCURVE",
+"54 129 OFFCURVE",
+"54 116 CURVE SMOOTH",
+"54 90 OFFCURVE",
+"77 69 OFFCURVE",
+"102 69 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"114 63 OFFCURVE",
+"125 66 OFFCURVE",
+"135 75 CURVE SMOOTH",
+"283 207 LINE SMOOTH",
+"294 217 OFFCURVE",
+"299 231 OFFCURVE",
+"299 244 CURVE SMOOTH",
+"299 254 OFFCURVE",
+"293 271 OFFCURVE",
+"282 280 CURVE SMOOTH",
+"119 421 LINE SMOOTH",
+"108 430 OFFCURVE",
+"101 433 OFFCURVE",
+"88 433 CURVE SMOOTH",
+"64 433 OFFCURVE",
+"40 412 OFFCURVE",
+"40 385 CURVE SMOOTH",
+"40 371 OFFCURVE",
+"42 360 OFFCURVE",
+"56 348 CURVE SMOOTH",
+"178 243 LINE",
+"70 147 LINE SMOOTH",
+"59 137 OFFCURVE",
+"54 123 OFFCURVE",
+"54 110 CURVE SMOOTH",
+"54 84 OFFCURVE",
+"77 63 OFFCURVE",
+"102 63 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 60;
+width = 259;
+}
+);
+};
+};
+width = 349;
+}
+);
+unicode = 203A;
+},
+{
+color = 4;
+glyphname = fraction;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-114 -2 OFFCURVE",
+"-111 1 OFFCURVE",
+"-108 6 CURVE SMOOTH",
+"265 678 LINE SMOOTH",
+"267 682 OFFCURVE",
+"268 685 OFFCURVE",
+"268 688 CURVE SMOOTH",
+"268 694 OFFCURVE",
+"263 700 OFFCURVE",
+"255 700 CURVE SMOOTH",
+"250 700 OFFCURVE",
+"246 697 OFFCURVE",
+"243 692 CURVE SMOOTH",
+"-129 20 LINE SMOOTH",
+"-131 16 OFFCURVE",
+"-132 13 OFFCURVE",
+"-132 9 CURVE SMOOTH",
+"-132 3 OFFCURVE",
+"-126 -2 OFFCURVE",
+"-120 -2 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-113 -8 OFFCURVE",
+"-111 -5 OFFCURVE",
+"-108 0 CURVE SMOOTH",
+"265 672 LINE SMOOTH",
+"267 676 OFFCURVE",
+"268 679 OFFCURVE",
+"268 682 CURVE SMOOTH",
+"268 688 OFFCURVE",
+"263 694 OFFCURVE",
+"255 694 CURVE SMOOTH",
+"250 694 OFFCURVE",
+"246 691 OFFCURVE",
+"243 686 CURVE SMOOTH",
+"-129 14 LINE SMOOTH",
+"-131 10 OFFCURVE",
+"-132 7 OFFCURVE",
+"-132 3 CURVE SMOOTH",
+"-132 -3 OFFCURVE",
+"-126 -8 OFFCURVE",
+"-120 -8 CURVE SMOOTH"
+);
+}
+);
+width = 135;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-91 -1 OFFCURVE",
+"-84 3 OFFCURVE",
+"-80 10 CURVE SMOOTH",
+"275 651 LINE SMOOTH",
+"278 657 OFFCURVE",
+"282 665 OFFCURVE",
+"282 671 CURVE SMOOTH",
+"282 681 OFFCURVE",
+"273 692 OFFCURVE",
+"259 692 CURVE SMOOTH",
+"250 692 OFFCURVE",
+"243 687 OFFCURVE",
+"239 679 CURVE SMOOTH",
+"-117 37 LINE SMOOTH",
+"-121 30 OFFCURVE",
+"-122 26 OFFCURVE",
+"-122 21 CURVE SMOOTH",
+"-122 8 OFFCURVE",
+"-111 -1 OFFCURVE",
+"-99 -1 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"-90 -7 OFFCURVE",
+"-84 -3 OFFCURVE",
+"-80 4 CURVE SMOOTH",
+"275 645 LINE SMOOTH",
+"278 651 OFFCURVE",
+"282 659 OFFCURVE",
+"282 665 CURVE SMOOTH",
+"282 675 OFFCURVE",
+"273 686 OFFCURVE",
+"259 686 CURVE SMOOTH",
+"251 686 OFFCURVE",
+"243 681 OFFCURVE",
+"239 673 CURVE SMOOTH",
+"-117 31 LINE SMOOTH",
+"-121 24 OFFCURVE",
+"-122 20 OFFCURVE",
+"-122 15 CURVE SMOOTH",
+"-122 2 OFFCURVE",
+"-111 -7 OFFCURVE",
+"-99 -7 CURVE SMOOTH"
+);
+}
+);
+width = 160;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"-76 -7 OFFCURVE",
+"-62 1 OFFCURVE",
+"-55 14 CURVE SMOOTH",
+"281 621 LINE SMOOTH",
+"284 627 OFFCURVE",
+"289 639 OFFCURVE",
+"289 650 CURVE SMOOTH",
+"289 669 OFFCURVE",
+"272 689 OFFCURVE",
+"248 689 CURVE SMOOTH",
+"235 689 OFFCURVE",
+"220 684 OFFCURVE",
+"212 669 CURVE SMOOTH",
+"-127 54 LINE SMOOTH",
+"-130 48 OFFCURVE",
+"-132 41 OFFCURVE",
+"-132 34 CURVE SMOOTH",
+"-132 13 OFFCURVE",
+"-115 -7 OFFCURVE",
+"-90 -7 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"-76 -13 OFFCURVE",
+"-62 -5 OFFCURVE",
+"-55 8 CURVE SMOOTH",
+"281 615 LINE SMOOTH",
+"284 621 OFFCURVE",
+"289 632 OFFCURVE",
+"289 644 CURVE SMOOTH",
+"289 663 OFFCURVE",
+"272 683 OFFCURVE",
+"248 683 CURVE SMOOTH",
+"236 683 OFFCURVE",
+"220 678 OFFCURVE",
+"212 663 CURVE SMOOTH",
+"-127 48 LINE SMOOTH",
+"-131 41 OFFCURVE",
+"-132 33 OFFCURVE",
+"-132 28 CURVE SMOOTH",
+"-132 7 OFFCURVE",
+"-115 -13 OFFCURVE",
+"-90 -13 CURVE SMOOTH"
+);
+}
+);
+width = 157;
+}
+);
+unicode = 2044;
+},
+{
+color = 4;
+glyphname = trademark;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"102 492 OFFCURVE",
+"108 499 OFFCURVE",
+"108 506 CURVE SMOOTH",
+"108 669 LINE",
+"169 669 LINE SMOOTH",
+"177 669 OFFCURVE",
+"182 676 OFFCURVE",
+"182 683 CURVE SMOOTH",
+"182 690 OFFCURVE",
+"177 696 OFFCURVE",
+"169 696 CURVE SMOOTH",
+"23 696 LINE SMOOTH",
+"16 696 OFFCURVE",
+"10 690 OFFCURVE",
+"10 683 CURVE SMOOTH",
+"10 676 OFFCURVE",
+"16 669 OFFCURVE",
+"23 669 CURVE SMOOTH",
+"80 669 LINE",
+"80 506 LINE SMOOTH",
+"80 499 OFFCURVE",
+"87 492 OFFCURVE",
+"94 492 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 492 OFFCURVE",
+"192 496 OFFCURVE",
+"194 503 CURVE SMOOTH",
+"228 639 LINE",
+"277 504 LINE SMOOTH",
+"279 497 OFFCURVE",
+"283 492 OFFCURVE",
+"290 492 CURVE SMOOTH",
+"297 492 OFFCURVE",
+"300 496 OFFCURVE",
+"303 503 CURVE SMOOTH",
+"360 639 LINE",
+"396 503 LINE SMOOTH",
+"398 496 OFFCURVE",
+"403 492 OFFCURVE",
+"409 492 CURVE SMOOTH",
+"417 492 OFFCURVE",
+"423 498 OFFCURVE",
+"423 506 CURVE SMOOTH",
+"423 510 OFFCURVE",
+"422 514 OFFCURVE",
+"421 518 CURVE SMOOTH",
+"378 684 LINE SMOOTH",
+"377 689 OFFCURVE",
+"373 696 OFFCURVE",
+"365 696 CURVE SMOOTH",
+"358 696 OFFCURVE",
+"353 692 OFFCURVE",
+"351 687 CURVE SMOOTH",
+"291 541 LINE",
+"238 687 LINE SMOOTH",
+"236 692 OFFCURVE",
+"232 696 OFFCURVE",
+"226 696 CURVE SMOOTH",
+"219 696 OFFCURVE",
+"214 692 OFFCURVE",
+"212 685 CURVE SMOOTH",
+"171 523 LINE SMOOTH",
+"170 519 OFFCURVE",
+"167 509 OFFCURVE",
+"167 505 CURVE SMOOTH",
+"167 499 OFFCURVE",
+"173 492 OFFCURVE",
+"180 492 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"102 486 OFFCURVE",
+"108 493 OFFCURVE",
+"108 500 CURVE SMOOTH",
+"108 663 LINE",
+"169 663 LINE SMOOTH",
+"177 663 OFFCURVE",
+"182 670 OFFCURVE",
+"182 677 CURVE SMOOTH",
+"182 684 OFFCURVE",
+"177 690 OFFCURVE",
+"169 690 CURVE SMOOTH",
+"23 690 LINE SMOOTH",
+"16 690 OFFCURVE",
+"10 684 OFFCURVE",
+"10 677 CURVE SMOOTH",
+"10 670 OFFCURVE",
+"16 663 OFFCURVE",
+"23 663 CURVE SMOOTH",
+"80 663 LINE",
+"80 500 LINE SMOOTH",
+"80 493 OFFCURVE",
+"87 486 OFFCURVE",
+"94 486 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 486 OFFCURVE",
+"192 490 OFFCURVE",
+"194 497 CURVE SMOOTH",
+"228 633 LINE",
+"277 498 LINE SMOOTH",
+"279 492 OFFCURVE",
+"282 486 OFFCURVE",
+"290 486 CURVE SMOOTH",
+"297 486 OFFCURVE",
+"300 490 OFFCURVE",
+"303 497 CURVE SMOOTH",
+"360 633 LINE",
+"396 497 LINE SMOOTH",
+"398 490 OFFCURVE",
+"403 486 OFFCURVE",
+"409 486 CURVE SMOOTH",
+"417 486 OFFCURVE",
+"423 492 OFFCURVE",
+"423 500 CURVE SMOOTH",
+"423 504 OFFCURVE",
+"422 508 OFFCURVE",
+"421 512 CURVE SMOOTH",
+"378 678 LINE SMOOTH",
+"377 683 OFFCURVE",
+"372 690 OFFCURVE",
+"365 690 CURVE SMOOTH",
+"359 690 OFFCURVE",
+"353 686 OFFCURVE",
+"351 681 CURVE SMOOTH",
+"291 535 LINE",
+"238 681 LINE SMOOTH",
+"236 686 OFFCURVE",
+"232 690 OFFCURVE",
+"226 690 CURVE SMOOTH",
+"219 690 OFFCURVE",
+"214 686 OFFCURVE",
+"212 679 CURVE SMOOTH",
+"171 517 LINE SMOOTH",
+"170 513 OFFCURVE",
+"167 503 OFFCURVE",
+"167 499 CURVE SMOOTH",
+"167 493 OFFCURVE",
+"173 486 OFFCURVE",
+"180 486 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 673;
+width = 25;
+}
+);
+vhints = (
+{
+position = 151;
+width = 25;
+},
+{
+position = 294;
+width = 24;
+},
+{
+position = 598;
+width = 26;
+}
+);
+};
+};
+width = 464;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"105 473 OFFCURVE",
+"114 482 OFFCURVE",
+"114 492 CURVE SMOOTH",
+"114 654 LINE",
+"167 654 LINE SMOOTH",
+"176 654 OFFCURVE",
+"185 662 OFFCURVE",
+"185 672 CURVE SMOOTH",
+"185 683 OFFCURVE",
+"176 691 OFFCURVE",
+"167 691 CURVE SMOOTH",
+"29 691 LINE SMOOTH",
+"19 691 OFFCURVE",
+"10 683 OFFCURVE",
+"10 672 CURVE SMOOTH",
+"10 662 OFFCURVE",
+"19 654 OFFCURVE",
+"29 654 CURVE SMOOTH",
+"77 654 LINE",
+"77 492 LINE SMOOTH",
+"77 481 OFFCURVE",
+"85 473 OFFCURVE",
+"96 473 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 473 OFFCURVE",
+"209 479 OFFCURVE",
+"211 488 CURVE SMOOTH",
+"241 611 LINE",
+"283 487 LINE SMOOTH",
+"286 478 OFFCURVE",
+"293 473 OFFCURVE",
+"301 473 CURVE SMOOTH",
+"309 473 OFFCURVE",
+"314 478 OFFCURVE",
+"317 485 CURVE SMOOTH",
+"364 613 LINE",
+"395 488 LINE SMOOTH",
+"397 478 OFFCURVE",
+"405 473 OFFCURVE",
+"413 473 CURVE SMOOTH",
+"424 473 OFFCURVE",
+"430 483 OFFCURVE",
+"430 492 CURVE SMOOTH",
+"430 494 OFFCURVE",
+"428 503 OFFCURVE",
+"427 508 CURVE SMOOTH",
+"385 679 LINE SMOOTH",
+"383 686 OFFCURVE",
+"377 691 OFFCURVE",
+"368 691 CURVE SMOOTH",
+"362 691 OFFCURVE",
+"355 687 OFFCURVE",
+"352 680 CURVE SMOOTH",
+"301 540 LINE",
+"256 677 LINE SMOOTH",
+"253 686 OFFCURVE",
+"247 691 OFFCURVE",
+"238 691 CURVE SMOOTH",
+"230 691 OFFCURVE",
+"223 685 OFFCURVE",
+"221 677 CURVE SMOOTH",
+"180 510 LINE SMOOTH",
+"178 503 OFFCURVE",
+"177 496 OFFCURVE",
+"177 491 CURVE SMOOTH",
+"177 480 OFFCURVE",
+"185 473 OFFCURVE",
+"194 473 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{326, 473}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"105 467 OFFCURVE",
+"114 476 OFFCURVE",
+"114 486 CURVE SMOOTH",
+"114 648 LINE",
+"167 648 LINE SMOOTH",
+"176 648 OFFCURVE",
+"185 656 OFFCURVE",
+"185 666 CURVE SMOOTH",
+"185 677 OFFCURVE",
+"176 685 OFFCURVE",
+"167 685 CURVE SMOOTH",
+"29 685 LINE SMOOTH",
+"19 685 OFFCURVE",
+"10 677 OFFCURVE",
+"10 666 CURVE SMOOTH",
+"10 656 OFFCURVE",
+"19 648 OFFCURVE",
+"29 648 CURVE SMOOTH",
+"77 648 LINE",
+"77 486 LINE SMOOTH",
+"77 475 OFFCURVE",
+"85 467 OFFCURVE",
+"96 467 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 467 OFFCURVE",
+"209 473 OFFCURVE",
+"211 482 CURVE SMOOTH",
+"241 605 LINE",
+"283 481 LINE SMOOTH",
+"286 472 OFFCURVE",
+"294 467 OFFCURVE",
+"301 467 CURVE SMOOTH",
+"309 467 OFFCURVE",
+"314 472 OFFCURVE",
+"317 479 CURVE SMOOTH",
+"364 607 LINE",
+"395 482 LINE SMOOTH",
+"398 471 OFFCURVE",
+"406 467 OFFCURVE",
+"413 467 CURVE SMOOTH",
+"424 467 OFFCURVE",
+"430 477 OFFCURVE",
+"430 486 CURVE SMOOTH",
+"430 488 OFFCURVE",
+"428 497 OFFCURVE",
+"427 502 CURVE SMOOTH",
+"385 673 LINE SMOOTH",
+"383 680 OFFCURVE",
+"377 685 OFFCURVE",
+"368 685 CURVE SMOOTH",
+"362 685 OFFCURVE",
+"355 681 OFFCURVE",
+"352 674 CURVE SMOOTH",
+"301 534 LINE",
+"256 671 LINE SMOOTH",
+"253 680 OFFCURVE",
+"247 685 OFFCURVE",
+"238 685 CURVE SMOOTH",
+"230 685 OFFCURVE",
+"223 679 OFFCURVE",
+"221 671 CURVE SMOOTH",
+"180 504 LINE SMOOTH",
+"178 497 OFFCURVE",
+"177 490 OFFCURVE",
+"177 485 CURVE SMOOTH",
+"177 474 OFFCURVE",
+"185 467 OFFCURVE",
+"194 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 646;
+width = 44;
+}
+);
+vhints = (
+{
+position = 145;
+width = 44;
+},
+{
+position = 282;
+width = 42;
+},
+{
+position = 575;
+width = 43;
+}
+);
+};
+};
+width = 467;
+},
+{
+background = {
+guideLines = (
+{
+position = "{367, 672}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"145 420 OFFCURVE",
+"160 437 OFFCURVE",
+"160 454 CURVE SMOOTH",
+"160 603 LINE",
+"207 603 LINE SMOOTH",
+"227 603 OFFCURVE",
+"241 620 OFFCURVE",
+"241 638 CURVE SMOOTH",
+"241 657 OFFCURVE",
+"227 672 OFFCURVE",
+"207 672 CURVE SMOOTH",
+"49 672 LINE SMOOTH",
+"31 672 OFFCURVE",
+"15 657 OFFCURVE",
+"15 638 CURVE SMOOTH",
+"15 619 OFFCURVE",
+"31 603 OFFCURVE",
+"49 603 CURVE SMOOTH",
+"91 603 LINE",
+"91 454 LINE SMOOTH",
+"91 436 OFFCURVE",
+"108 420 OFFCURVE",
+"126 420 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 420 OFFCURVE",
+"294 431 OFFCURVE",
+"297 447 CURVE SMOOTH",
+"316 538 LINE",
+"348 443 LINE SMOOTH",
+"353 429 OFFCURVE",
+"366 420 OFFCURVE",
+"381 420 CURVE SMOOTH",
+"398 420 OFFCURVE",
+"409 431 OFFCURVE",
+"413 442 CURVE SMOOTH",
+"451 538 LINE",
+"477 447 LINE SMOOTH",
+"482 431 OFFCURVE",
+"495 420 OFFCURVE",
+"512 420 CURVE SMOOTH",
+"533 420 OFFCURVE",
+"546 437 OFFCURVE",
+"546 456 CURVE SMOOTH",
+"546 465 OFFCURVE",
+"543 474 OFFCURVE",
+"540 483 CURVE SMOOTH",
+"495 646 LINE SMOOTH",
+"491 661 OFFCURVE",
+"479 672 OFFCURVE",
+"462 672 CURVE SMOOTH",
+"446 672 OFFCURVE",
+"434 663 OFFCURVE",
+"429 650 CURVE SMOOTH",
+"384 537 LINE",
+"344 647 LINE SMOOTH",
+"338 664 OFFCURVE",
+"326 672 OFFCURVE",
+"311 672 CURVE SMOOTH",
+"295 672 OFFCURVE",
+"281 663 OFFCURVE",
+"276 644 CURVE SMOOTH",
+"233 478 LINE SMOOTH",
+"229 464 OFFCURVE",
+"228 460 OFFCURVE",
+"228 452 CURVE SMOOTH",
+"228 435 OFFCURVE",
+"244 420 OFFCURVE",
+"261 420 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"145 414 OFFCURVE",
+"160 431 OFFCURVE",
+"160 448 CURVE SMOOTH",
+"160 597 LINE",
+"207 597 LINE SMOOTH",
+"227 597 OFFCURVE",
+"241 614 OFFCURVE",
+"241 632 CURVE SMOOTH",
+"241 651 OFFCURVE",
+"227 666 OFFCURVE",
+"207 666 CURVE SMOOTH",
+"49 666 LINE SMOOTH",
+"31 666 OFFCURVE",
+"15 651 OFFCURVE",
+"15 632 CURVE SMOOTH",
+"15 613 OFFCURVE",
+"31 597 OFFCURVE",
+"49 597 CURVE SMOOTH",
+"91 597 LINE",
+"91 448 LINE SMOOTH",
+"91 430 OFFCURVE",
+"108 414 OFFCURVE",
+"126 414 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 414 OFFCURVE",
+"294 425 OFFCURVE",
+"297 441 CURVE SMOOTH",
+"316 532 LINE",
+"348 437 LINE SMOOTH",
+"353 423 OFFCURVE",
+"366 414 OFFCURVE",
+"381 414 CURVE SMOOTH",
+"397 414 OFFCURVE",
+"409 425 OFFCURVE",
+"413 436 CURVE SMOOTH",
+"451 532 LINE",
+"477 441 LINE SMOOTH",
+"482 425 OFFCURVE",
+"495 414 OFFCURVE",
+"512 414 CURVE SMOOTH",
+"533 414 OFFCURVE",
+"546 431 OFFCURVE",
+"546 450 CURVE SMOOTH",
+"546 459 OFFCURVE",
+"543 466 OFFCURVE",
+"540 477 CURVE SMOOTH",
+"495 640 LINE SMOOTH",
+"491 655 OFFCURVE",
+"478 666 OFFCURVE",
+"462 666 CURVE SMOOTH",
+"447 666 OFFCURVE",
+"434 657 OFFCURVE",
+"429 644 CURVE SMOOTH",
+"384 531 LINE",
+"344 641 LINE SMOOTH",
+"338 658 OFFCURVE",
+"325 666 OFFCURVE",
+"311 666 CURVE SMOOTH",
+"294 666 OFFCURVE",
+"281 657 OFFCURVE",
+"276 638 CURVE SMOOTH",
+"233 472 LINE SMOOTH",
+"230 460 OFFCURVE",
+"228 455 OFFCURVE",
+"228 446 CURVE SMOOTH",
+"228 429 OFFCURVE",
+"244 414 OFFCURVE",
+"261 414 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 85;
+}
+);
+vhints = (
+{
+position = 114;
+width = 86;
+}
+);
+};
+};
+width = 586;
+}
+);
+unicode = 2122;
+},
+{
+color = 4;
+glyphname = minus;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"371 233 LINE SMOOTH",
+"380 233 OFFCURVE",
+"388 242 OFFCURVE",
+"388 251 CURVE SMOOTH",
+"388 261 OFFCURVE",
+"380 269 OFFCURVE",
+"371 269 CURVE SMOOTH",
+"78 269 LINE",
+"68 269 OFFCURVE",
+"60 261 OFFCURVE",
+"60 251 CURVE SMOOTH",
+"60 242 OFFCURVE",
+"68 233 OFFCURVE",
+"78 233 CURVE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"371 227 LINE SMOOTH",
+"380 227 OFFCURVE",
+"388 236 OFFCURVE",
+"388 245 CURVE SMOOTH",
+"388 255 OFFCURVE",
+"380 263 OFFCURVE",
+"371 263 CURVE SMOOTH",
+"78 263 LINE",
+"68 263 OFFCURVE",
+"60 255 OFFCURVE",
+"60 245 CURVE SMOOTH",
+"60 236 OFFCURVE",
+"68 227 OFFCURVE",
+"78 227 CURVE"
+);
+}
+);
+width = 448;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"363 224 LINE SMOOTH",
+"378 224 OFFCURVE",
+"390 236 OFFCURVE",
+"390 251 CURVE SMOOTH",
+"390 266 OFFCURVE",
+"378 278 OFFCURVE",
+"363 278 CURVE SMOOTH",
+"82 278 LINE",
+"67 278 OFFCURVE",
+"55 266 OFFCURVE",
+"55 251 CURVE SMOOTH",
+"55 236 OFFCURVE",
+"67 224 OFFCURVE",
+"82 224 CURVE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"363 218 LINE SMOOTH",
+"378 218 OFFCURVE",
+"390 230 OFFCURVE",
+"390 245 CURVE SMOOTH",
+"390 260 OFFCURVE",
+"378 272 OFFCURVE",
+"363 272 CURVE SMOOTH",
+"82 272 LINE",
+"67 272 OFFCURVE",
+"55 260 OFFCURVE",
+"55 245 CURVE SMOOTH",
+"55 230 OFFCURVE",
+"67 218 OFFCURVE",
+"82 218 CURVE"
+);
+}
+);
+width = 445;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"353 203 LINE SMOOTH",
+"379 203 OFFCURVE",
+"400 224 OFFCURVE",
+"400 251 CURVE SMOOTH",
+"400 277 OFFCURVE",
+"379 298 OFFCURVE",
+"353 298 CURVE SMOOTH",
+"98 298 LINE",
+"71 298 OFFCURVE",
+"50 277 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 224 OFFCURVE",
+"71 203 OFFCURVE",
+"98 203 CURVE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"353 197 LINE SMOOTH",
+"379 197 OFFCURVE",
+"400 218 OFFCURVE",
+"400 245 CURVE SMOOTH",
+"400 271 OFFCURVE",
+"379 292 OFFCURVE",
+"353 292 CURVE SMOOTH",
+"98 292 LINE",
+"71 292 OFFCURVE",
+"50 271 OFFCURVE",
+"50 245 CURVE SMOOTH",
+"50 218 OFFCURVE",
+"71 197 OFFCURVE",
+"98 197 CURVE"
+);
+}
+);
+width = 450;
+}
+);
+leftKerningGroup = hyphen;
+rightKerningGroup = hyphen;
+unicode = 2212;
+},
+{
+glyphname = zero.tf;
+lastChange = "2020-02-24 16:01:26 +0000";
+layers = (
+{
+components = (
+{
+name = zero;
+transform = "{1, 0, 0, 1, -35, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = zero;
+transform = "{1, 0, 0, 1, -15, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = zero;
+transform = "{1, 0, 0, 1, -20, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+glyphname = one.tf;
+lastChange = "2020-02-24 16:18:13 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"382 0 LINE SMOOTH",
+"392 0 OFFCURVE",
+"401 8 OFFCURVE",
+"401 19 CURVE SMOOTH",
+"401 29 OFFCURVE",
+"393 38 OFFCURVE",
+"380 38 CURVE SMOOTH",
+"295 38 LINE",
+"305 669 LINE SMOOTH",
+"305 677 OFFCURVE",
+"296 688 OFFCURVE",
+"285 688 CURVE SMOOTH",
+"280 688 OFFCURVE",
+"276 686 OFFCURVE",
+"271 681 CURVE SMOOTH",
+"138 537 LINE SMOOTH",
+"135 534 OFFCURVE",
+"133 528 OFFCURVE",
+"133 524 CURVE SMOOTH",
+"133 514 OFFCURVE",
+"141 505 OFFCURVE",
+"152 505 CURVE SMOOTH",
+"157 505 OFFCURVE",
+"161 507 OFFCURVE",
+"166 512 CURVE SMOOTH",
+"266 620 LINE",
+"258 38 LINE",
+"155 38 LINE SMOOTH",
+"144 38 OFFCURVE",
+"136 29 OFFCURVE",
+"136 19 CURVE SMOOTH",
+"136 8 OFFCURVE",
+"144 0 OFFCURVE",
+"155 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 0 LINE SMOOTH",
+"443 0 OFFCURVE",
+"452 8 OFFCURVE",
+"452 19 CURVE SMOOTH",
+"452 29 OFFCURVE",
+"444 38 OFFCURVE",
+"431 38 CURVE SMOOTH",
+"300 38 LINE",
+"310 669 LINE SMOOTH",
+"310 677 OFFCURVE",
+"301 688 OFFCURVE",
+"290 688 CURVE SMOOTH",
+"285 688 OFFCURVE",
+"281 685 OFFCURVE",
+"276 681 CURVE SMOOTH",
+"113 559 LINE SMOOTH",
+"110 556 OFFCURVE",
+"108 550 OFFCURVE",
+"108 546 CURVE SMOOTH",
+"108 535 OFFCURVE",
+"116 525 OFFCURVE",
+"127 525 CURVE SMOOTH",
+"132 525 OFFCURVE",
+"136 528 OFFCURVE",
+"141 532 CURVE SMOOTH",
+"271 634 LINE",
+"263 38 LINE",
+"115 38 LINE SMOOTH",
+"104 38 OFFCURVE",
+"96 29 OFFCURVE",
+"96 19 CURVE SMOOTH",
+"96 8 OFFCURVE",
+"104 0 OFFCURVE",
+"115 0 CURVE SMOOTH"
+);
+}
+);
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"409 0 LINE SMOOTH",
+"424 0 OFFCURVE",
+"437 12 OFFCURVE",
+"437 28 CURVE SMOOTH",
+"437 43 OFFCURVE",
+"426 56 OFFCURVE",
+"407 56 CURVE SMOOTH",
+"336 56 LINE",
+"345 652 LINE SMOOTH",
+"345 666 OFFCURVE",
+"334 680 OFFCURVE",
+"316 680 CURVE SMOOTH",
+"311 680 OFFCURVE",
+"301 677 OFFCURVE",
+"296 671 CURVE SMOOTH",
+"168 532 LINE SMOOTH",
+"163 527 OFFCURVE",
+"160 520 OFFCURVE",
+"160 513 CURVE SMOOTH",
+"160 498 OFFCURVE",
+"172 485 OFFCURVE",
+"188 485 CURVE SMOOTH",
+"196 485 OFFCURVE",
+"203 488 OFFCURVE",
+"209 494 CURVE SMOOTH",
+"288 579 LINE",
+"280 56 LINE",
+"191 56 LINE SMOOTH",
+"175 56 OFFCURVE",
+"163 43 OFFCURVE",
+"163 28 CURVE SMOOTH",
+"163 12 OFFCURVE",
+"175 0 OFFCURVE",
+"191 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"452 0 LINE SMOOTH",
+"467 0 OFFCURVE",
+"480 12 OFFCURVE",
+"480 28 CURVE SMOOTH",
+"480 43 OFFCURVE",
+"469 56 OFFCURVE",
+"450 56 CURVE SMOOTH",
+"349 56 LINE",
+"358 652 LINE SMOOTH",
+"358 666 OFFCURVE",
+"347 680 OFFCURVE",
+"329 680 CURVE SMOOTH",
+"324 680 OFFCURVE",
+"315 677 OFFCURVE",
+"309 671 CURVE SMOOTH",
+"161 532 LINE SMOOTH",
+"156 527 OFFCURVE",
+"153 520 OFFCURVE",
+"153 513 CURVE SMOOTH",
+"153 498 OFFCURVE",
+"165 485 OFFCURVE",
+"181 485 CURVE SMOOTH",
+"189 485 OFFCURVE",
+"196 488 OFFCURVE",
+"202 494 CURVE SMOOTH",
+"301 579 LINE",
+"293 56 LINE",
+"164 56 LINE SMOOTH",
+"148 56 OFFCURVE",
+"136 43 OFFCURVE",
+"136 28 CURVE SMOOTH",
+"136 12 OFFCURVE",
+"148 0 OFFCURVE",
+"164 0 CURVE SMOOTH"
+);
+}
+);
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"374 0 LINE SMOOTH",
+"399 0 OFFCURVE",
+"422 21 OFFCURVE",
+"422 48 CURVE SMOOTH",
+"422 74 OFFCURVE",
+"404 96 OFFCURVE",
+"372 96 CURVE SMOOTH",
+"331 96 LINE",
+"338 612 LINE SMOOTH",
+"338 636 OFFCURVE",
+"320 660 OFFCURVE",
+"289 660 CURVE SMOOTH",
+"279 660 OFFCURVE",
+"263 654 OFFCURVE",
+"255 645 CURVE SMOOTH",
+"138 518 LINE SMOOTH",
+"130 509 OFFCURVE",
+"125 498 OFFCURVE",
+"125 486 CURVE SMOOTH",
+"125 460 OFFCURVE",
+"146 438 OFFCURVE",
+"173 438 CURVE SMOOTH",
+"186 438 OFFCURVE",
+"198 442 OFFCURVE",
+"208 452 CURVE SMOOTH",
+"241 487 LINE",
+"234 96 LINE",
+"176 96 LINE SMOOTH",
+"148 96 OFFCURVE",
+"128 74 OFFCURVE",
+"128 48 CURVE SMOOTH",
+"128 21 OFFCURVE",
+"148 0 OFFCURVE",
+"176 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"418 0 LINE SMOOTH",
+"443 0 OFFCURVE",
+"466 21 OFFCURVE",
+"466 48 CURVE SMOOTH",
+"466 74 OFFCURVE",
+"448 96 OFFCURVE",
+"416 96 CURVE SMOOTH",
+"349 96 LINE",
+"356 612 LINE SMOOTH",
+"356 636 OFFCURVE",
+"338 660 OFFCURVE",
+"307 660 CURVE SMOOTH",
+"297 660 OFFCURVE",
+"282 653 OFFCURVE",
+"273 645 CURVE SMOOTH",
+"131 528 LINE SMOOTH",
+"122 520 OFFCURVE",
+"118 508 OFFCURVE",
+"118 496 CURVE SMOOTH",
+"118 470 OFFCURVE",
+"139 448 OFFCURVE",
+"166 448 CURVE SMOOTH",
+"179 448 OFFCURVE",
+"190 453 OFFCURVE",
+"201 462 CURVE SMOOTH",
+"259 511 LINE",
+"252 96 LINE",
+"158 96 LINE SMOOTH",
+"130 96 OFFCURVE",
+"110 74 OFFCURVE",
+"110 48 CURVE SMOOTH",
+"110 21 OFFCURVE",
+"130 0 OFFCURVE",
+"158 0 CURVE SMOOTH"
+);
+}
+);
+width = 532;
+}
+);
+},
+{
+glyphname = two.tf;
+lastChange = "2020-02-24 16:18:16 +0000";
+layers = (
+{
+components = (
+{
+name = two;
+transform = "{1, 0, 0, 1, 10, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = two;
+transform = "{1, 0, 0, 1, 30, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = two;
+transform = "{1, 0, 0, 1, 17, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+glyphname = three.tf;
+lastChange = "2020-02-24 16:18:21 +0000";
+layers = (
+{
+components = (
+{
+name = three;
+transform = "{1, 0, 0, 1, 20, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = three;
+transform = "{1, 0, 0, 1, 39, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = three;
+transform = "{1, 0, 0, 1, 19, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+glyphname = four.tf;
+lastChange = "2020-02-24 16:18:23 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"372 -6 OFFCURVE",
+"381 2 OFFCURVE",
+"381 13 CURVE SMOOTH",
+"381 167 LINE",
+"426 166 LINE SMOOTH",
+"437 166 OFFCURVE",
+"445 174 OFFCURVE",
+"445 185 CURVE SMOOTH",
+"445 194 OFFCURVE",
+"438 203 OFFCURVE",
+"426 203 CURVE SMOOTH",
+"381 204 LINE",
+"381 668 LINE SMOOTH",
+"381 679 OFFCURVE",
+"373 687 OFFCURVE",
+"362 687 CURVE SMOOTH",
+"353 687 OFFCURVE",
+"349 683 OFFCURVE",
+"344 675 CURVE SMOOTH",
+"59 204 LINE SMOOTH",
+"54 195 OFFCURVE",
+"52 192 OFFCURVE",
+"52 186 CURVE SMOOTH",
+"52 179 OFFCURVE",
+"58 172 OFFCURVE",
+"68 172 CURVE SMOOTH",
+"343 168 LINE",
+"343 13 LINE SMOOTH",
+"343 2 OFFCURVE",
+"351 -6 OFFCURVE",
+"362 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 209 LINE",
+"343 601 LINE",
+"343 205 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 -6 OFFCURVE",
+"399 2 OFFCURVE",
+"399 13 CURVE SMOOTH",
+"399 167 LINE",
+"454 166 LINE SMOOTH",
+"465 166 OFFCURVE",
+"473 174 OFFCURVE",
+"473 185 CURVE SMOOTH",
+"473 194 OFFCURVE",
+"466 203 OFFCURVE",
+"454 203 CURVE SMOOTH",
+"399 204 LINE",
+"399 668 LINE SMOOTH",
+"399 679 OFFCURVE",
+"391 687 OFFCURVE",
+"380 687 CURVE SMOOTH",
+"371 687 OFFCURVE",
+"367 683 OFFCURVE",
+"362 675 CURVE SMOOTH",
+"47 208 LINE SMOOTH",
+"40 198 OFFCURVE",
+"38 195 OFFCURVE",
+"38 188 CURVE SMOOTH",
+"38 180 OFFCURVE",
+"45 172 OFFCURVE",
+"57 172 CURVE SMOOTH",
+"361 168 LINE",
+"361 13 LINE SMOOTH",
+"361 2 OFFCURVE",
+"369 -6 OFFCURVE",
+"380 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 209 LINE",
+"361 607 LINE",
+"361 205 LINE"
+);
+}
+);
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"404 -6 OFFCURVE",
+"417 7 OFFCURVE",
+"417 22 CURVE SMOOTH",
+"417 160 LINE",
+"453 159 LINE SMOOTH",
+"467 159 OFFCURVE",
+"479 172 OFFCURVE",
+"479 187 CURVE SMOOTH",
+"479 203 OFFCURVE",
+"466 215 OFFCURVE",
+"452 215 CURVE SMOOTH",
+"417 216 LINE",
+"417 651 LINE SMOOTH",
+"417 668 OFFCURVE",
+"405 679 OFFCURVE",
+"389 679 CURVE SMOOTH",
+"379 679 OFFCURVE",
+"370 674 OFFCURVE",
+"364 664 CURVE SMOOTH",
+"87 208 LINE SMOOTH",
+"84 203 OFFCURVE",
+"82 199 OFFCURVE",
+"82 193 CURVE SMOOTH",
+"82 179 OFFCURVE",
+"96 165 OFFCURVE",
+"110 165 CURVE SMOOTH",
+"361 161 LINE",
+"361 22 LINE SMOOTH",
+"361 7 OFFCURVE",
+"373 -6 OFFCURVE",
+"389 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 220 LINE",
+"361 551 LINE",
+"361 217 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"425 -6 OFFCURVE",
+"438 7 OFFCURVE",
+"438 22 CURVE SMOOTH",
+"438 160 LINE",
+"496 159 LINE SMOOTH",
+"510 159 OFFCURVE",
+"522 172 OFFCURVE",
+"522 187 CURVE SMOOTH",
+"522 203 OFFCURVE",
+"509 215 OFFCURVE",
+"495 215 CURVE SMOOTH",
+"438 216 LINE",
+"438 651 LINE SMOOTH",
+"438 668 OFFCURVE",
+"426 679 OFFCURVE",
+"410 679 CURVE SMOOTH",
+"400 679 OFFCURVE",
+"391 674 OFFCURVE",
+"385 664 CURVE SMOOTH",
+"85 208 LINE SMOOTH",
+"82 203 OFFCURVE",
+"80 199 OFFCURVE",
+"80 193 CURVE SMOOTH",
+"80 179 OFFCURVE",
+"94 165 OFFCURVE",
+"108 165 CURVE SMOOTH",
+"382 161 LINE",
+"382 22 LINE SMOOTH",
+"382 7 OFFCURVE",
+"394 -6 OFFCURVE",
+"410 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 220 LINE",
+"382 561 LINE",
+"382 217 LINE"
+);
+}
+);
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"389 -7 OFFCURVE",
+"412 16 OFFCURVE",
+"412 41 CURVE SMOOTH",
+"412 143 LINE",
+"418 143 LINE SMOOTH",
+"444 143 OFFCURVE",
+"468 164 OFFCURVE",
+"468 191 CURVE SMOOTH",
+"468 217 OFFCURVE",
+"449 239 OFFCURVE",
+"422 239 CURVE SMOOTH",
+"412 239 LINE",
+"412 613 LINE SMOOTH",
+"412 640 OFFCURVE",
+"391 661 OFFCURVE",
+"363 661 CURVE SMOOTH",
+"346 661 OFFCURVE",
+"332 653 OFFCURVE",
+"323 638 CURVE SMOOTH",
+"70 222 LINE SMOOTH",
+"65 213 OFFCURVE",
+"62 207 OFFCURVE",
+"62 195 CURVE SMOOTH",
+"62 167 OFFCURVE",
+"81 148 OFFCURVE",
+"110 148 CURVE SMOOTH",
+"315 145 LINE",
+"315 41 LINE SMOOTH",
+"315 16 OFFCURVE",
+"336 -7 OFFCURVE",
+"363 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 244 LINE",
+"315 441 LINE",
+"315 241 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"398 -7 OFFCURVE",
+"421 16 OFFCURVE",
+"421 41 CURVE SMOOTH",
+"421 143 LINE",
+"443 143 LINE SMOOTH",
+"469 143 OFFCURVE",
+"493 164 OFFCURVE",
+"493 191 CURVE SMOOTH",
+"493 217 OFFCURVE",
+"474 239 OFFCURVE",
+"447 239 CURVE SMOOTH",
+"421 239 LINE",
+"421 613 LINE SMOOTH",
+"421 640 OFFCURVE",
+"400 661 OFFCURVE",
+"372 661 CURVE SMOOTH",
+"355 661 OFFCURVE",
+"342 653 OFFCURVE",
+"332 638 CURVE SMOOTH",
+"49 222 LINE SMOOTH",
+"43 213 OFFCURVE",
+"41 207 OFFCURVE",
+"41 195 CURVE SMOOTH",
+"41 167 OFFCURVE",
+"60 148 OFFCURVE",
+"89 148 CURVE SMOOTH",
+"324 145 LINE",
+"324 41 LINE SMOOTH",
+"324 16 OFFCURVE",
+"345 -7 OFFCURVE",
+"372 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 244 LINE",
+"324 469 LINE",
+"324 241 LINE"
+);
+}
+);
+width = 532;
+}
+);
+},
+{
+glyphname = five.tf;
+lastChange = "2020-02-24 16:18:27 +0000";
+layers = (
+{
+components = (
+{
+name = five;
+transform = "{1, 0, 0, 1, -7, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = five;
+transform = "{1, 0, 0, 1, 21, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = five;
+transform = "{1, 0, 0, 1, 1, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+glyphname = six.tf;
+lastChange = "2020-02-24 16:18:33 +0000";
+layers = (
+{
+components = (
+{
+name = six;
+transform = "{1, 0, 0, 1, -2, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = six;
+transform = "{1, 0, 0, 1, 21, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = six;
+transform = "{1, 0, 0, 1, 4, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+glyphname = seven.tf;
+lastChange = "2020-02-24 16:18:37 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"137 -6 OFFCURVE",
+"145 -3 OFFCURVE",
+"148 3 CURVE SMOOTH",
+"470 642 LINE SMOOTH",
+"472 646 OFFCURVE",
+"472 648 OFFCURVE",
+"472 651 CURVE SMOOTH",
+"472 661 OFFCURVE",
+"464 670 OFFCURVE",
+"453 670 CURVE SMOOTH",
+"78 670 LINE SMOOTH",
+"68 670 OFFCURVE",
+"59 662 OFFCURVE",
+"59 652 CURVE SMOOTH",
+"59 641 OFFCURVE",
+"68 633 OFFCURVE",
+"78 633 CURVE SMOOTH",
+"423 633 LINE",
+"115 21 LINE SMOOTH",
+"114 19 OFFCURVE",
+"113 17 OFFCURVE",
+"113 13 CURVE SMOOTH",
+"113 2 OFFCURVE",
+"121 -6 OFFCURVE",
+"131 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 -6 OFFCURVE",
+"145 -3 OFFCURVE",
+"148 3 CURVE SMOOTH",
+"480 642 LINE SMOOTH",
+"482 646 OFFCURVE",
+"482 648 OFFCURVE",
+"482 651 CURVE SMOOTH",
+"482 661 OFFCURVE",
+"474 670 OFFCURVE",
+"463 670 CURVE SMOOTH",
+"68 670 LINE SMOOTH",
+"58 670 OFFCURVE",
+"49 662 OFFCURVE",
+"49 652 CURVE SMOOTH",
+"49 641 OFFCURVE",
+"58 633 OFFCURVE",
+"68 633 CURVE SMOOTH",
+"433 633 LINE",
+"115 21 LINE SMOOTH",
+"114 19 OFFCURVE",
+"113 17 OFFCURVE",
+"113 13 CURVE SMOOTH",
+"113 2 OFFCURVE",
+"121 -6 OFFCURVE",
+"131 -6 CURVE SMOOTH"
+);
+}
+);
+width = 525;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"184 -6 OFFCURVE",
+"195 -1 OFFCURVE",
+"200 9 CURVE SMOOTH",
+"509 622 LINE SMOOTH",
+"511 626 OFFCURVE",
+"512 630 OFFCURVE",
+"512 634 CURVE SMOOTH",
+"512 650 OFFCURVE",
+"500 663 OFFCURVE",
+"484 663 CURVE SMOOTH",
+"124 663 LINE SMOOTH",
+"108 663 OFFCURVE",
+"96 650 OFFCURVE",
+"96 635 CURVE SMOOTH",
+"96 619 OFFCURVE",
+"108 607 OFFCURVE",
+"124 607 CURVE SMOOTH",
+"439 607 LINE",
+"150 34 LINE SMOOTH",
+"148 30 OFFCURVE",
+"147 26 OFFCURVE",
+"147 22 CURVE SMOOTH",
+"147 7 OFFCURVE",
+"159 -6 OFFCURVE",
+"175 -6 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -6 OFFCURVE",
+"191 -1 OFFCURVE",
+"196 9 CURVE SMOOTH",
+"524 614 LINE SMOOTH",
+"527 620 OFFCURVE",
+"528 627 OFFCURVE",
+"528 634 CURVE SMOOTH",
+"528 650 OFFCURVE",
+"516 663 OFFCURVE",
+"500 663 CURVE SMOOTH",
+"110 663 LINE SMOOTH",
+"94 663 OFFCURVE",
+"82 650 OFFCURVE",
+"82 635 CURVE SMOOTH",
+"82 619 OFFCURVE",
+"94 607 OFFCURVE",
+"110 607 CURVE SMOOTH",
+"455 607 LINE",
+"146 34 LINE SMOOTH",
+"144 30 OFFCURVE",
+"143 26 OFFCURVE",
+"143 22 CURVE SMOOTH",
+"143 7 OFFCURVE",
+"155 -6 OFFCURVE",
+"171 -6 CURVE SMOOTH"
+);
+}
+);
+width = 586;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"166 -5 OFFCURVE",
+"185 1 OFFCURVE",
+"195 21 CURVE SMOOTH",
+"469 569 LINE SMOOTH",
+"474 579 OFFCURVE",
+"481 594 OFFCURVE",
+"481 604 CURVE SMOOTH",
+"481 631 OFFCURVE",
+"460 653 OFFCURVE",
+"433 653 CURVE SMOOTH",
+"106 653 LINE SMOOTH",
+"79 653 OFFCURVE",
+"58 630 OFFCURVE",
+"58 605 CURVE SMOOTH",
+"58 578 OFFCURVE",
+"79 557 OFFCURVE",
+"106 557 CURVE SMOOTH",
+"356 557 LINE",
+"110 64 LINE SMOOTH",
+"105 54 OFFCURVE",
+"104 47 OFFCURVE",
+"104 43 CURVE SMOOTH",
+"104 18 OFFCURVE",
+"125 -5 OFFCURVE",
+"152 -5 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"156 -5 OFFCURVE",
+"174 1 OFFCURVE",
+"185 21 CURVE SMOOTH",
+"479 569 LINE SMOOTH",
+"484 579 OFFCURVE",
+"491 594 OFFCURVE",
+"491 604 CURVE SMOOTH",
+"491 631 OFFCURVE",
+"470 653 OFFCURVE",
+"443 653 CURVE SMOOTH",
+"101 653 LINE SMOOTH",
+"74 653 OFFCURVE",
+"53 630 OFFCURVE",
+"53 605 CURVE SMOOTH",
+"53 578 OFFCURVE",
+"74 557 OFFCURVE",
+"101 557 CURVE SMOOTH",
+"366 557 LINE",
+"100 64 LINE SMOOTH",
+"95 54 OFFCURVE",
+"94 47 OFFCURVE",
+"94 43 CURVE SMOOTH",
+"94 18 OFFCURVE",
+"115 -5 OFFCURVE",
+"142 -5 CURVE SMOOTH"
+);
+}
+);
+width = 532;
+}
+);
+},
+{
+glyphname = eight.tf;
+lastChange = "2020-02-24 16:20:43 +0000";
+layers = (
+{
+components = (
+{
+name = eight;
+transform = "{1, 0, 0, 1, 6, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = eight;
+transform = "{1, 0, 0, 1, 35, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = eight;
+transform = "{1, 0, 0, 1, 13, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+glyphname = nine.tf;
+lastChange = "2020-02-24 16:20:26 +0000";
+layers = (
+{
+components = (
+{
+name = nine;
+transform = "{1, 0, 0, 1, -2, 0}";
+}
+);
+layerId = master01;
+width = 525;
+},
+{
+components = (
+{
+name = nine;
+transform = "{1, 0, 0, 1, 26, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 586;
+},
+{
+components = (
+{
+name = nine;
+transform = "{1, 0, 0, 1, 4, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 532;
+}
+);
+},
+{
+color = 4;
+glyphname = idotless;
+lastChange = "2020-01-31 01:54:24 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{114, 0}";
+},
+{
+name = ogonek;
+position = "{120, 11}";
+},
+{
+name = top;
+position = "{116, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{114, 0}";
+},
+{
+name = ogonek;
+position = "{120, 17}";
+},
+{
+name = top;
+position = "{116, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"125 0 OFFCURVE",
+"135 9 OFFCURVE",
+"135 20 CURVE SMOOTH",
+"141 476 LINE SMOOTH",
+"141 487 OFFCURVE",
+"132 496 OFFCURVE",
+"121 496 CURVE SMOOTH",
+"111 496 OFFCURVE",
+"101 487 OFFCURVE",
+"101 476 CURVE SMOOTH",
+"95 20 LINE SMOOTH",
+"95 9 OFFCURVE",
+"104 0 OFFCURVE",
+"115 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"135 3 OFFCURVE",
+"135 14 CURVE SMOOTH",
+"141 470 LINE SMOOTH",
+"141 481 OFFCURVE",
+"132 490 OFFCURVE",
+"121 490 CURVE SMOOTH",
+"112 490 OFFCURVE",
+"101 481 OFFCURVE",
+"101 470 CURVE SMOOTH",
+"95 14 LINE SMOOTH",
+"95 3 OFFCURVE",
+"104 -6 OFFCURVE",
+"115 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 610;
+width = 79;
+}
+);
+vhints = (
+{
+position = 77;
+width = 40;
+}
+);
+};
+};
+width = 236;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{109, -6}";
+},
+{
+name = ogonek;
+position = "{125, 23}";
+},
+{
+name = top;
+position = "{112, 494}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{109, 0}";
+},
+{
+name = ogonek;
+position = "{125, 29}";
+},
+{
+name = top;
+position = "{112, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"125 0 OFFCURVE",
+"138 13 OFFCURVE",
+"138 29 CURVE SMOOTH",
+"144 467 LINE SMOOTH",
+"144 483 OFFCURVE",
+"131 496 OFFCURVE",
+"115 496 CURVE SMOOTH",
+"99 496 OFFCURVE",
+"86 483 OFFCURVE",
+"86 467 CURVE SMOOTH",
+"80 29 LINE SMOOTH",
+"80 13 OFFCURVE",
+"93 0 OFFCURVE",
+"109 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"124 -6 OFFCURVE",
+"138 7 OFFCURVE",
+"138 23 CURVE SMOOTH",
+"144 461 LINE SMOOTH",
+"144 477 OFFCURVE",
+"131 490 OFFCURVE",
+"115 490 CURVE SMOOTH",
+"100 490 OFFCURVE",
+"86 477 OFFCURVE",
+"86 461 CURVE SMOOTH",
+"80 23 LINE SMOOTH",
+"80 7 OFFCURVE",
+"93 -6 OFFCURVE",
+"109 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 71;
+width = 58;
+}
+);
+};
+};
+width = 224;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{113, -6}";
+},
+{
+name = ogonek;
+position = "{151, 27}";
+},
+{
+name = top;
+position = "{120, 494}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{113, 0}";
+},
+{
+name = ogonek;
+position = "{151, 33}";
+},
+{
+name = top;
+position = "{120, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"140 0 OFFCURVE",
+"162 22 OFFCURVE",
+"162 49 CURVE SMOOTH",
+"167 447 LINE SMOOTH",
+"167 474 OFFCURVE",
+"146 496 OFFCURVE",
+"118 496 CURVE SMOOTH",
+"91 496 OFFCURVE",
+"69 474 OFFCURVE",
+"69 447 CURVE SMOOTH",
+"64 49 LINE SMOOTH",
+"64 22 OFFCURVE",
+"86 0 OFFCURVE",
+"113 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"139 -6 OFFCURVE",
+"162 16 OFFCURVE",
+"162 43 CURVE SMOOTH",
+"167 441 LINE SMOOTH",
+"167 468 OFFCURVE",
+"146 490 OFFCURVE",
+"118 490 CURVE SMOOTH",
+"92 490 OFFCURVE",
+"69 468 OFFCURVE",
+"69 441 CURVE SMOOTH",
+"64 43 LINE SMOOTH",
+"64 16 OFFCURVE",
+"86 -6 OFFCURVE",
+"113 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 541;
+width = 133;
+}
+);
+vhints = (
+{
+position = 69;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 0131;
+},
+{
+color = 4;
+glyphname = jdotless;
+lastChange = "2020-01-31 01:54:43 +0000";
+layers = (
+{
+anchors = (
+{
+name = bottom;
+position = "{120, -256}";
+},
+{
+name = top;
+position = "{120, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{120, -250}";
+},
+{
+name = top;
+position = "{120, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -189 OFFCURVE",
+"148 -94 OFFCURVE",
+"147 4 CURVE SMOOTH",
+"145 164 OFFCURVE",
+"144 323 OFFCURVE",
+"142 483 CURVE SMOOTH",
+"142 497 OFFCURVE",
+"132 502 OFFCURVE",
+"122 502 CURVE SMOOTH",
+"110 502 OFFCURVE",
+"102 493 OFFCURVE",
+"102 482 CURVE SMOOTH",
+"104 320 OFFCURVE",
+"106 158 OFFCURVE",
+"108 -4 CURVE SMOOTH",
+"109 -53 OFFCURVE",
+"106 -156 OFFCURVE",
+"31 -156 CURVE SMOOTH",
+"-19 -156 OFFCURVE",
+"-51 -107 OFFCURVE",
+"-71 -56 CURVE SMOOTH",
+"-76 -44 OFFCURVE",
+"-82 -41 OFFCURVE",
+"-90 -41 CURVE SMOOTH",
+"-101 -41 OFFCURVE",
+"-110 -48 OFFCURVE",
+"-110 -58 CURVE SMOOTH",
+"-110 -62 OFFCURVE",
+"-109 -64 OFFCURVE",
+"-108 -67 CURVE SMOOTH",
+"-97 -93 OFFCURVE",
+"-54 -189 OFFCURVE",
+"31 -189 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 -195 OFFCURVE",
+"148 -100 OFFCURVE",
+"147 -2 CURVE SMOOTH",
+"145 158 OFFCURVE",
+"144 317 OFFCURVE",
+"142 477 CURVE SMOOTH",
+"142 491 OFFCURVE",
+"132 496 OFFCURVE",
+"122 496 CURVE SMOOTH",
+"110 496 OFFCURVE",
+"102 487 OFFCURVE",
+"102 476 CURVE SMOOTH",
+"102 467 OFFCURVE",
+"106 145 OFFCURVE",
+"108 -10 CURVE SMOOTH",
+"109 -59 OFFCURVE",
+"106 -162 OFFCURVE",
+"31 -162 CURVE SMOOTH",
+"-19 -162 OFFCURVE",
+"-51 -113 OFFCURVE",
+"-71 -62 CURVE SMOOTH",
+"-76 -50 OFFCURVE",
+"-82 -47 OFFCURVE",
+"-90 -47 CURVE SMOOTH",
+"-101 -47 OFFCURVE",
+"-110 -54 OFFCURVE",
+"-110 -64 CURVE SMOOTH",
+"-110 -68 OFFCURVE",
+"-109 -70 OFFCURVE",
+"-108 -73 CURVE SMOOTH",
+"-97 -99 OFFCURVE",
+"-54 -195 OFFCURVE",
+"31 -195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 618;
+width = 80;
+}
+);
+vhints = (
+{
+position = -9;
+width = 39;
+},
+{
+position = 218;
+width = 37;
+},
+{
+position = 220;
+width = 38;
+}
+);
+};
+};
+width = 239;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{116, -256}";
+},
+{
+name = top;
+position = "{116, 494}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{116, -250}";
+},
+{
+name = top;
+position = "{116, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"106 -181 OFFCURVE",
+"153 -115 OFFCURVE",
+"153 -2 CURVE SMOOTH",
+"153 28 OFFCURVE",
+"147 454 OFFCURVE",
+"147 474 CURVE SMOOTH",
+"147 489 OFFCURVE",
+"134 502 OFFCURVE",
+"119 502 CURVE SMOOTH",
+"102 502 OFFCURVE",
+"91 489 OFFCURVE",
+"91 473 CURVE SMOOTH",
+"91 440 OFFCURVE",
+"98 21 OFFCURVE",
+"98 -7 CURVE SMOOTH",
+"98 -86 OFFCURVE",
+"70 -130 OFFCURVE",
+"33 -130 CURVE SMOOTH",
+"-2 -130 OFFCURVE",
+"-22 -109 OFFCURVE",
+"-39 -64 CURVE SMOOTH",
+"-43 -52 OFFCURVE",
+"-54 -44 OFFCURVE",
+"-66 -44 CURVE SMOOTH",
+"-83 -44 OFFCURVE",
+"-95 -57 OFFCURVE",
+"-95 -71 CURVE SMOOTH",
+"-95 -74 OFFCURVE",
+"-94 -78 OFFCURVE",
+"-93 -81 CURVE SMOOTH",
+"-73 -139 OFFCURVE",
+"-21 -181 OFFCURVE",
+"33 -181 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"106 -187 OFFCURVE",
+"153 -121 OFFCURVE",
+"153 -8 CURVE SMOOTH",
+"153 22 OFFCURVE",
+"147 448 OFFCURVE",
+"147 468 CURVE SMOOTH",
+"147 483 OFFCURVE",
+"134 496 OFFCURVE",
+"119 496 CURVE SMOOTH",
+"102 496 OFFCURVE",
+"91 483 OFFCURVE",
+"91 467 CURVE SMOOTH",
+"91 434 OFFCURVE",
+"98 15 OFFCURVE",
+"98 -13 CURVE SMOOTH",
+"98 -92 OFFCURVE",
+"70 -136 OFFCURVE",
+"33 -136 CURVE SMOOTH",
+"-2 -136 OFFCURVE",
+"-22 -115 OFFCURVE",
+"-39 -70 CURVE SMOOTH",
+"-43 -58 OFFCURVE",
+"-54 -50 OFFCURVE",
+"-66 -50 CURVE SMOOTH",
+"-83 -50 OFFCURVE",
+"-95 -63 OFFCURVE",
+"-95 -77 CURVE SMOOTH",
+"-95 -80 OFFCURVE",
+"-94 -84 OFFCURVE",
+"-93 -87 CURVE SMOOTH",
+"-73 -145 OFFCURVE",
+"-21 -187 OFFCURVE",
+"33 -187 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 593;
+width = 97;
+}
+);
+vhints = (
+{
+position = -10;
+width = 56;
+},
+{
+position = 202;
+width = 56;
+},
+{
+position = 209;
+width = 55;
+}
+);
+};
+};
+width = 231;
+},
+{
+anchors = (
+{
+name = bottom;
+position = "{131, -256}";
+},
+{
+name = top;
+position = "{131, 494}";
+}
+);
+background = {
+anchors = (
+{
+name = bottom;
+position = "{131, -250}";
+},
+{
+name = top;
+position = "{131, 500}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"134 -164 OFFCURVE",
+"188 -104 OFFCURVE",
+"188 21 CURVE SMOOTH",
+"188 96 OFFCURVE",
+"184 387 OFFCURVE",
+"183 453 CURVE SMOOTH",
+"183 479 OFFCURVE",
+"160 501 OFFCURVE",
+"135 501 CURVE SMOOTH",
+"106 501 OFFCURVE",
+"87 480 OFFCURVE",
+"87 452 CURVE SMOOTH",
+"87 377 OFFCURVE",
+"93 85 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"93 -49 OFFCURVE",
+"78 -73 OFFCURVE",
+"55 -73 CURVE SMOOTH",
+"37 -73 OFFCURVE",
+"21 -60 OFFCURVE",
+"11 -36 CURVE SMOOTH",
+"3 -17 OFFCURVE",
+"-10 -2 OFFCURVE",
+"-35 -2 CURVE SMOOTH",
+"-64 -2 OFFCURVE",
+"-84 -25 OFFCURVE",
+"-84 -49 CURVE SMOOTH",
+"-84 -56 OFFCURVE",
+"-77 -71 OFFCURVE",
+"-73 -78 CURVE SMOOTH",
+"-51 -117 OFFCURVE",
+"-1 -164 OFFCURVE",
+"59 -164 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"134 -170 OFFCURVE",
+"188 -110 OFFCURVE",
+"188 15 CURVE SMOOTH",
+"188 90 OFFCURVE",
+"183 381 OFFCURVE",
+"183 447 CURVE SMOOTH",
+"183 473 OFFCURVE",
+"160 495 OFFCURVE",
+"135 495 CURVE SMOOTH",
+"106 495 OFFCURVE",
+"87 474 OFFCURVE",
+"87 446 CURVE SMOOTH",
+"87 371 OFFCURVE",
+"93 79 OFFCURVE",
+"93 -6 CURVE SMOOTH",
+"93 -55 OFFCURVE",
+"78 -79 OFFCURVE",
+"55 -79 CURVE SMOOTH",
+"37 -79 OFFCURVE",
+"21 -66 OFFCURVE",
+"11 -42 CURVE SMOOTH",
+"3 -23 OFFCURVE",
+"-10 -8 OFFCURVE",
+"-35 -8 CURVE SMOOTH",
+"-64 -8 OFFCURVE",
+"-84 -31 OFFCURVE",
+"-84 -55 CURVE SMOOTH",
+"-84 -62 OFFCURVE",
+"-77 -77 OFFCURVE",
+"-73 -84 CURVE SMOOTH",
+"-51 -123 OFFCURVE",
+"-1 -170 OFFCURVE",
+"59 -170 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+},
+{
+position = 549;
+width = 133;
+}
+);
+vhints = (
+{
+position = -13;
+width = 95;
+},
+{
+position = 185;
+width = 95;
+},
+{
+position = 186;
+width = 95;
+}
+);
+};
+};
+width = 261;
+}
+);
+leftKerningGroup = j;
+rightKerningGroup = j;
+unicode = 0237;
+},
+{
+color = 4;
+glyphname = foursuperior;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"186 464 OFFCURVE",
+"192 472 OFFCURVE",
+"192 479 CURVE SMOOTH",
+"192 559 LINE",
+"219 559 LINE SMOOTH",
+"225 559 OFFCURVE",
+"231 566 OFFCURVE",
+"231 572 CURVE SMOOTH",
+"231 579 OFFCURVE",
+"225 585 OFFCURVE",
+"217 585 CURVE SMOOTH",
+"192 585 LINE",
+"192 827 LINE SMOOTH",
+"192 836 OFFCURVE",
+"186 842 OFFCURVE",
+"179 842 CURVE SMOOTH",
+"173 842 OFFCURVE",
+"168 839 OFFCURVE",
+"165 834 CURVE SMOOTH",
+"-1 584 LINE SMOOTH",
+"-2 583 OFFCURVE",
+"-4 579 OFFCURVE",
+"-4 574 CURVE SMOOTH",
+"-4 567 OFFCURVE",
+"1 561 OFFCURVE",
+"10 561 CURVE SMOOTH",
+"165 559 LINE",
+"165 479 LINE SMOOTH",
+"165 472 OFFCURVE",
+"171 464 OFFCURVE",
+"179 464 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"30 586 LINE",
+"165 790 LINE",
+"165 585 LINE"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 458 OFFCURVE",
+"192 466 OFFCURVE",
+"192 473 CURVE SMOOTH",
+"192 553 LINE",
+"219 553 LINE SMOOTH",
+"225 553 OFFCURVE",
+"231 560 OFFCURVE",
+"231 566 CURVE SMOOTH",
+"231 573 OFFCURVE",
+"225 579 OFFCURVE",
+"217 579 CURVE SMOOTH",
+"192 579 LINE",
+"192 821 LINE SMOOTH",
+"192 830 OFFCURVE",
+"186 836 OFFCURVE",
+"179 836 CURVE SMOOTH",
+"174 836 OFFCURVE",
+"168 833 OFFCURVE",
+"165 828 CURVE SMOOTH",
+"-1 578 LINE SMOOTH",
+"-2 576 OFFCURVE",
+"-4 574 OFFCURVE",
+"-4 568 CURVE SMOOTH",
+"-4 561 OFFCURVE",
+"1 555 OFFCURVE",
+"10 555 CURVE SMOOTH",
+"165 553 LINE",
+"165 473 LINE SMOOTH",
+"165 466 OFFCURVE",
+"171 458 OFFCURVE",
+"179 458 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"30 580 LINE",
+"165 784 LINE",
+"165 579 LINE"
+);
+}
+);
+width = 238;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"209 442 OFFCURVE",
+"220 454 OFFCURVE",
+"220 467 CURVE SMOOTH",
+"220 534 LINE",
+"233 534 LINE SMOOTH",
+"247 534 OFFCURVE",
+"259 544 OFFCURVE",
+"259 556 CURVE SMOOTH",
+"259 568 OFFCURVE",
+"249 579 OFFCURVE",
+"235 579 CURVE SMOOTH",
+"220 579 LINE",
+"220 806 LINE SMOOTH",
+"220 820 OFFCURVE",
+"210 830 OFFCURVE",
+"196 830 CURVE SMOOTH",
+"187 830 OFFCURVE",
+"180 826 OFFCURVE",
+"175 818 CURVE SMOOTH",
+"6 575 LINE SMOOTH",
+"2 569 OFFCURVE",
+"0 564 OFFCURVE",
+"0 557 CURVE SMOOTH",
+"0 546 OFFCURVE",
+"9 536 OFFCURVE",
+"26 536 CURVE SMOOTH",
+"173 534 LINE",
+"173 467 LINE SMOOTH",
+"173 454 OFFCURVE",
+"184 442 OFFCURVE",
+"197 442 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"62 581 LINE",
+"173 737 LINE",
+"173 579 LINE"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"209 436 OFFCURVE",
+"220 448 OFFCURVE",
+"220 461 CURVE SMOOTH",
+"220 528 LINE",
+"233 528 LINE SMOOTH",
+"247 528 OFFCURVE",
+"259 538 OFFCURVE",
+"259 550 CURVE SMOOTH",
+"259 562 OFFCURVE",
+"249 573 OFFCURVE",
+"235 573 CURVE SMOOTH",
+"220 573 LINE",
+"220 800 LINE SMOOTH",
+"220 814 OFFCURVE",
+"210 824 OFFCURVE",
+"196 824 CURVE SMOOTH",
+"186 824 OFFCURVE",
+"180 819 OFFCURVE",
+"175 812 CURVE SMOOTH",
+"6 569 LINE SMOOTH",
+"2 563 OFFCURVE",
+"0 558 OFFCURVE",
+"0 551 CURVE SMOOTH",
+"0 541 OFFCURVE",
+"9 530 OFFCURVE",
+"26 530 CURVE SMOOTH",
+"173 528 LINE",
+"173 461 LINE SMOOTH",
+"173 448 OFFCURVE",
+"184 436 OFFCURVE",
+"197 436 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"62 575 LINE",
+"173 731 LINE",
+"173 573 LINE"
+);
+}
+);
+width = 255;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"229 400 OFFCURVE",
+"248 420 OFFCURVE",
+"248 440 CURVE SMOOTH",
+"248 486 LINE",
+"254 486 LINE SMOOTH",
+"277 486 OFFCURVE",
+"293 503 OFFCURVE",
+"293 524 CURVE SMOOTH",
+"293 544 OFFCURVE",
+"277 561 OFFCURVE",
+"254 561 CURVE SMOOTH",
+"248 561 LINE",
+"248 760 LINE SMOOTH",
+"248 782 OFFCURVE",
+"230 799 OFFCURVE",
+"207 799 CURVE SMOOTH",
+"192 799 OFFCURVE",
+"182 792 OFFCURVE",
+"175 782 CURVE SMOOTH",
+"21 553 LINE SMOOTH",
+"13 542 OFFCURVE",
+"10 535 OFFCURVE",
+"10 521 CURVE SMOOTH",
+"10 503 OFFCURVE",
+"29 489 OFFCURVE",
+"52 489 CURVE SMOOTH",
+"168 488 LINE",
+"168 440 LINE SMOOTH",
+"168 420 OFFCURVE",
+"186 400 OFFCURVE",
+"207 400 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 564 LINE",
+"168 643 LINE",
+"168 562 LINE"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"229 394 OFFCURVE",
+"248 414 OFFCURVE",
+"248 434 CURVE SMOOTH",
+"248 480 LINE",
+"254 480 LINE SMOOTH",
+"277 480 OFFCURVE",
+"293 497 OFFCURVE",
+"293 518 CURVE SMOOTH",
+"293 538 OFFCURVE",
+"277 555 OFFCURVE",
+"254 555 CURVE SMOOTH",
+"248 555 LINE",
+"248 754 LINE SMOOTH",
+"248 776 OFFCURVE",
+"230 793 OFFCURVE",
+"207 793 CURVE SMOOTH",
+"192 793 OFFCURVE",
+"182 786 OFFCURVE",
+"175 776 CURVE SMOOTH",
+"21 547 LINE SMOOTH",
+"14 537 OFFCURVE",
+"10 530 OFFCURVE",
+"10 515 CURVE SMOOTH",
+"10 498 OFFCURVE",
+"29 483 OFFCURVE",
+"52 483 CURVE SMOOTH",
+"168 482 LINE",
+"168 434 LINE SMOOTH",
+"168 414 OFFCURVE",
+"186 394 OFFCURVE",
+"207 394 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 558 LINE",
+"168 637 LINE",
+"168 556 LINE"
+);
+}
+);
+width = 298;
+}
+);
+unicode = 2074;
+},
+{
+glyphname = softhyphen;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"330 232 LINE SMOOTH",
+"339 232 OFFCURVE",
+"348 241 OFFCURVE",
+"348 250 CURVE SMOOTH",
+"348 259 OFFCURVE",
+"339 268 OFFCURVE",
+"330 268 CURVE SMOOTH",
+"72 268 LINE SMOOTH",
+"63 268 OFFCURVE",
+"55 259 OFFCURVE",
+"55 250 CURVE SMOOTH",
+"55 241 OFFCURVE",
+"63 232 OFFCURVE",
+"72 232 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 226 LINE SMOOTH",
+"339 226 OFFCURVE",
+"348 235 OFFCURVE",
+"348 244 CURVE SMOOTH",
+"348 253 OFFCURVE",
+"339 262 OFFCURVE",
+"330 262 CURVE SMOOTH",
+"72 262 LINE SMOOTH",
+"63 262 OFFCURVE",
+"55 253 OFFCURVE",
+"55 244 CURVE SMOOTH",
+"55 235 OFFCURVE",
+"63 226 OFFCURVE",
+"72 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 75;
+width = 293;
+}
+);
+};
+};
+width = 403;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"324 223 LINE SMOOTH",
+"339 223 OFFCURVE",
+"351 236 OFFCURVE",
+"351 250 CURVE SMOOTH",
+"351 265 OFFCURVE",
+"339 277 OFFCURVE",
+"324 277 CURVE SMOOTH",
+"77 277 LINE SMOOTH",
+"63 277 OFFCURVE",
+"50 265 OFFCURVE",
+"50 250 CURVE SMOOTH",
+"50 236 OFFCURVE",
+"63 223 OFFCURVE",
+"77 223 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"324 217 LINE SMOOTH",
+"339 217 OFFCURVE",
+"351 230 OFFCURVE",
+"351 244 CURVE SMOOTH",
+"351 259 OFFCURVE",
+"339 271 OFFCURVE",
+"324 271 CURVE SMOOTH",
+"77 271 LINE SMOOTH",
+"63 271 OFFCURVE",
+"50 259 OFFCURVE",
+"50 244 CURVE SMOOTH",
+"50 230 OFFCURVE",
+"63 217 OFFCURVE",
+"77 217 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 71;
+width = 301;
+}
+);
+};
+};
+width = 401;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"317 203 LINE SMOOTH",
+"343 203 OFFCURVE",
+"364 225 OFFCURVE",
+"364 250 CURVE SMOOTH",
+"364 276 OFFCURVE",
+"343 297 OFFCURVE",
+"317 297 CURVE SMOOTH",
+"92 297 LINE SMOOTH",
+"68 297 OFFCURVE",
+"45 276 OFFCURVE",
+"45 250 CURVE SMOOTH",
+"45 225 OFFCURVE",
+"68 203 OFFCURVE",
+"92 203 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"317 197 LINE SMOOTH",
+"343 197 OFFCURVE",
+"364 219 OFFCURVE",
+"364 244 CURVE SMOOTH",
+"364 270 OFFCURVE",
+"343 291 OFFCURVE",
+"317 291 CURVE SMOOTH",
+"92 291 LINE SMOOTH",
+"68 291 OFFCURVE",
+"45 270 OFFCURVE",
+"45 244 CURVE SMOOTH",
+"45 219 OFFCURVE",
+"68 197 OFFCURVE",
+"92 197 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 65;
+width = 319;
+}
+);
+};
+};
+width = 409;
+}
+);
+leftKerningGroup = hyphen;
+unicode = 00AD;
+},
+{
+glyphname = guillemetleft;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"480 78 OFFCURVE",
+"489 87 OFFCURVE",
+"489 96 CURVE SMOOTH",
+"489 101 OFFCURVE",
+"487 105 OFFCURVE",
+"482 110 CURVE SMOOTH",
+"328 249 LINE",
+"498 397 LINE SMOOTH",
+"502 401 OFFCURVE",
+"505 406 OFFCURVE",
+"505 412 CURVE SMOOTH",
+"505 422 OFFCURVE",
+"496 430 OFFCURVE",
+"487 430 CURVE SMOOTH",
+"484 430 OFFCURVE",
+"479 429 OFFCURVE",
+"474 425 CURVE SMOOTH",
+"287 264 LINE SMOOTH",
+"281 259 OFFCURVE",
+"280 254 OFFCURVE",
+"280 249 CURVE SMOOTH",
+"280 243 OFFCURVE",
+"283 238 OFFCURVE",
+"287 235 CURVE SMOOTH",
+"457 83 LINE SMOOTH",
+"462 79 OFFCURVE",
+"466 78 OFFCURVE",
+"470 78 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 78 OFFCURVE",
+"279 87 OFFCURVE",
+"279 96 CURVE SMOOTH",
+"279 101 OFFCURVE",
+"277 105 OFFCURVE",
+"272 110 CURVE SMOOTH",
+"118 249 LINE",
+"288 397 LINE SMOOTH",
+"292 401 OFFCURVE",
+"295 406 OFFCURVE",
+"295 412 CURVE SMOOTH",
+"295 422 OFFCURVE",
+"286 430 OFFCURVE",
+"277 430 CURVE SMOOTH",
+"274 430 OFFCURVE",
+"269 429 OFFCURVE",
+"264 425 CURVE SMOOTH",
+"77 264 LINE SMOOTH",
+"71 259 OFFCURVE",
+"70 254 OFFCURVE",
+"70 249 CURVE SMOOTH",
+"70 243 OFFCURVE",
+"73 238 OFFCURVE",
+"77 235 CURVE SMOOTH",
+"247 83 LINE SMOOTH",
+"252 79 OFFCURVE",
+"256 78 OFFCURVE",
+"260 78 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 209, 0}";
+}
+);
+layerId = master01;
+width = 564;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"479 76 OFFCURVE",
+"492 88 OFFCURVE",
+"492 103 CURVE SMOOTH",
+"492 111 OFFCURVE",
+"489 119 OFFCURVE",
+"483 124 CURVE SMOOTH",
+"343 249 LINE",
+"498 384 LINE SMOOTH",
+"504 390 OFFCURVE",
+"508 397 OFFCURVE",
+"508 405 CURVE SMOOTH",
+"508 421 OFFCURVE",
+"494 433 OFFCURVE",
+"480 433 CURVE SMOOTH",
+"474 433 OFFCURVE",
+"467 430 OFFCURVE",
+"462 426 CURVE SMOOTH",
+"282 271 LINE SMOOTH",
+"276 266 OFFCURVE",
+"273 258 OFFCURVE",
+"273 250 CURVE SMOOTH",
+"273 242 OFFCURVE",
+"276 234 OFFCURVE",
+"282 229 CURVE SMOOTH",
+"445 83 LINE SMOOTH",
+"451 78 OFFCURVE",
+"457 76 OFFCURVE",
+"464 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"274 76 OFFCURVE",
+"287 88 OFFCURVE",
+"287 103 CURVE SMOOTH",
+"287 111 OFFCURVE",
+"284 119 OFFCURVE",
+"278 124 CURVE SMOOTH",
+"138 249 LINE",
+"293 384 LINE SMOOTH",
+"299 390 OFFCURVE",
+"303 397 OFFCURVE",
+"303 405 CURVE SMOOTH",
+"303 421 OFFCURVE",
+"289 433 OFFCURVE",
+"275 433 CURVE SMOOTH",
+"269 433 OFFCURVE",
+"262 430 OFFCURVE",
+"257 426 CURVE SMOOTH",
+"77 271 LINE SMOOTH",
+"71 266 OFFCURVE",
+"68 258 OFFCURVE",
+"68 250 CURVE SMOOTH",
+"68 242 OFFCURVE",
+"71 234 OFFCURVE",
+"77 229 CURVE SMOOTH",
+"240 83 LINE SMOOTH",
+"246 78 OFFCURVE",
+"252 76 OFFCURVE",
+"259 76 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 214, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 559;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"502 69 OFFCURVE",
+"525 90 OFFCURVE",
+"525 116 CURVE SMOOTH",
+"525 129 OFFCURVE",
+"520 143 OFFCURVE",
+"509 153 CURVE SMOOTH",
+"401 249 LINE",
+"523 354 LINE SMOOTH",
+"537 366 OFFCURVE",
+"539 376 OFFCURVE",
+"539 391 CURVE SMOOTH",
+"539 418 OFFCURVE",
+"515 439 OFFCURVE",
+"491 439 CURVE SMOOTH",
+"480 439 OFFCURVE",
+"471 436 OFFCURVE",
+"460 427 CURVE SMOOTH",
+"297 286 LINE SMOOTH",
+"286 277 OFFCURVE",
+"280 262 OFFCURVE",
+"280 250 CURVE SMOOTH",
+"280 237 OFFCURVE",
+"285 223 OFFCURVE",
+"296 213 CURVE SMOOTH",
+"444 81 LINE SMOOTH",
+"455 72 OFFCURVE",
+"465 69 OFFCURVE",
+"477 69 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 69 OFFCURVE",
+"295 90 OFFCURVE",
+"295 116 CURVE SMOOTH",
+"295 129 OFFCURVE",
+"290 143 OFFCURVE",
+"279 153 CURVE SMOOTH",
+"171 249 LINE",
+"293 354 LINE SMOOTH",
+"307 366 OFFCURVE",
+"309 376 OFFCURVE",
+"309 391 CURVE SMOOTH",
+"309 418 OFFCURVE",
+"285 439 OFFCURVE",
+"261 439 CURVE SMOOTH",
+"250 439 OFFCURVE",
+"241 436 OFFCURVE",
+"230 427 CURVE SMOOTH",
+"67 286 LINE SMOOTH",
+"56 277 OFFCURVE",
+"50 262 OFFCURVE",
+"50 250 CURVE SMOOTH",
+"50 237 OFFCURVE",
+"55 223 OFFCURVE",
+"66 213 CURVE SMOOTH",
+"214 81 LINE SMOOTH",
+"225 72 OFFCURVE",
+"235 69 OFFCURVE",
+"247 69 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = guilsinglleft;
+transform = "{1, 0, 0, 1, 231, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 580;
+}
+);
+leftKerningGroup = quoteleft;
+rightKerningGroup = quoteleft;
+unicode = 00AB;
+},
+{
+glyphname = guillemetright;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"309 78 OFFCURVE",
+"313 79 OFFCURVE",
+"318 83 CURVE SMOOTH",
+"488 235 LINE SMOOTH",
+"492 238 OFFCURVE",
+"495 243 OFFCURVE",
+"495 249 CURVE SMOOTH",
+"495 254 OFFCURVE",
+"494 259 OFFCURVE",
+"488 264 CURVE SMOOTH",
+"301 425 LINE SMOOTH",
+"296 429 OFFCURVE",
+"291 430 OFFCURVE",
+"288 430 CURVE SMOOTH",
+"279 430 OFFCURVE",
+"270 422 OFFCURVE",
+"270 412 CURVE SMOOTH",
+"270 406 OFFCURVE",
+"273 401 OFFCURVE",
+"277 397 CURVE SMOOTH",
+"447 249 LINE",
+"293 110 LINE SMOOTH",
+"288 105 OFFCURVE",
+"286 101 OFFCURVE",
+"286 96 CURVE SMOOTH",
+"286 87 OFFCURVE",
+"295 78 OFFCURVE",
+"305 78 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 78 OFFCURVE",
+"103 79 OFFCURVE",
+"108 83 CURVE SMOOTH",
+"278 235 LINE SMOOTH",
+"282 238 OFFCURVE",
+"285 243 OFFCURVE",
+"285 249 CURVE SMOOTH",
+"285 254 OFFCURVE",
+"284 259 OFFCURVE",
+"278 264 CURVE SMOOTH",
+"91 425 LINE SMOOTH",
+"86 429 OFFCURVE",
+"81 430 OFFCURVE",
+"78 430 CURVE SMOOTH",
+"69 430 OFFCURVE",
+"60 422 OFFCURVE",
+"60 412 CURVE SMOOTH",
+"60 406 OFFCURVE",
+"63 401 OFFCURVE",
+"67 397 CURVE SMOOTH",
+"237 249 LINE",
+"83 110 LINE SMOOTH",
+"78 105 OFFCURVE",
+"76 101 OFFCURVE",
+"76 96 CURVE SMOOTH",
+"76 87 OFFCURVE",
+"85 78 OFFCURVE",
+"95 78 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 210, 0}";
+}
+);
+layerId = master01;
+width = 565;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"306 76 OFFCURVE",
+"312 78 OFFCURVE",
+"318 83 CURVE SMOOTH",
+"481 229 LINE SMOOTH",
+"487 234 OFFCURVE",
+"490 242 OFFCURVE",
+"490 250 CURVE SMOOTH",
+"490 258 OFFCURVE",
+"487 266 OFFCURVE",
+"481 271 CURVE SMOOTH",
+"301 426 LINE SMOOTH",
+"296 430 OFFCURVE",
+"289 433 OFFCURVE",
+"283 433 CURVE SMOOTH",
+"269 433 OFFCURVE",
+"255 421 OFFCURVE",
+"255 405 CURVE SMOOTH",
+"255 397 OFFCURVE",
+"259 390 OFFCURVE",
+"265 384 CURVE SMOOTH",
+"420 249 LINE",
+"280 124 LINE SMOOTH",
+"274 119 OFFCURVE",
+"271 111 OFFCURVE",
+"271 103 CURVE SMOOTH",
+"271 88 OFFCURVE",
+"284 76 OFFCURVE",
+"299 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"101 76 OFFCURVE",
+"107 78 OFFCURVE",
+"113 83 CURVE SMOOTH",
+"276 229 LINE SMOOTH",
+"282 234 OFFCURVE",
+"285 242 OFFCURVE",
+"285 250 CURVE SMOOTH",
+"285 258 OFFCURVE",
+"282 266 OFFCURVE",
+"276 271 CURVE SMOOTH",
+"96 426 LINE SMOOTH",
+"91 430 OFFCURVE",
+"84 433 OFFCURVE",
+"78 433 CURVE SMOOTH",
+"64 433 OFFCURVE",
+"50 421 OFFCURVE",
+"50 405 CURVE SMOOTH",
+"50 397 OFFCURVE",
+"54 390 OFFCURVE",
+"60 384 CURVE SMOOTH",
+"215 249 LINE",
+"75 124 LINE SMOOTH",
+"69 119 OFFCURVE",
+"66 111 OFFCURVE",
+"66 103 CURVE SMOOTH",
+"66 88 OFFCURVE",
+"79 76 OFFCURVE",
+"94 76 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 210, 0}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 555;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"344 69 OFFCURVE",
+"354 72 OFFCURVE",
+"365 81 CURVE SMOOTH",
+"513 213 LINE SMOOTH",
+"524 223 OFFCURVE",
+"529 237 OFFCURVE",
+"529 250 CURVE SMOOTH",
+"529 262 OFFCURVE",
+"523 277 OFFCURVE",
+"512 286 CURVE SMOOTH",
+"349 427 LINE SMOOTH",
+"338 436 OFFCURVE",
+"329 439 OFFCURVE",
+"318 439 CURVE SMOOTH",
+"294 439 OFFCURVE",
+"270 418 OFFCURVE",
+"270 391 CURVE SMOOTH",
+"270 376 OFFCURVE",
+"272 366 OFFCURVE",
+"286 354 CURVE SMOOTH",
+"408 249 LINE",
+"300 153 LINE SMOOTH",
+"289 143 OFFCURVE",
+"284 129 OFFCURVE",
+"284 116 CURVE SMOOTH",
+"284 90 OFFCURVE",
+"307 69 OFFCURVE",
+"332 69 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 69 OFFCURVE",
+"124 72 OFFCURVE",
+"135 81 CURVE SMOOTH",
+"283 213 LINE SMOOTH",
+"294 223 OFFCURVE",
+"299 237 OFFCURVE",
+"299 250 CURVE SMOOTH",
+"299 262 OFFCURVE",
+"293 277 OFFCURVE",
+"282 286 CURVE SMOOTH",
+"119 427 LINE SMOOTH",
+"108 436 OFFCURVE",
+"99 439 OFFCURVE",
+"88 439 CURVE SMOOTH",
+"64 439 OFFCURVE",
+"40 418 OFFCURVE",
+"40 391 CURVE SMOOTH",
+"40 376 OFFCURVE",
+"42 366 OFFCURVE",
+"56 354 CURVE SMOOTH",
+"178 249 LINE",
+"70 153 LINE SMOOTH",
+"59 143 OFFCURVE",
+"54 129 OFFCURVE",
+"54 116 CURVE SMOOTH",
+"54 90 OFFCURVE",
+"77 69 OFFCURVE",
+"102 69 CURVE SMOOTH"
+);
+}
+);
+};
+components = (
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 0, -6}";
+},
+{
+name = guilsinglright;
+transform = "{1, 0, 0, 1, 230, 0}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 579;
+}
+);
+leftKerningGroup = quoteright;
+rightKerningGroup = quoteright;
+unicode = 00BB;
+},
+{
+glyphname = nbspace;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+layerId = master01;
+width = 320;
+},
+{
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 330;
+},
+{
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 356;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = euro;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"477 0 OFFCURVE",
+"520 11 OFFCURVE",
+"563 31 CURVE SMOOTH",
+"571 35 OFFCURVE",
+"574 39 OFFCURVE",
+"574 48 CURVE SMOOTH",
+"574 57 OFFCURVE",
+"569 66 OFFCURVE",
+"560 66 CURVE SMOOTH",
+"555 66 OFFCURVE",
+"549 64 OFFCURVE",
+"543 61 CURVE SMOOTH",
+"507 44 OFFCURVE",
+"466 35 OFFCURVE",
+"422 35 CURVE SMOOTH",
+"337 35 OFFCURVE",
+"191 116 OFFCURVE",
+"176 271 CURVE",
+"418 271 LINE SMOOTH",
+"429 271 OFFCURVE",
+"438 280 OFFCURVE",
+"438 291 CURVE SMOOTH",
+"438 301 OFFCURVE",
+"429 309 OFFCURVE",
+"418 309 CURVE SMOOTH",
+"175 311 LINE",
+"178 340 OFFCURVE",
+"182 370 OFFCURVE",
+"189 401 CURVE",
+"418 401 LINE SMOOTH",
+"429 401 OFFCURVE",
+"438 411 OFFCURVE",
+"438 421 CURVE SMOOTH",
+"438 431 OFFCURVE",
+"429 440 OFFCURVE",
+"418 440 CURVE SMOOTH",
+"201 440 LINE",
+"233 527 OFFCURVE",
+"331 664 OFFCURVE",
+"433 664 CURVE SMOOTH",
+"494 664 OFFCURVE",
+"538 645 OFFCURVE",
+"570 621 CURVE SMOOTH",
+"576 616 OFFCURVE",
+"582 614 OFFCURVE",
+"588 614 CURVE SMOOTH",
+"596 614 OFFCURVE",
+"603 620 OFFCURVE",
+"603 632 CURVE SMOOTH",
+"603 636 OFFCURVE",
+"601 640 OFFCURVE",
+"598 643 CURVE SMOOTH",
+"549 684 OFFCURVE",
+"498 699 OFFCURVE",
+"438 699 CURVE SMOOTH",
+"288 699 OFFCURVE",
+"188 515 OFFCURVE",
+"166 440 CURVE",
+"81 440 LINE SMOOTH",
+"70 440 OFFCURVE",
+"62 431 OFFCURVE",
+"62 421 CURVE SMOOTH",
+"62 411 OFFCURVE",
+"70 401 OFFCURVE",
+"81 401 CURVE SMOOTH",
+"154 401 LINE",
+"149 376 OFFCURVE",
+"144 346 OFFCURVE",
+"142 311 CURVE",
+"81 311 LINE SMOOTH",
+"70 311 OFFCURVE",
+"62 301 OFFCURVE",
+"62 291 CURVE SMOOTH",
+"62 280 OFFCURVE",
+"70 272 OFFCURVE",
+"81 272 CURVE SMOOTH",
+"143 272 LINE",
+"149 137 OFFCURVE",
+"278 0 OFFCURVE",
+"426 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"477 -6 OFFCURVE",
+"520 5 OFFCURVE",
+"563 25 CURVE SMOOTH",
+"571 29 OFFCURVE",
+"574 33 OFFCURVE",
+"574 42 CURVE SMOOTH",
+"574 51 OFFCURVE",
+"569 60 OFFCURVE",
+"560 60 CURVE SMOOTH",
+"555 60 OFFCURVE",
+"549 58 OFFCURVE",
+"543 55 CURVE SMOOTH",
+"507 38 OFFCURVE",
+"466 29 OFFCURVE",
+"422 29 CURVE SMOOTH",
+"337 29 OFFCURVE",
+"191 110 OFFCURVE",
+"176 265 CURVE",
+"418 265 LINE SMOOTH",
+"429 265 OFFCURVE",
+"438 274 OFFCURVE",
+"438 285 CURVE SMOOTH",
+"438 294 OFFCURVE",
+"429 303 OFFCURVE",
+"418 303 CURVE SMOOTH",
+"175 305 LINE",
+"178 334 OFFCURVE",
+"182 364 OFFCURVE",
+"189 395 CURVE",
+"418 395 LINE SMOOTH",
+"429 395 OFFCURVE",
+"438 405 OFFCURVE",
+"438 415 CURVE SMOOTH",
+"438 425 OFFCURVE",
+"429 434 OFFCURVE",
+"418 434 CURVE SMOOTH",
+"201 434 LINE",
+"233 521 OFFCURVE",
+"331 658 OFFCURVE",
+"433 658 CURVE SMOOTH",
+"494 658 OFFCURVE",
+"538 639 OFFCURVE",
+"570 615 CURVE SMOOTH",
+"576 610 OFFCURVE",
+"582 608 OFFCURVE",
+"588 608 CURVE SMOOTH",
+"596 608 OFFCURVE",
+"603 614 OFFCURVE",
+"603 626 CURVE SMOOTH",
+"603 630 OFFCURVE",
+"601 634 OFFCURVE",
+"598 637 CURVE SMOOTH",
+"549 678 OFFCURVE",
+"498 693 OFFCURVE",
+"438 693 CURVE SMOOTH",
+"288 693 OFFCURVE",
+"188 509 OFFCURVE",
+"166 434 CURVE",
+"81 434 LINE SMOOTH",
+"70 434 OFFCURVE",
+"62 425 OFFCURVE",
+"62 415 CURVE SMOOTH",
+"62 405 OFFCURVE",
+"70 395 OFFCURVE",
+"81 395 CURVE SMOOTH",
+"154 395 LINE",
+"149 370 OFFCURVE",
+"144 340 OFFCURVE",
+"142 305 CURVE",
+"81 305 LINE SMOOTH",
+"70 305 OFFCURVE",
+"62 295 OFFCURVE",
+"62 285 CURVE SMOOTH",
+"62 274 OFFCURVE",
+"70 266 OFFCURVE",
+"81 266 CURVE SMOOTH",
+"143 266 LINE",
+"149 131 OFFCURVE",
+"278 -6 OFFCURVE",
+"426 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 272;
+width = 39;
+},
+{
+position = 401;
+width = 39;
+},
+{
+position = 664;
+width = 35;
+}
+);
+vhints = (
+{
+position = 143;
+width = 33;
+}
+);
+};
+};
+width = 653;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"470 0 OFFCURVE",
+"514 11 OFFCURVE",
+"556 31 CURVE SMOOTH",
+"565 35 OFFCURVE",
+"572 45 OFFCURVE",
+"572 56 CURVE SMOOTH",
+"572 71 OFFCURVE",
+"560 83 OFFCURVE",
+"545 83 CURVE SMOOTH",
+"540 83 OFFCURVE",
+"536 81 OFFCURVE",
+"529 78 CURVE SMOOTH",
+"494 61 OFFCURVE",
+"459 54 OFFCURVE",
+"416 54 CURVE SMOOTH",
+"338 54 OFFCURVE",
+"206 124 OFFCURVE",
+"192 260 CURVE",
+"413 260 LINE SMOOTH",
+"429 260 OFFCURVE",
+"442 273 OFFCURVE",
+"442 289 CURVE SMOOTH",
+"442 305 OFFCURVE",
+"429 317 OFFCURVE",
+"413 317 CURVE SMOOTH",
+"190 318 LINE",
+"192 339 OFFCURVE",
+"195 361 OFFCURVE",
+"201 385 CURVE",
+"413 385 LINE SMOOTH",
+"429 385 OFFCURVE",
+"442 398 OFFCURVE",
+"442 414 CURVE SMOOTH",
+"442 430 OFFCURVE",
+"429 442 OFFCURVE",
+"413 442 CURVE SMOOTH",
+"219 442 LINE",
+"247 518 OFFCURVE",
+"334 637 OFFCURVE",
+"427 637 CURVE SMOOTH",
+"485 637 OFFCURVE",
+"523 621 OFFCURVE",
+"552 598 CURVE SMOOTH",
+"560 592 OFFCURVE",
+"566 588 OFFCURVE",
+"574 588 CURVE SMOOTH",
+"588 588 OFFCURVE",
+"600 600 OFFCURVE",
+"600 614 CURVE SMOOTH",
+"600 623 OFFCURVE",
+"597 630 OFFCURVE",
+"591 635 CURVE SMOOTH",
+"543 675 OFFCURVE",
+"492 691 OFFCURVE",
+"432 691 CURVE SMOOTH",
+"282 691 OFFCURVE",
+"184 514 OFFCURVE",
+"163 442 CURVE",
+"89 442 LINE SMOOTH",
+"73 442 OFFCURVE",
+"61 430 OFFCURVE",
+"61 414 CURVE SMOOTH",
+"61 398 OFFCURVE",
+"73 385 OFFCURVE",
+"89 385 CURVE SMOOTH",
+"147 385 LINE",
+"143 365 OFFCURVE",
+"139 342 OFFCURVE",
+"138 318 CURVE",
+"89 318 LINE SMOOTH",
+"73 318 OFFCURVE",
+"61 305 OFFCURVE",
+"61 289 CURVE SMOOTH",
+"61 274 OFFCURVE",
+"73 261 OFFCURVE",
+"89 261 CURVE SMOOTH",
+"139 261 LINE",
+"144 131 OFFCURVE",
+"273 0 OFFCURVE",
+"420 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"470 -6 OFFCURVE",
+"514 5 OFFCURVE",
+"556 25 CURVE SMOOTH",
+"565 29 OFFCURVE",
+"572 39 OFFCURVE",
+"572 50 CURVE SMOOTH",
+"572 65 OFFCURVE",
+"560 77 OFFCURVE",
+"545 77 CURVE SMOOTH",
+"540 77 OFFCURVE",
+"536 75 OFFCURVE",
+"529 72 CURVE SMOOTH",
+"494 55 OFFCURVE",
+"459 48 OFFCURVE",
+"416 48 CURVE SMOOTH",
+"338 48 OFFCURVE",
+"206 118 OFFCURVE",
+"192 254 CURVE",
+"413 254 LINE SMOOTH",
+"429 254 OFFCURVE",
+"442 267 OFFCURVE",
+"442 283 CURVE SMOOTH",
+"442 298 OFFCURVE",
+"429 311 OFFCURVE",
+"413 311 CURVE SMOOTH",
+"190 312 LINE",
+"192 333 OFFCURVE",
+"195 355 OFFCURVE",
+"201 379 CURVE",
+"413 379 LINE SMOOTH",
+"429 379 OFFCURVE",
+"442 392 OFFCURVE",
+"442 408 CURVE SMOOTH",
+"442 424 OFFCURVE",
+"429 436 OFFCURVE",
+"413 436 CURVE SMOOTH",
+"219 436 LINE",
+"247 512 OFFCURVE",
+"334 631 OFFCURVE",
+"427 631 CURVE SMOOTH",
+"485 631 OFFCURVE",
+"523 615 OFFCURVE",
+"552 592 CURVE SMOOTH",
+"560 586 OFFCURVE",
+"566 582 OFFCURVE",
+"574 582 CURVE SMOOTH",
+"588 582 OFFCURVE",
+"600 594 OFFCURVE",
+"600 608 CURVE SMOOTH",
+"600 617 OFFCURVE",
+"597 624 OFFCURVE",
+"591 629 CURVE SMOOTH",
+"543 669 OFFCURVE",
+"492 685 OFFCURVE",
+"432 685 CURVE SMOOTH",
+"282 685 OFFCURVE",
+"184 508 OFFCURVE",
+"163 436 CURVE",
+"89 436 LINE SMOOTH",
+"73 436 OFFCURVE",
+"61 424 OFFCURVE",
+"61 408 CURVE SMOOTH",
+"61 392 OFFCURVE",
+"73 379 OFFCURVE",
+"89 379 CURVE SMOOTH",
+"147 379 LINE",
+"143 359 OFFCURVE",
+"139 336 OFFCURVE",
+"138 312 CURVE",
+"89 312 LINE SMOOTH",
+"73 312 OFFCURVE",
+"61 299 OFFCURVE",
+"61 283 CURVE SMOOTH",
+"61 268 OFFCURVE",
+"73 255 OFFCURVE",
+"89 255 CURVE SMOOTH",
+"139 255 LINE",
+"144 125 OFFCURVE",
+"273 -6 OFFCURVE",
+"420 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 261;
+width = 57;
+},
+{
+position = 385;
+width = 57;
+},
+{
+position = 637;
+width = 54;
+}
+);
+};
+};
+width = 663;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"460 0 OFFCURVE",
+"501 11 OFFCURVE",
+"542 30 CURVE SMOOTH",
+"558 37 OFFCURVE",
+"570 50 OFFCURVE",
+"570 74 CURVE SMOOTH",
+"570 100 OFFCURVE",
+"551 121 OFFCURVE",
+"524 121 CURVE SMOOTH",
+"517 121 OFFCURVE",
+"512 119 OFFCURVE",
+"507 117 CURVE SMOOTH",
+"473 101 OFFCURVE",
+"442 94 OFFCURVE",
+"406 94 CURVE SMOOTH",
+"348 94 OFFCURVE",
+"260 132 OFFCURVE",
+"232 221 CURVE",
+"403 221 LINE SMOOTH",
+"431 221 OFFCURVE",
+"452 243 OFFCURVE",
+"452 270 CURVE SMOOTH",
+"452 297 OFFCURVE",
+"431 318 OFFCURVE",
+"403 318 CURVE SMOOTH",
+"225 319 LINE",
+"226 333 OFFCURVE",
+"229 354 OFFCURVE",
+"233 365 CURVE",
+"403 365 LINE SMOOTH",
+"431 365 OFFCURVE",
+"452 387 OFFCURVE",
+"452 414 CURVE SMOOTH",
+"452 441 OFFCURVE",
+"431 462 OFFCURVE",
+"403 462 CURVE SMOOTH",
+"265 462 LINE",
+"295 523 OFFCURVE",
+"353 579 OFFCURVE",
+"419 579 CURVE SMOOTH",
+"461 579 OFFCURVE",
+"492 566 OFFCURVE",
+"515 548 CURVE SMOOTH",
+"526 540 OFFCURVE",
+"535 534 OFFCURVE",
+"550 534 CURVE SMOOTH",
+"574 534 OFFCURVE",
+"596 556 OFFCURVE",
+"596 580 CURVE SMOOTH",
+"596 598 OFFCURVE",
+"590 608 OFFCURVE",
+"580 617 CURVE SMOOTH",
+"531 657 OFFCURVE",
+"481 673 OFFCURVE",
+"421 673 CURVE SMOOTH",
+"280 673 OFFCURVE",
+"192 538 OFFCURVE",
+"164 462 CURVE",
+"109 462 LINE SMOOTH",
+"82 462 OFFCURVE",
+"61 441 OFFCURVE",
+"61 414 CURVE SMOOTH",
+"61 387 OFFCURVE",
+"82 365 OFFCURVE",
+"109 365 CURVE SMOOTH",
+"137 365 LINE",
+"134 353 OFFCURVE",
+"132 338 OFFCURVE",
+"131 319 CURVE",
+"109 319 LINE SMOOTH",
+"82 319 OFFCURVE",
+"61 297 OFFCURVE",
+"61 270 CURVE SMOOTH",
+"61 245 OFFCURVE",
+"82 222 OFFCURVE",
+"109 222 CURVE SMOOTH",
+"136 222 LINE",
+"153 100 OFFCURVE",
+"272 0 OFFCURVE",
+"410 0 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -6 OFFCURVE",
+"501 5 OFFCURVE",
+"542 24 CURVE SMOOTH",
+"558 31 OFFCURVE",
+"570 44 OFFCURVE",
+"570 68 CURVE SMOOTH",
+"570 94 OFFCURVE",
+"551 115 OFFCURVE",
+"524 115 CURVE SMOOTH",
+"517 115 OFFCURVE",
+"512 113 OFFCURVE",
+"507 111 CURVE SMOOTH",
+"473 95 OFFCURVE",
+"442 88 OFFCURVE",
+"406 88 CURVE SMOOTH",
+"348 88 OFFCURVE",
+"260 126 OFFCURVE",
+"232 215 CURVE",
+"403 215 LINE SMOOTH",
+"431 215 OFFCURVE",
+"452 237 OFFCURVE",
+"452 264 CURVE SMOOTH",
+"452 290 OFFCURVE",
+"431 312 OFFCURVE",
+"403 312 CURVE SMOOTH",
+"225 313 LINE",
+"226 327 OFFCURVE",
+"229 348 OFFCURVE",
+"233 359 CURVE",
+"403 359 LINE SMOOTH",
+"431 359 OFFCURVE",
+"452 381 OFFCURVE",
+"452 408 CURVE SMOOTH",
+"452 435 OFFCURVE",
+"431 456 OFFCURVE",
+"403 456 CURVE SMOOTH",
+"265 456 LINE",
+"295 517 OFFCURVE",
+"353 573 OFFCURVE",
+"419 573 CURVE SMOOTH",
+"461 573 OFFCURVE",
+"492 560 OFFCURVE",
+"515 542 CURVE SMOOTH",
+"526 534 OFFCURVE",
+"535 528 OFFCURVE",
+"550 528 CURVE SMOOTH",
+"574 528 OFFCURVE",
+"596 550 OFFCURVE",
+"596 574 CURVE SMOOTH",
+"596 592 OFFCURVE",
+"590 602 OFFCURVE",
+"580 611 CURVE SMOOTH",
+"531 652 OFFCURVE",
+"477 667 OFFCURVE",
+"421 667 CURVE SMOOTH",
+"280 667 OFFCURVE",
+"192 532 OFFCURVE",
+"164 456 CURVE",
+"109 456 LINE SMOOTH",
+"82 456 OFFCURVE",
+"61 435 OFFCURVE",
+"61 408 CURVE SMOOTH",
+"61 381 OFFCURVE",
+"82 359 OFFCURVE",
+"109 359 CURVE SMOOTH",
+"137 359 LINE",
+"134 347 OFFCURVE",
+"132 332 OFFCURVE",
+"131 313 CURVE",
+"109 313 LINE SMOOTH",
+"82 313 OFFCURVE",
+"61 291 OFFCURVE",
+"61 264 CURVE SMOOTH",
+"61 239 OFFCURVE",
+"82 216 OFFCURVE",
+"109 216 CURVE SMOOTH",
+"136 216 LINE",
+"153 94 OFFCURVE",
+"272 -6 OFFCURVE",
+"410 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 222;
+width = 97;
+},
+{
+position = 365;
+width = 97;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 131;
+width = 94;
+}
+);
+};
+};
+width = 689;
+}
+);
+unicode = 20AC;
+},
+{
+color = 4;
+glyphname = divisionslash;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -175 OFFCURVE",
+"90 -174 OFFCURVE",
+"92 -167 CURVE SMOOTH",
+"332 710 LINE SMOOTH",
+"333 715 OFFCURVE",
+"335 719 OFFCURVE",
+"335 723 CURVE SMOOTH",
+"335 732 OFFCURVE",
+"329 740 OFFCURVE",
+"319 740 CURVE SMOOTH",
+"311 740 OFFCURVE",
+"305 736 OFFCURVE",
+"303 729 CURVE SMOOTH",
+"65 -145 LINE SMOOTH",
+"64 -150 OFFCURVE",
+"61 -155 OFFCURVE",
+"61 -156 CURVE SMOOTH",
+"61 -167 OFFCURVE",
+"70 -175 OFFCURVE",
+"78 -175 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 -181 OFFCURVE",
+"90 -180 OFFCURVE",
+"92 -173 CURVE SMOOTH",
+"332 704 LINE SMOOTH",
+"333 708 OFFCURVE",
+"335 713 OFFCURVE",
+"335 717 CURVE SMOOTH",
+"335 726 OFFCURVE",
+"329 734 OFFCURVE",
+"319 734 CURVE SMOOTH",
+"311 734 OFFCURVE",
+"305 730 OFFCURVE",
+"303 723 CURVE SMOOTH",
+"65 -151 LINE SMOOTH",
+"64 -156 OFFCURVE",
+"61 -161 OFFCURVE",
+"61 -162 CURVE SMOOTH",
+"61 -173 OFFCURVE",
+"70 -181 OFFCURVE",
+"78 -181 CURVE SMOOTH"
+);
+}
+);
+width = 398;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"82 -184 OFFCURVE",
+"91 -182 OFFCURVE",
+"93 -174 CURVE SMOOTH",
+"336 711 LINE SMOOTH",
+"337 718 OFFCURVE",
+"342 726 OFFCURVE",
+"342 732 CURVE SMOOTH",
+"342 741 OFFCURVE",
+"334 752 OFFCURVE",
+"319 752 CURVE SMOOTH",
+"311 752 OFFCURVE",
+"302 747 OFFCURVE",
+"300 739 CURVE SMOOTH",
+"56 -148 LINE SMOOTH",
+"54 -155 OFFCURVE",
+"52 -159 OFFCURVE",
+"52 -164 CURVE SMOOTH",
+"52 -176 OFFCURVE",
+"62 -184 OFFCURVE",
+"75 -184 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"81 -190 OFFCURVE",
+"91 -188 OFFCURVE",
+"93 -180 CURVE SMOOTH",
+"336 705 LINE SMOOTH",
+"338 712 OFFCURVE",
+"342 720 OFFCURVE",
+"342 726 CURVE SMOOTH",
+"342 735 OFFCURVE",
+"334 746 OFFCURVE",
+"319 746 CURVE SMOOTH",
+"312 746 OFFCURVE",
+"302 741 OFFCURVE",
+"300 733 CURVE SMOOTH",
+"56 -154 LINE SMOOTH",
+"54 -161 OFFCURVE",
+"52 -165 OFFCURVE",
+"52 -170 CURVE SMOOTH",
+"52 -182 OFFCURVE",
+"62 -190 OFFCURVE",
+"75 -190 CURVE SMOOTH"
+);
+}
+);
+width = 394;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"93 -192 OFFCURVE",
+"110 -184 OFFCURVE",
+"113 -172 CURVE SMOOTH",
+"348 689 LINE SMOOTH",
+"350 695 OFFCURVE",
+"355 706 OFFCURVE",
+"355 716 CURVE SMOOTH",
+"355 735 OFFCURVE",
+"339 754 OFFCURVE",
+"316 754 CURVE SMOOTH",
+"304 754 OFFCURVE",
+"286 749 OFFCURVE",
+"282 735 CURVE SMOOTH",
+"44 -134 LINE SMOOTH",
+"43 -139 OFFCURVE",
+"40 -146 OFFCURVE",
+"40 -153 CURVE SMOOTH",
+"40 -173 OFFCURVE",
+"56 -192 OFFCURVE",
+"80 -192 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"92 -198 OFFCURVE",
+"110 -190 OFFCURVE",
+"113 -178 CURVE SMOOTH",
+"348 683 LINE SMOOTH",
+"350 689 OFFCURVE",
+"355 701 OFFCURVE",
+"355 710 CURVE SMOOTH",
+"355 729 OFFCURVE",
+"339 748 OFFCURVE",
+"316 748 CURVE SMOOTH",
+"303 748 OFFCURVE",
+"286 743 OFFCURVE",
+"282 729 CURVE SMOOTH",
+"44 -140 LINE SMOOTH",
+"43 -144 OFFCURVE",
+"40 -152 OFFCURVE",
+"40 -159 CURVE SMOOTH",
+"40 -179 OFFCURVE",
+"56 -198 OFFCURVE",
+"80 -198 CURVE SMOOTH"
+);
+}
+);
+width = 395;
+}
+);
+unicode = 2215;
+},
+{
+color = 4;
+glyphname = micro;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"131.919 -189 OFFCURVE",
+"137 -180 OFFCURVE",
+"137 -167 CURVE SMOOTH",
+"137 -140 OFFCURVE",
+"114 -25 OFFCURVE",
+"110 73 CURVE",
+"96 73 LINE",
+"113 9 OFFCURVE",
+"178 -3 OFFCURVE",
+"219 -3 CURVE SMOOTH",
+"290 -3 OFFCURVE",
+"366 36 OFFCURVE",
+"399 85 CURVE",
+"399 24 LINE SMOOTH",
+"399 10 OFFCURVE",
+"408 0 OFFCURVE",
+"421 0 CURVE SMOOTH",
+"433 0 OFFCURVE",
+"442 8 OFFCURVE",
+"442 19 CURVE SMOOTH",
+"442 483 LINE SMOOTH",
+"442 492 OFFCURVE",
+"433 500 OFFCURVE",
+"423 500 CURVE SMOOTH",
+"414 500 OFFCURVE",
+"405 492 OFFCURVE",
+"405 483 CURVE SMOOTH",
+"403 167 LINE SMOOTH",
+"403 143 OFFCURVE",
+"399 125 OFFCURVE",
+"383 107 CURVE SMOOTH",
+"365 87 OFFCURVE",
+"306 27 OFFCURVE",
+"223 27 CURVE SMOOTH",
+"145 27 OFFCURVE",
+"104 63 OFFCURVE",
+"104 247 CURVE SMOOTH",
+"104 401 OFFCURVE",
+"116 464 OFFCURVE",
+"116 483 CURVE SMOOTH",
+"116 494 OFFCURVE",
+"108 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"89 500 OFFCURVE",
+"82 496 OFFCURVE",
+"79 474 CURVE SMOOTH",
+"74 435 OFFCURVE",
+"66 336 OFFCURVE",
+"66 256 CURVE SMOOTH",
+"66 104 OFFCURVE",
+"81 -35 OFFCURVE",
+"101 -172 CURVE SMOOTH",
+"103 -183 OFFCURVE",
+"110 -189 OFFCURVE",
+"120 -189 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -195 OFFCURVE",
+"137 -186 OFFCURVE",
+"137 -173 CURVE SMOOTH",
+"137 -146 OFFCURVE",
+"114 -31 OFFCURVE",
+"110 67 CURVE",
+"96 67 LINE",
+"113 3 OFFCURVE",
+"178 -9 OFFCURVE",
+"219 -9 CURVE SMOOTH",
+"290 -9 OFFCURVE",
+"366 30 OFFCURVE",
+"399 79 CURVE",
+"399 18 LINE SMOOTH",
+"399 4 OFFCURVE",
+"408 -6 OFFCURVE",
+"421 -6 CURVE SMOOTH",
+"433 -6 OFFCURVE",
+"442 2 OFFCURVE",
+"442 13 CURVE SMOOTH",
+"442 477 LINE SMOOTH",
+"442 486 OFFCURVE",
+"433 494 OFFCURVE",
+"423 494 CURVE SMOOTH",
+"415 494 OFFCURVE",
+"405 486 OFFCURVE",
+"405 477 CURVE SMOOTH",
+"403 161 LINE SMOOTH",
+"403 138 OFFCURVE",
+"399 119 OFFCURVE",
+"383 101 CURVE SMOOTH",
+"365 81 OFFCURVE",
+"306 21 OFFCURVE",
+"223 21 CURVE SMOOTH",
+"145 21 OFFCURVE",
+"104 57 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"104 395 OFFCURVE",
+"116 458 OFFCURVE",
+"116 477 CURVE SMOOTH",
+"116 488 OFFCURVE",
+"108 494 OFFCURVE",
+"100 494 CURVE SMOOTH",
+"89 494 OFFCURVE",
+"82 490 OFFCURVE",
+"79 468 CURVE SMOOTH",
+"74 429 OFFCURVE",
+"66 330 OFFCURVE",
+"66 250 CURVE SMOOTH",
+"66 96 OFFCURVE",
+"81 -41 OFFCURVE",
+"101 -177 CURVE SMOOTH",
+"103 -189 OFFCURVE",
+"109 -195 OFFCURVE",
+"120 -195 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 38;
+},
+{
+position = 399;
+width = 43;
+}
+);
+};
+};
+width = 490;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"143.487 -181 OFFCURVE",
+"152 -168 OFFCURVE",
+"152.564 -154.712 CURVE SMOOTH",
+"153 -136 OFFCURVE",
+"129 -11 OFFCURVE",
+"129 53 CURVE",
+"101 71 LINE",
+"123 17 OFFCURVE",
+"164 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"293 -3 OFFCURVE",
+"360 40 OFFCURVE",
+"385 76 CURVE",
+"385 33 LINE SMOOTH",
+"385 15 OFFCURVE",
+"397 0 OFFCURVE",
+"416 0 CURVE SMOOTH",
+"432 0 OFFCURVE",
+"446 13 OFFCURVE",
+"446 28 CURVE SMOOTH",
+"446 475 LINE SMOOTH",
+"446 490 OFFCURVE",
+"434 500 OFFCURVE",
+"420 500 CURVE SMOOTH",
+"406 500 OFFCURVE",
+"394 490 OFFCURVE",
+"394 475 CURVE SMOOTH",
+"389 171 LINE SMOOTH",
+"389 147 OFFCURVE",
+"385 128 OFFCURVE",
+"376 118 CURVE SMOOTH",
+"355 94 OFFCURVE",
+"285 46 OFFCURVE",
+"220 46 CURVE SMOOTH",
+"151 46 OFFCURVE",
+"119 80 OFFCURVE",
+"119 261 CURVE SMOOTH",
+"119 385.363 OFFCURVE",
+"132.051 449.8 OFFCURVE",
+"132.051 475.51 CURVE SMOOTH",
+"132.051 489.732 OFFCURVE",
+"118.492 500 OFFCURVE",
+"104 500 CURVE SMOOTH",
+"90 500 OFFCURVE",
+"81 495 OFFCURVE",
+"77 466 CURVE SMOOTH",
+"70 415 OFFCURVE",
+"64 307 OFFCURVE",
+"66 230 CURVE SMOOTH",
+"69 128 OFFCURVE",
+"80 -42 OFFCURVE",
+"99 -159 CURVE SMOOTH",
+"101 -172 OFFCURVE",
+"113 -181 OFFCURVE",
+"126 -181 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -187 OFFCURVE",
+"153 -174 OFFCURVE",
+"153 -161 CURVE SMOOTH",
+"153 -142 OFFCURVE",
+"129 -17 OFFCURVE",
+"129 47 CURVE",
+"101 65 LINE",
+"123 11 OFFCURVE",
+"164 -9 OFFCURVE",
+"216 -9 CURVE SMOOTH",
+"293 -9 OFFCURVE",
+"360 34 OFFCURVE",
+"385 70 CURVE",
+"385 27 LINE SMOOTH",
+"385 9 OFFCURVE",
+"397 -6 OFFCURVE",
+"416 -6 CURVE SMOOTH",
+"432 -6 OFFCURVE",
+"446 7 OFFCURVE",
+"446 22 CURVE SMOOTH",
+"446 469 LINE SMOOTH",
+"446 484 OFFCURVE",
+"434 494 OFFCURVE",
+"420 494 CURVE SMOOTH",
+"407 494 OFFCURVE",
+"394 484 OFFCURVE",
+"394 469 CURVE SMOOTH",
+"389 165 LINE SMOOTH",
+"389 141 OFFCURVE",
+"385 121 OFFCURVE",
+"376 112 CURVE SMOOTH",
+"355 88 OFFCURVE",
+"285 40 OFFCURVE",
+"220 40 CURVE SMOOTH",
+"151 40 OFFCURVE",
+"119 74 OFFCURVE",
+"119 255 CURVE SMOOTH",
+"119 379 OFFCURVE",
+"132 444 OFFCURVE",
+"132 470 CURVE SMOOTH",
+"132 484 OFFCURVE",
+"118 494 OFFCURVE",
+"104 494 CURVE SMOOTH",
+"90 494 OFFCURVE",
+"81 489 OFFCURVE",
+"77 460 CURVE SMOOTH",
+"70 409 OFFCURVE",
+"64 301 OFFCURVE",
+"66 224 CURVE SMOOTH",
+"69 122 OFFCURVE",
+"80 -48 OFFCURVE",
+"99 -165 CURVE SMOOTH",
+"101 -178 OFFCURVE",
+"113 -187 OFFCURVE",
+"126 -187 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 77;
+width = 55;
+},
+{
+position = 385;
+width = 61;
+},
+{
+position = 389;
+width = 57;
+}
+);
+};
+};
+width = 500;
+},
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"173.514 -164 OFFCURVE",
+"189 -142 OFFCURVE",
+"188.936 -118.798 CURVE SMOOTH",
+"189 -107 OFFCURVE",
+"171 -22 OFFCURVE",
+"166 43 CURVE",
+"128 43 LINE",
+"151 15 OFFCURVE",
+"190 -3 OFFCURVE",
+"230 -3 CURVE SMOOTH",
+"275 -3 OFFCURVE",
+"325 18 OFFCURVE",
+"356 55 CURVE",
+"356 44 LINE SMOOTH",
+"356 20 OFFCURVE",
+"376 0 OFFCURVE",
+"407 0 CURVE SMOOTH",
+"433 0 OFFCURVE",
+"456 23 OFFCURVE",
+"456 48 CURVE SMOOTH",
+"456 454 LINE SMOOTH",
+"456 481 OFFCURVE",
+"434 500 OFFCURVE",
+"409 500 CURVE SMOOTH",
+"385 500 OFFCURVE",
+"363 481 OFFCURVE",
+"363 454 CURVE SMOOTH",
+"358 169 LINE SMOOTH",
+"358 156 OFFCURVE",
+"356 149 OFFCURVE",
+"352 144 CURVE SMOOTH",
+"335 123 OFFCURVE",
+"278 87 OFFCURVE",
+"230 87 CURVE SMOOTH",
+"180 87 OFFCURVE",
+"158 116 OFFCURVE",
+"158 267 CURVE SMOOTH",
+"158 361 OFFCURVE",
+"170 434 OFFCURVE",
+"170 453 CURVE SMOOTH",
+"170 481 OFFCURVE",
+"155 500 OFFCURVE",
+"124 500 CURVE SMOOTH",
+"95 500 OFFCURVE",
+"79 480 OFFCURVE",
+"75 449 CURVE SMOOTH",
+"68 400 OFFCURVE",
+"62 301 OFFCURVE",
+"64 252 CURVE SMOOTH",
+"68 137 OFFCURVE",
+"80 -37 OFFCURVE",
+"95 -125 CURVE SMOOTH",
+"99 -146 OFFCURVE",
+"116 -164 OFFCURVE",
+"142 -164 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"173 -170 OFFCURVE",
+"189 -148 OFFCURVE",
+"189 -125 CURVE SMOOTH",
+"189 -113 OFFCURVE",
+"171 -28 OFFCURVE",
+"166 37 CURVE",
+"128 37 LINE",
+"151 9 OFFCURVE",
+"190 -9 OFFCURVE",
+"230 -9 CURVE SMOOTH",
+"275 -9 OFFCURVE",
+"325 12 OFFCURVE",
+"356 49 CURVE",
+"356 38 LINE SMOOTH",
+"356 14 OFFCURVE",
+"376 -6 OFFCURVE",
+"407 -6 CURVE SMOOTH",
+"433 -6 OFFCURVE",
+"456 17 OFFCURVE",
+"456 42 CURVE SMOOTH",
+"456 448 LINE SMOOTH",
+"456 475 OFFCURVE",
+"434 494 OFFCURVE",
+"409 494 CURVE SMOOTH",
+"383 494 OFFCURVE",
+"363 472 OFFCURVE",
+"363 448 CURVE SMOOTH",
+"358 163 LINE SMOOTH",
+"358 145 OFFCURVE",
+"355 143 OFFCURVE",
+"352 138 CURVE SMOOTH",
+"335 117 OFFCURVE",
+"278 81 OFFCURVE",
+"230 81 CURVE SMOOTH",
+"180 81 OFFCURVE",
+"158 110 OFFCURVE",
+"158 261 CURVE SMOOTH",
+"158 355 OFFCURVE",
+"170 428 OFFCURVE",
+"170 447 CURVE SMOOTH",
+"170 475 OFFCURVE",
+"155 494 OFFCURVE",
+"124 494 CURVE SMOOTH",
+"95 494 OFFCURVE",
+"79 474 OFFCURVE",
+"75 443 CURVE SMOOTH",
+"68 394 OFFCURVE",
+"62 295 OFFCURVE",
+"64 246 CURVE SMOOTH",
+"68 131 OFFCURVE",
+"80 -43 OFFCURVE",
+"95 -131 CURVE SMOOTH",
+"99 -152 OFFCURVE",
+"116 -170 OFFCURVE",
+"142 -170 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 63;
+width = 95;
+},
+{
+position = 75;
+width = 95;
+},
+{
+position = 358;
+width = 98;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B5;
+},
+{
+color = 8;
+glyphname = dieresiscomb;
+lastChange = "2020-01-31 02:02:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{123, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{122.5, 500}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, -20}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, -20}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 127;
+width = 80;
+},
+{
+position = 293;
+width = 79;
+}
+);
+};
+};
+width = 245;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{128, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{127.5, 500}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, -20}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, -20}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 122;
+width = 96;
+},
+{
+position = 281;
+width = 96;
+}
+);
+};
+};
+width = 255;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{159, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{158.5, 500}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, -20}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, -20}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 93;
+width = 132;
+},
+{
+position = 277;
+width = 133;
+}
+);
+};
+};
+width = 317;
+}
+);
+unicode = 0308;
+},
+{
+color = 8;
+glyphname = dotaccentcomb;
+lastChange = "2020-01-31 02:02:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{40, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{39.5, 500}";
+}
+);
+components = (
+{
+name = dotaccent;
+}
+);
+};
+components = (
+{
+name = dotaccent;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 211;
+width = 79;
+}
+);
+};
+};
+width = 79;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{54, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{54, 500}";
+}
+);
+components = (
+{
+name = dotaccent;
+}
+);
+};
+components = (
+{
+name = dotaccent;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 106;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{72, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{72, 500}";
+}
+);
+components = (
+{
+name = dotaccent;
+}
+);
+};
+components = (
+{
+name = dotaccent;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 185;
+width = 133;
+}
+);
+};
+};
+width = 144;
+}
+);
+unicode = 0307;
+},
+{
+color = 8;
+glyphname = gravecomb;
+lastChange = "2020-01-31 02:02:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{109, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{109, 500}";
+}
+);
+components = (
+{
+name = grave;
+transform = "{1, 0, 0, 1, -1, 0}";
+}
+);
+};
+components = (
+{
+name = grave;
+transform = "{1, 0, 0, 1, -1, 0}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 169;
+width = 163;
+}
+);
+};
+};
+width = 163;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{117, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{117, 500}";
+}
+);
+components = (
+{
+name = grave;
+}
+);
+};
+components = (
+{
+name = grave;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 162;
+width = 176;
+}
+);
+};
+};
+width = 176;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{137, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{137, 500}";
+}
+);
+components = (
+{
+name = grave;
+}
+);
+};
+components = (
+{
+name = grave;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 149;
+width = 205;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 0300;
+},
+{
+color = 8;
+glyphname = acutecomb;
+lastChange = "2020-01-31 02:02:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{54, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{54, 500}";
+}
+);
+components = (
+{
+name = acute;
+}
+);
+};
+components = (
+{
+name = acute;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 153;
+width = 184;
+}
+);
+};
+};
+width = 163;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{59, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{59, 500}";
+}
+);
+components = (
+{
+name = acute;
+}
+);
+};
+components = (
+{
+name = acute;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 152;
+width = 195;
+}
+);
+};
+};
+width = 176;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{68, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{68, 500}";
+}
+);
+components = (
+{
+name = acute;
+}
+);
+};
+components = (
+{
+name = acute;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 152;
+width = 222;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 0301;
+},
+{
+color = 8;
+glyphname = hungarumlautcomb;
+lastChange = "2020-01-31 02:02:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{105, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{105, 500}";
+}
+);
+components = (
+{
+name = hungarumlaut;
+}
+);
+};
+components = (
+{
+name = hungarumlaut;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 316;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{115, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{115, 500}";
+}
+);
+components = (
+{
+name = hungarumlaut;
+}
+);
+};
+components = (
+{
+name = hungarumlaut;
+}
+);
+guideLines = (
+{
+position = "{106, 570}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 344;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{143, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{143, 500}";
+}
+);
+components = (
+{
+name = hungarumlaut;
+}
+);
+};
+components = (
+{
+name = hungarumlaut;
+}
+);
+guideLines = (
+{
+position = "{13, 536}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 428;
+}
+);
+unicode = 030B;
+},
+{
+color = 11;
+glyphname = caroncomb.alt;
+lastChange = "2020-01-31 02:02:57 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top_right;
+position = "{1, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top_right;
+position = "{1, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"24 543 OFFCURVE",
+"32 564 OFFCURVE",
+"47 601 CURVE SMOOTH",
+"64 642 OFFCURVE",
+"69 657 OFFCURVE",
+"69 675 CURVE SMOOTH",
+"69 686 OFFCURVE",
+"59 698 OFFCURVE",
+"46 698 CURVE SMOOTH",
+"30 698 OFFCURVE",
+"15 682 OFFCURVE",
+"15 662 CURVE SMOOTH",
+"15 653 OFFCURVE",
+"20 642 OFFCURVE",
+"29 634 CURVE",
+"2 563 LINE SMOOTH",
+"1 560 OFFCURVE",
+"0 556 OFFCURVE",
+"0 553 CURVE SMOOTH",
+"0 547 OFFCURVE",
+"5 543 OFFCURVE",
+"12 543 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-33, 746}";
+}
+);
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"24 543 OFFCURVE",
+"32 564 OFFCURVE",
+"47 601 CURVE SMOOTH",
+"64 642 OFFCURVE",
+"69 657 OFFCURVE",
+"69 675 CURVE SMOOTH",
+"69 686 OFFCURVE",
+"59 698 OFFCURVE",
+"46 698 CURVE SMOOTH",
+"30 698 OFFCURVE",
+"15 682 OFFCURVE",
+"15 662 CURVE SMOOTH",
+"15 653 OFFCURVE",
+"20 642 OFFCURVE",
+"29 634 CURVE",
+"2 563 LINE SMOOTH",
+"1 560 OFFCURVE",
+"0 556 OFFCURVE",
+"0 553 CURVE SMOOTH",
+"0 547 OFFCURVE",
+"5 543 OFFCURVE",
+"12 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 106;
+width = 288;
+}
+);
+};
+};
+width = 69;
+},
+{
+anchors = (
+{
+name = _top_right;
+position = "{1, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top_right;
+position = "{1, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"42 520 OFFCURVE",
+"43 536 OFFCURVE",
+"67 594 CURVE SMOOTH",
+"82 630 OFFCURVE",
+"86 639 OFFCURVE",
+"86 658 CURVE SMOOTH",
+"86 673 OFFCURVE",
+"72 690 OFFCURVE",
+"54 690 CURVE SMOOTH",
+"33 690 OFFCURVE",
+"14 669 OFFCURVE",
+"14 645 CURVE SMOOTH",
+"14 633 OFFCURVE",
+"19 622 OFFCURVE",
+"26 615 CURVE",
+"2 551 LINE SMOOTH",
+"1 548 OFFCURVE",
+"0 545 OFFCURVE",
+"0 542 CURVE SMOOTH",
+"0 530 OFFCURVE",
+"10 520 OFFCURVE",
+"23 520 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-60, 735}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"42 520 OFFCURVE",
+"43 536 OFFCURVE",
+"67 594 CURVE SMOOTH",
+"82 630 OFFCURVE",
+"86 639 OFFCURVE",
+"86 658 CURVE SMOOTH",
+"86 673 OFFCURVE",
+"72 690 OFFCURVE",
+"54 690 CURVE SMOOTH",
+"33 690 OFFCURVE",
+"14 669 OFFCURVE",
+"14 645 CURVE SMOOTH",
+"14 633 OFFCURVE",
+"19 622 OFFCURVE",
+"26 615 CURVE",
+"2 551 LINE SMOOTH",
+"1 548 OFFCURVE",
+"0 545 OFFCURVE",
+"0 542 CURVE SMOOTH",
+"0 530 OFFCURVE",
+"10 520 OFFCURVE",
+"23 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 100;
+width = 299;
+}
+);
+};
+};
+width = 86;
+},
+{
+anchors = (
+{
+name = _top_right;
+position = "{1, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top_right;
+position = "{1, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"70 488 OFFCURVE",
+"81 506 OFFCURVE",
+"90 527 CURVE SMOOTH",
+"106 565 OFFCURVE",
+"124 615 OFFCURVE",
+"124 636 CURVE SMOOTH",
+"124 664 OFFCURVE",
+"101 687 OFFCURVE",
+"72 687 CURVE SMOOTH",
+"41 687 OFFCURVE",
+"13 657 OFFCURVE",
+"13 624 CURVE SMOOTH",
+"13 612 OFFCURVE",
+"16 602 OFFCURVE",
+"21 593 CURVE",
+"3 546 LINE SMOOTH",
+"1 541 OFFCURVE",
+"0 537 OFFCURVE",
+"0 530 CURVE SMOOTH",
+"0 507 OFFCURVE",
+"19 488 OFFCURVE",
+"44 488 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{-166, 735}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"70 488 OFFCURVE",
+"81 506 OFFCURVE",
+"90 527 CURVE SMOOTH",
+"106 565 OFFCURVE",
+"124 615 OFFCURVE",
+"124 636 CURVE SMOOTH",
+"124 664 OFFCURVE",
+"101 687 OFFCURVE",
+"72 687 CURVE SMOOTH",
+"41 687 OFFCURVE",
+"13 657 OFFCURVE",
+"13 624 CURVE SMOOTH",
+"13 612 OFFCURVE",
+"16 602 OFFCURVE",
+"21 593 CURVE",
+"3 546 LINE SMOOTH",
+"1 541 OFFCURVE",
+"0 537 OFFCURVE",
+"0 530 CURVE SMOOTH",
+"0 507 OFFCURVE",
+"19 488 OFFCURVE",
+"44 488 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 124;
+}
+);
+},
+{
+color = 8;
+glyphname = circumflexcomb;
+lastChange = "2020-01-31 02:02:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{144, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{144, 500}";
+}
+);
+components = (
+{
+name = circumflex;
+}
+);
+};
+components = (
+{
+name = circumflex;
+}
+);
+layerId = master01;
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{150, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{149.5, 500}";
+}
+);
+components = (
+{
+name = circumflex;
+}
+);
+};
+components = (
+{
+name = circumflex;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 299;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{159, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{158.5, 500}";
+}
+);
+components = (
+{
+name = circumflex;
+}
+);
+};
+components = (
+{
+name = circumflex;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 317;
+}
+);
+unicode = 0302;
+},
+{
+color = 8;
+glyphname = caroncomb;
+lastChange = "2020-02-04 03:44:37 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{144, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{144, 500}";
+}
+);
+components = (
+{
+name = caron;
+}
+);
+};
+components = (
+{
+name = caron;
+}
+);
+guideLines = (
+{
+position = "{-33, 746}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 106;
+width = 288;
+}
+);
+};
+};
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{150, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{149.5, 500}";
+}
+);
+components = (
+{
+name = caron;
+}
+);
+};
+components = (
+{
+name = caron;
+}
+);
+guideLines = (
+{
+position = "{-57, 735}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 100;
+width = 299;
+}
+);
+};
+};
+width = 299;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{159, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{158.5, 500}";
+}
+);
+components = (
+{
+name = caron;
+}
+);
+};
+components = (
+{
+name = caron;
+}
+);
+guideLines = (
+{
+position = "{-146, 735}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 317;
+}
+);
+unicode = 030C;
+},
+{
+color = 8;
+glyphname = brevecomb;
+lastChange = "2020-01-31 02:02:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{142, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{142, 500}";
+}
+);
+components = (
+{
+name = breve;
+}
+);
+};
+components = (
+{
+name = breve;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 101;
+width = 298;
+}
+);
+};
+};
+width = 284;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{160, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{160, 500}";
+}
+);
+components = (
+{
+name = breve;
+}
+);
+};
+components = (
+{
+name = breve;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 97;
+width = 40;
+}
+);
+};
+};
+width = 320;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{162, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{161.5, 500}";
+}
+);
+components = (
+{
+name = breve;
+}
+);
+};
+components = (
+{
+name = breve;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 90;
+width = 79;
+},
+{
+position = 333;
+width = 80;
+}
+);
+};
+};
+width = 323;
+}
+);
+unicode = 0306;
+},
+{
+color = 8;
+glyphname = ringcomb;
+lastChange = "2020-01-31 02:02:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{108, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{108, 500}";
+}
+);
+components = (
+{
+name = ring;
+}
+);
+};
+components = (
+{
+name = ring;
+}
+);
+layerId = master01;
+width = 216;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{119, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{118.5, 500}";
+}
+);
+components = (
+{
+name = ring;
+}
+);
+};
+components = (
+{
+name = ring;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 237;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{130, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{130, 500}";
+}
+);
+components = (
+{
+name = ring;
+}
+);
+};
+components = (
+{
+name = ring;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 260;
+}
+);
+unicode = 030A;
+},
+{
+color = 8;
+glyphname = tildecomb;
+lastChange = "2020-01-31 02:02:53 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{171, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{171, 500}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, -5}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, -5}";
+}
+);
+layerId = master01;
+width = 342;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{176, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{176, 500}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, -10}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, -10}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 352;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{199, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{198.5, 500}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, -10}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, -10}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 397;
+}
+);
+unicode = 0303;
+},
+{
+color = 8;
+glyphname = macroncomb;
+lastChange = "2020-01-31 02:02:51 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{125, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{124.5, 500}";
+}
+);
+components = (
+{
+name = macron;
+}
+);
+};
+components = (
+{
+name = macron;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 125;
+width = 249;
+}
+);
+};
+};
+width = 249;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{130, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{129.5, 500}";
+}
+);
+components = (
+{
+name = macron;
+}
+);
+};
+components = (
+{
+name = macron;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 120;
+width = 259;
+}
+);
+};
+};
+width = 259;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{140, 487}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{140, 500}";
+}
+);
+components = (
+{
+name = macron;
+}
+);
+};
+components = (
+{
+name = macron;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 111;
+width = 280;
+}
+);
+};
+};
+width = 280;
+}
+);
+unicode = 0304;
+},
+{
+color = 8;
+glyphname = commaaccentcomb;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{43, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{43, 0}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"24 -204 OFFCURVE",
+"35 -175 OFFCURVE",
+"51 -135 CURVE SMOOTH",
+"66 -97 OFFCURVE",
+"69 -90 OFFCURVE",
+"69 -72 CURVE SMOOTH",
+"69 -61 OFFCURVE",
+"59 -49 OFFCURVE",
+"46 -49 CURVE SMOOTH",
+"30 -49 OFFCURVE",
+"15 -65 OFFCURVE",
+"15 -85 CURVE SMOOTH",
+"15 -94 OFFCURVE",
+"20 -105 OFFCURVE",
+"29 -113 CURVE",
+"2 -184 LINE SMOOTH",
+"0 -189 OFFCURVE",
+"0 -191 OFFCURVE",
+"0 -194 CURVE SMOOTH",
+"0 -199 OFFCURVE",
+"6 -204 OFFCURVE",
+"13 -204 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"24 -204 OFFCURVE",
+"35 -175 OFFCURVE",
+"51 -135 CURVE SMOOTH",
+"66 -97 OFFCURVE",
+"69 -90 OFFCURVE",
+"69 -72 CURVE SMOOTH",
+"69 -61 OFFCURVE",
+"59 -49 OFFCURVE",
+"46 -49 CURVE SMOOTH",
+"30 -49 OFFCURVE",
+"15 -65 OFFCURVE",
+"15 -85 CURVE SMOOTH",
+"15 -94 OFFCURVE",
+"20 -105 OFFCURVE",
+"29 -113 CURVE",
+"2 -184 LINE SMOOTH",
+"0 -189 OFFCURVE",
+"0 -191 OFFCURVE",
+"0 -194 CURVE SMOOTH",
+"0 -199 OFFCURVE",
+"6 -204 OFFCURVE",
+"13 -204 CURVE SMOOTH"
+);
+}
+);
+width = 69;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{49, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{49, 0}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"42 -198 OFFCURVE",
+"43 -182 OFFCURVE",
+"67 -124 CURVE SMOOTH",
+"82 -88 OFFCURVE",
+"86 -79 OFFCURVE",
+"86 -60 CURVE SMOOTH",
+"86 -45 OFFCURVE",
+"72 -28 OFFCURVE",
+"54 -28 CURVE SMOOTH",
+"33 -28 OFFCURVE",
+"14 -49 OFFCURVE",
+"14 -73 CURVE SMOOTH",
+"14 -85 OFFCURVE",
+"19 -96 OFFCURVE",
+"26 -103 CURVE",
+"2 -167 LINE SMOOTH",
+"1 -170 OFFCURVE",
+"0 -173 OFFCURVE",
+"0 -176 CURVE SMOOTH",
+"0 -188 OFFCURVE",
+"10 -198 OFFCURVE",
+"23 -198 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"42 -198 OFFCURVE",
+"43 -182 OFFCURVE",
+"67 -124 CURVE SMOOTH",
+"82 -88 OFFCURVE",
+"86 -79 OFFCURVE",
+"86 -60 CURVE SMOOTH",
+"86 -45 OFFCURVE",
+"72 -28 OFFCURVE",
+"54 -28 CURVE SMOOTH",
+"33 -28 OFFCURVE",
+"14 -49 OFFCURVE",
+"14 -73 CURVE SMOOTH",
+"14 -85 OFFCURVE",
+"19 -96 OFFCURVE",
+"26 -103 CURVE",
+"2 -167 LINE SMOOTH",
+"1 -170 OFFCURVE",
+"0 -173 OFFCURVE",
+"0 -176 CURVE SMOOTH",
+"0 -188 OFFCURVE",
+"10 -198 OFFCURVE",
+"23 -198 CURVE SMOOTH"
+);
+}
+);
+width = 86;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{73, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{73, 0}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -229 OFFCURVE",
+"81 -211 OFFCURVE",
+"90 -190 CURVE SMOOTH",
+"106 -152 OFFCURVE",
+"124 -102 OFFCURVE",
+"124 -81 CURVE SMOOTH",
+"124 -53 OFFCURVE",
+"101 -30 OFFCURVE",
+"72 -30 CURVE SMOOTH",
+"41 -30 OFFCURVE",
+"13 -60 OFFCURVE",
+"13 -93 CURVE SMOOTH",
+"13 -105 OFFCURVE",
+"16 -115 OFFCURVE",
+"21 -124 CURVE",
+"3 -171 LINE SMOOTH",
+"1 -176 OFFCURVE",
+"0 -180 OFFCURVE",
+"0 -187 CURVE SMOOTH",
+"0 -210 OFFCURVE",
+"19 -229 OFFCURVE",
+"44 -229 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"70 -229 OFFCURVE",
+"81 -211 OFFCURVE",
+"90 -190 CURVE SMOOTH",
+"106 -152 OFFCURVE",
+"124 -102 OFFCURVE",
+"124 -81 CURVE SMOOTH",
+"124 -53 OFFCURVE",
+"101 -30 OFFCURVE",
+"72 -30 CURVE SMOOTH",
+"41 -30 OFFCURVE",
+"13 -60 OFFCURVE",
+"13 -93 CURVE SMOOTH",
+"13 -105 OFFCURVE",
+"16 -115 OFFCURVE",
+"21 -124 CURVE",
+"3 -171 LINE SMOOTH",
+"1 -176 OFFCURVE",
+"0 -180 OFFCURVE",
+"0 -187 CURVE SMOOTH",
+"0 -210 OFFCURVE",
+"19 -229 OFFCURVE",
+"44 -229 CURVE SMOOTH"
+);
+}
+);
+width = 124;
+}
+);
+unicode = 0326;
+},
+{
+color = 8;
+glyphname = cedillacomb;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{50, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{50, 0}";
+}
+);
+components = (
+{
+name = cedilla;
+}
+);
+};
+components = (
+{
+name = cedilla;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 188;
+width = 34;
+},
+{
+position = 305;
+width = 23;
+}
+);
+};
+};
+width = 170;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{51, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{51, 0}";
+}
+);
+components = (
+{
+name = cedilla;
+}
+);
+};
+components = (
+{
+name = cedilla;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 293;
+width = 42;
+}
+);
+};
+};
+width = 170;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{64, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{64, 0}";
+}
+);
+components = (
+{
+name = cedilla;
+}
+);
+};
+components = (
+{
+name = cedilla;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 189;
+width = 71;
+},
+{
+position = 280;
+width = 71;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 0327;
+},
+{
+color = 8;
+glyphname = ogonekcomb;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = _ogonek;
+position = "{112, 19}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{112, 19}";
+}
+);
+components = (
+{
+name = ogonek;
+}
+);
+};
+components = (
+{
+name = ogonek;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 157;
+width = 31;
+}
+);
+};
+};
+width = 191;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{121, 26}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{121, 26}";
+}
+);
+components = (
+{
+name = ogonek;
+}
+);
+};
+components = (
+{
+name = ogonek;
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 150;
+width = 42;
+}
+);
+};
+};
+width = 199;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{158, 46}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{158, 46}";
+}
+);
+components = (
+{
+name = ogonek;
+}
+);
+};
+components = (
+{
+name = ogonek;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 133;
+width = 91;
+}
+);
+};
+};
+width = 232;
+}
+);
+unicode = 0328;
+},
+{
+color = 7;
+glyphname = dieresiscomb.case;
+lastChange = "2020-01-31 02:03:24 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{123, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{122.5, 682}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, 130}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, 130}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 127;
+width = 80;
+},
+{
+position = 293;
+width = 79;
+}
+);
+};
+};
+width = 245;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{128, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{127.5, 682}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, 140}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, 140}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 122;
+width = 96;
+},
+{
+position = 281;
+width = 96;
+}
+);
+};
+};
+width = 255;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{159, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{158.5, 682}";
+}
+);
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, 145}";
+}
+);
+};
+components = (
+{
+name = dieresis;
+transform = "{1, 0, 0, 1, 0, 145}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 93;
+width = 132;
+},
+{
+position = 277;
+width = 133;
+}
+);
+};
+};
+width = 317;
+}
+);
+},
+{
+color = 7;
+glyphname = dotaccentcomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{40, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{39.5, 682}";
+}
+);
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 0, 129}";
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 0, 129}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 211;
+width = 79;
+}
+);
+};
+};
+width = 79;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{54, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{54, 682}";
+}
+);
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 0, 135}";
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 0, 135}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 106;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{72, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{72, 682}";
+}
+);
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 0, 151}";
+}
+);
+};
+components = (
+{
+name = dotaccent;
+transform = "{1, 0, 0, 1, 0, 151}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 185;
+width = 133;
+}
+);
+};
+};
+width = 144;
+}
+);
+},
+{
+color = 7;
+glyphname = gravecomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{123, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{123, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"176 752 OFFCURVE",
+"184 760 OFFCURVE",
+"184 769 CURVE SMOOTH",
+"184 772 OFFCURVE",
+"184 777 OFFCURVE",
+"178 782 CURVE SMOOTH",
+"50 886 LINE SMOOTH",
+"41 893 OFFCURVE",
+"34 900 OFFCURVE",
+"24 900 CURVE SMOOTH",
+"13 900 OFFCURVE",
+"0 887 OFFCURVE",
+"0 873 CURVE SMOOTH",
+"0 866 OFFCURVE",
+"1 862 OFFCURVE",
+"8 857 CURVE SMOOTH",
+"151 759 LINE SMOOTH",
+"158 754 OFFCURVE",
+"163 752 OFFCURVE",
+"167 752 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 752 OFFCURVE",
+"184 760 OFFCURVE",
+"184 769 CURVE SMOOTH",
+"184 772 OFFCURVE",
+"184 777 OFFCURVE",
+"178 782 CURVE SMOOTH",
+"50 886 LINE SMOOTH",
+"41 893 OFFCURVE",
+"34 900 OFFCURVE",
+"24 900 CURVE SMOOTH",
+"13 900 OFFCURVE",
+"0 887 OFFCURVE",
+"0 873 CURVE SMOOTH",
+"0 866 OFFCURVE",
+"1 862 OFFCURVE",
+"8 857 CURVE SMOOTH",
+"151 759 LINE SMOOTH",
+"158 754 OFFCURVE",
+"163 752 OFFCURVE",
+"167 752 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 169;
+width = 163;
+}
+);
+};
+};
+width = 184;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{130, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{130, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"183 732 OFFCURVE",
+"195 744 OFFCURVE",
+"195 759 CURVE SMOOTH",
+"195 765 OFFCURVE",
+"194 772 OFFCURVE",
+"189 776 CURVE SMOOTH",
+"63 879 LINE SMOOTH",
+"55 886 OFFCURVE",
+"45 894 OFFCURVE",
+"34 894 CURVE SMOOTH",
+"15 894 OFFCURVE",
+"0 878 OFFCURVE",
+"0 858 CURVE SMOOTH",
+"0 847 OFFCURVE",
+"5 839 OFFCURVE",
+"10 835 CURVE SMOOTH",
+"148 741 LINE SMOOTH",
+"155 736 OFFCURVE",
+"163 732 OFFCURVE",
+"169 732 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"183 732 OFFCURVE",
+"195 744 OFFCURVE",
+"195 759 CURVE SMOOTH",
+"195 765 OFFCURVE",
+"194 772 OFFCURVE",
+"189 776 CURVE SMOOTH",
+"63 879 LINE SMOOTH",
+"55 886 OFFCURVE",
+"45 894 OFFCURVE",
+"34 894 CURVE SMOOTH",
+"15 894 OFFCURVE",
+"0 878 OFFCURVE",
+"0 858 CURVE SMOOTH",
+"0 847 OFFCURVE",
+"5 839 OFFCURVE",
+"10 835 CURVE SMOOTH",
+"148 741 LINE SMOOTH",
+"155 736 OFFCURVE",
+"163 732 OFFCURVE",
+"169 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 162;
+width = 176;
+}
+);
+};
+};
+width = 195;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{148, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{148, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"200 709 OFFCURVE",
+"222 730 OFFCURVE",
+"222 754 CURVE SMOOTH",
+"222 773 OFFCURVE",
+"216 784 OFFCURVE",
+"201 796 CURVE SMOOTH",
+"94 883 LINE SMOOTH",
+"84 891 OFFCURVE",
+"70 902 OFFCURVE",
+"53 902 CURVE SMOOTH",
+"23 902 OFFCURVE",
+"0 878 OFFCURVE",
+"0 847 CURVE SMOOTH",
+"0 832 OFFCURVE",
+"5 817 OFFCURVE",
+"19 807 CURVE SMOOTH",
+"137 726 LINE SMOOTH",
+"155 714 OFFCURVE",
+"165 709 OFFCURVE",
+"179 709 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"200 709 OFFCURVE",
+"222 730 OFFCURVE",
+"222 754 CURVE SMOOTH",
+"222 773 OFFCURVE",
+"216 784 OFFCURVE",
+"201 796 CURVE SMOOTH",
+"94 883 LINE SMOOTH",
+"84 891 OFFCURVE",
+"70 902 OFFCURVE",
+"53 902 CURVE SMOOTH",
+"23 902 OFFCURVE",
+"0 878 OFFCURVE",
+"0 847 CURVE SMOOTH",
+"0 832 OFFCURVE",
+"5 817 OFFCURVE",
+"19 807 CURVE SMOOTH",
+"137 726 LINE SMOOTH",
+"155 714 OFFCURVE",
+"165 709 OFFCURVE",
+"179 709 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 149;
+width = 205;
+}
+);
+};
+};
+width = 222;
+}
+);
+},
+{
+color = 7;
+glyphname = acutecomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{61, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{61, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"21 752 OFFCURVE",
+"26 754 OFFCURVE",
+"33 759 CURVE SMOOTH",
+"176 857 LINE SMOOTH",
+"183 862 OFFCURVE",
+"184 866 OFFCURVE",
+"184 873 CURVE SMOOTH",
+"184 887 OFFCURVE",
+"171 900 OFFCURVE",
+"160 900 CURVE SMOOTH",
+"150 900 OFFCURVE",
+"143 893 OFFCURVE",
+"134 886 CURVE SMOOTH",
+"6 782 LINE SMOOTH",
+"0 777 OFFCURVE",
+"0 772 OFFCURVE",
+"0 769 CURVE SMOOTH",
+"0 760 OFFCURVE",
+"8 752 OFFCURVE",
+"17 752 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"21 752 OFFCURVE",
+"26 754 OFFCURVE",
+"33 759 CURVE SMOOTH",
+"176 857 LINE SMOOTH",
+"183 862 OFFCURVE",
+"184 866 OFFCURVE",
+"184 873 CURVE SMOOTH",
+"184 887 OFFCURVE",
+"171 900 OFFCURVE",
+"160 900 CURVE SMOOTH",
+"150 900 OFFCURVE",
+"143 893 OFFCURVE",
+"134 886 CURVE SMOOTH",
+"6 782 LINE SMOOTH",
+"0 777 OFFCURVE",
+"0 772 OFFCURVE",
+"0 769 CURVE SMOOTH",
+"0 760 OFFCURVE",
+"8 752 OFFCURVE",
+"17 752 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 153;
+width = 184;
+}
+);
+};
+};
+width = 184;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{59, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{59, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"33 732 OFFCURVE",
+"41 736 OFFCURVE",
+"48 741 CURVE SMOOTH",
+"186 835 LINE SMOOTH",
+"193 840 OFFCURVE",
+"196 849 OFFCURVE",
+"196 858 CURVE SMOOTH",
+"196 878 OFFCURVE",
+"181 894 OFFCURVE",
+"162 894 CURVE SMOOTH",
+"151 894 OFFCURVE",
+"141 886 OFFCURVE",
+"133 879 CURVE SMOOTH",
+"7 776 LINE SMOOTH",
+"2 772 OFFCURVE",
+"1 765 OFFCURVE",
+"1 759 CURVE SMOOTH",
+"1 744 OFFCURVE",
+"13 732 OFFCURVE",
+"27 732 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"33 732 OFFCURVE",
+"41 736 OFFCURVE",
+"48 741 CURVE SMOOTH",
+"186 835 LINE SMOOTH",
+"193 840 OFFCURVE",
+"196 849 OFFCURVE",
+"196 858 CURVE SMOOTH",
+"196 878 OFFCURVE",
+"181 894 OFFCURVE",
+"162 894 CURVE SMOOTH",
+"151 894 OFFCURVE",
+"141 886 OFFCURVE",
+"133 879 CURVE SMOOTH",
+"7 776 LINE SMOOTH",
+"2 772 OFFCURVE",
+"1 765 OFFCURVE",
+"1 759 CURVE SMOOTH",
+"1 744 OFFCURVE",
+"13 732 OFFCURVE",
+"27 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 152;
+width = 195;
+}
+);
+};
+};
+width = 176;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{74, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{74, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"57 709 OFFCURVE",
+"69 715 OFFCURVE",
+"82 724 CURVE SMOOTH",
+"203 807 LINE SMOOTH",
+"217 817 OFFCURVE",
+"222 832 OFFCURVE",
+"222 847 CURVE SMOOTH",
+"222 878 OFFCURVE",
+"199 902 OFFCURVE",
+"169 902 CURVE SMOOTH",
+"152 902 OFFCURVE",
+"138 891 OFFCURVE",
+"128 883 CURVE SMOOTH",
+"18 794 LINE SMOOTH",
+"6 784 OFFCURVE",
+"0 773 OFFCURVE",
+"0 754 CURVE SMOOTH",
+"0 730 OFFCURVE",
+"19 709 OFFCURVE",
+"46 709 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"57 709 OFFCURVE",
+"69 715 OFFCURVE",
+"82 724 CURVE SMOOTH",
+"203 807 LINE SMOOTH",
+"217 817 OFFCURVE",
+"222 832 OFFCURVE",
+"222 847 CURVE SMOOTH",
+"222 878 OFFCURVE",
+"199 902 OFFCURVE",
+"169 902 CURVE SMOOTH",
+"152 902 OFFCURVE",
+"138 891 OFFCURVE",
+"128 883 CURVE SMOOTH",
+"18 794 LINE SMOOTH",
+"6 784 OFFCURVE",
+"0 773 OFFCURVE",
+"0 754 CURVE SMOOTH",
+"0 730 OFFCURVE",
+"19 709 OFFCURVE",
+"46 709 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 152;
+width = 222;
+}
+);
+};
+};
+width = 222;
+}
+);
+},
+{
+color = 7;
+glyphname = hungarumlautcomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{105, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{105, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"23 749 OFFCURVE",
+"29 753 OFFCURVE",
+"34 758 CURVE SMOOTH",
+"166 870 LINE SMOOTH",
+"173 876 OFFCURVE",
+"172 881 OFFCURVE",
+"172 887 CURVE SMOOTH",
+"172 901 OFFCURVE",
+"157 913 OFFCURVE",
+"144 911 CURVE SMOOTH",
+"136 910 OFFCURVE",
+"127 902 OFFCURVE",
+"121 895 CURVE SMOOTH",
+"7 780 LINE SMOOTH",
+"0 772 OFFCURVE",
+"0 767 OFFCURVE",
+"0 764 CURVE SMOOTH",
+"0 755 OFFCURVE",
+"10 749 OFFCURVE",
+"19 749 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 749 OFFCURVE",
+"161 752 OFFCURVE",
+"166 756 CURVE SMOOTH",
+"305 850 LINE SMOOTH",
+"315 857 OFFCURVE",
+"316 864 OFFCURVE",
+"316 870 CURVE SMOOTH",
+"316 884 OFFCURVE",
+"305 897 OFFCURVE",
+"291 897 CURVE SMOOTH",
+"284 897 OFFCURVE",
+"275 889 OFFCURVE",
+"267 883 CURVE SMOOTH",
+"141 780 LINE SMOOTH",
+"134 774 OFFCURVE",
+"134 769 OFFCURVE",
+"134 766 CURVE SMOOTH",
+"134 757 OFFCURVE",
+"141 749 OFFCURVE",
+"151 749 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"23 749 OFFCURVE",
+"29 753 OFFCURVE",
+"34 758 CURVE SMOOTH",
+"166 870 LINE SMOOTH",
+"173 876 OFFCURVE",
+"172 881 OFFCURVE",
+"172 887 CURVE SMOOTH",
+"172 901 OFFCURVE",
+"157 913 OFFCURVE",
+"144 911 CURVE SMOOTH",
+"136 910 OFFCURVE",
+"127 902 OFFCURVE",
+"121 895 CURVE SMOOTH",
+"7 780 LINE SMOOTH",
+"0 772 OFFCURVE",
+"0 767 OFFCURVE",
+"0 764 CURVE SMOOTH",
+"0 755 OFFCURVE",
+"10 749 OFFCURVE",
+"19 749 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 749 OFFCURVE",
+"161 752 OFFCURVE",
+"166 756 CURVE SMOOTH",
+"305 850 LINE SMOOTH",
+"315 857 OFFCURVE",
+"316 864 OFFCURVE",
+"316 870 CURVE SMOOTH",
+"316 884 OFFCURVE",
+"305 897 OFFCURVE",
+"291 897 CURVE SMOOTH",
+"284 897 OFFCURVE",
+"275 889 OFFCURVE",
+"267 883 CURVE SMOOTH",
+"141 780 LINE SMOOTH",
+"134 774 OFFCURVE",
+"134 769 OFFCURVE",
+"134 766 CURVE SMOOTH",
+"134 757 OFFCURVE",
+"141 749 OFFCURVE",
+"151 749 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 316;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{114, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{114, 683}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"33 732 OFFCURVE",
+"41 736 OFFCURVE",
+"51 745 CURVE SMOOTH",
+"172 844 LINE SMOOTH",
+"181 852 OFFCURVE",
+"185 859 OFFCURVE",
+"185 873 CURVE SMOOTH",
+"185 890 OFFCURVE",
+"171 904 OFFCURVE",
+"153 904 CURVE SMOOTH",
+"138 904 OFFCURVE",
+"127 893 OFFCURVE",
+"119 885 CURVE SMOOTH",
+"12 781 LINE SMOOTH",
+"3 772 OFFCURVE",
+"0 765 OFFCURVE",
+"0 755 CURVE SMOOTH",
+"0 742 OFFCURVE",
+"12 732 OFFCURVE",
+"25 732 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 731 OFFCURVE",
+"189 735 OFFCURVE",
+"196 740 CURVE SMOOTH",
+"334 834 LINE SMOOTH",
+"341 839 OFFCURVE",
+"344 848 OFFCURVE",
+"344 857 CURVE SMOOTH",
+"344 877 OFFCURVE",
+"329 893 OFFCURVE",
+"310 893 CURVE SMOOTH",
+"299 893 OFFCURVE",
+"289 885 OFFCURVE",
+"281 878 CURVE SMOOTH",
+"155 775 LINE SMOOTH",
+"150 771 OFFCURVE",
+"149 764 OFFCURVE",
+"149 758 CURVE SMOOTH",
+"149 743 OFFCURVE",
+"161 731 OFFCURVE",
+"175 731 CURVE SMOOTH"
+);
+}
+);
+};
+guideLines = (
+{
+position = "{106, 570}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"33 732 OFFCURVE",
+"41 736 OFFCURVE",
+"51 745 CURVE SMOOTH",
+"172 844 LINE SMOOTH",
+"181 852 OFFCURVE",
+"185 859 OFFCURVE",
+"185 873 CURVE SMOOTH",
+"185 890 OFFCURVE",
+"171 904 OFFCURVE",
+"153 904 CURVE SMOOTH",
+"138 904 OFFCURVE",
+"127 893 OFFCURVE",
+"119 885 CURVE SMOOTH",
+"12 781 LINE SMOOTH",
+"3 772 OFFCURVE",
+"0 765 OFFCURVE",
+"0 755 CURVE SMOOTH",
+"0 742 OFFCURVE",
+"12 732 OFFCURVE",
+"25 732 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 731 OFFCURVE",
+"189 735 OFFCURVE",
+"196 740 CURVE SMOOTH",
+"334 834 LINE SMOOTH",
+"341 839 OFFCURVE",
+"344 848 OFFCURVE",
+"344 857 CURVE SMOOTH",
+"344 877 OFFCURVE",
+"329 893 OFFCURVE",
+"310 893 CURVE SMOOTH",
+"299 893 OFFCURVE",
+"289 885 OFFCURVE",
+"281 878 CURVE SMOOTH",
+"155 775 LINE SMOOTH",
+"150 771 OFFCURVE",
+"149 764 OFFCURVE",
+"149 758 CURVE SMOOTH",
+"149 743 OFFCURVE",
+"161 731 OFFCURVE",
+"175 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 344;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{143, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{143, 682}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"57 733 OFFCURVE",
+"68 738 OFFCURVE",
+"78 745 CURVE SMOOTH",
+"204 831 LINE SMOOTH",
+"218 840 OFFCURVE",
+"223 856 OFFCURVE",
+"223 871 CURVE SMOOTH",
+"223 902 OFFCURVE",
+"199 926 OFFCURVE",
+"169 926 CURVE SMOOTH",
+"153 926 OFFCURVE",
+"138 916 OFFCURVE",
+"128 907 CURVE SMOOTH",
+"14 813 LINE SMOOTH",
+"3 804 OFFCURVE",
+"0 792 OFFCURVE",
+"0 781 CURVE SMOOTH",
+"0 754 OFFCURVE",
+"22 733 OFFCURVE",
+"46 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 733 OFFCURVE",
+"273 738 OFFCURVE",
+"283 745 CURVE SMOOTH",
+"409 831 LINE SMOOTH",
+"423 840 OFFCURVE",
+"428 856 OFFCURVE",
+"428 871 CURVE SMOOTH",
+"428 902 OFFCURVE",
+"404 926 OFFCURVE",
+"374 926 CURVE SMOOTH",
+"358 926 OFFCURVE",
+"343 916 OFFCURVE",
+"333 907 CURVE SMOOTH",
+"219 813 LINE SMOOTH",
+"208 804 OFFCURVE",
+"205 792 OFFCURVE",
+"205 781 CURVE SMOOTH",
+"205 754 OFFCURVE",
+"227 733 OFFCURVE",
+"251 733 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"57 733 OFFCURVE",
+"68 738 OFFCURVE",
+"78 745 CURVE SMOOTH",
+"204 831 LINE SMOOTH",
+"218 840 OFFCURVE",
+"223 856 OFFCURVE",
+"223 871 CURVE SMOOTH",
+"223 902 OFFCURVE",
+"199 926 OFFCURVE",
+"169 926 CURVE SMOOTH",
+"153 926 OFFCURVE",
+"138 916 OFFCURVE",
+"128 907 CURVE SMOOTH",
+"14 813 LINE SMOOTH",
+"3 804 OFFCURVE",
+"0 792 OFFCURVE",
+"0 781 CURVE SMOOTH",
+"0 754 OFFCURVE",
+"22 733 OFFCURVE",
+"46 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 733 OFFCURVE",
+"273 738 OFFCURVE",
+"283 745 CURVE SMOOTH",
+"409 831 LINE SMOOTH",
+"423 840 OFFCURVE",
+"428 856 OFFCURVE",
+"428 871 CURVE SMOOTH",
+"428 902 OFFCURVE",
+"404 926 OFFCURVE",
+"374 926 CURVE SMOOTH",
+"358 926 OFFCURVE",
+"343 916 OFFCURVE",
+"333 907 CURVE SMOOTH",
+"219 813 LINE SMOOTH",
+"208 804 OFFCURVE",
+"205 792 OFFCURVE",
+"205 781 CURVE SMOOTH",
+"205 754 OFFCURVE",
+"227 733 OFFCURVE",
+"251 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 428;
+}
+);
+},
+{
+color = 7;
+glyphname = circumflexcomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{144, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{144, 682}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 0, 158}";
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 0, 158}";
+}
+);
+layerId = master01;
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{147, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{147, 682}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 0, 158}";
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 0, 158}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 299;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{157, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{157, 682}";
+}
+);
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 0, 168}";
+}
+);
+};
+components = (
+{
+name = circumflex;
+transform = "{1, 0, 0, 1, 0, 168}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 317;
+}
+);
+},
+{
+color = 7;
+glyphname = caroncomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{134, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{134, 682}";
+}
+);
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 0, 156}";
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 0, 156}";
+}
+);
+guideLines = (
+{
+position = "{-33, 746}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 106;
+width = 288;
+}
+);
+};
+};
+width = 288;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{140, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{140, 682}";
+}
+);
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 0, 159}";
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 0, 159}";
+}
+);
+guideLines = (
+{
+position = "{-57, 735}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 100;
+width = 299;
+}
+);
+};
+};
+width = 299;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{149, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{149, 682}";
+}
+);
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 0, 167}";
+}
+);
+};
+components = (
+{
+name = caron;
+transform = "{1, 0, 0, 1, 0, 167}";
+}
+);
+guideLines = (
+{
+position = "{-146, 735}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 317;
+}
+);
+},
+{
+color = 7;
+glyphname = brevecomb.case;
+lastChange = "2020-01-31 02:03:24 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{142, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{142, 682}";
+}
+);
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, 160}";
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, 160}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 101;
+width = 298;
+}
+);
+};
+};
+width = 284;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{160, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{160, 682}";
+}
+);
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, 157}";
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, 157}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 97;
+width = 40;
+}
+);
+};
+};
+width = 320;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{162, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{161.5, 682}";
+}
+);
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, 169}";
+}
+);
+};
+components = (
+{
+name = breve;
+transform = "{1, 0, 0, 1, 0, 169}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 90;
+width = 79;
+},
+{
+position = 333;
+width = 80;
+}
+);
+};
+};
+width = 323;
+}
+);
+},
+{
+color = 7;
+glyphname = ringcomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{108, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{108, 682}";
+}
+);
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, 168}";
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, 168}";
+}
+);
+layerId = master01;
+width = 216;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{119, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{118.5, 682}";
+}
+);
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, 168}";
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, 168}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 237;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{130, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{130, 682}";
+}
+);
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, 178}";
+}
+);
+};
+components = (
+{
+name = ring;
+transform = "{1, 0, 0, 1, 0, 178}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 260;
+}
+);
+},
+{
+color = 7;
+glyphname = tildecomb.case;
+lastChange = "2020-01-31 02:03:24 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{171, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{171, 682}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, 151}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, 151}";
+}
+);
+layerId = master01;
+width = 342;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{176, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{176, 682}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, 151}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, 151}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 352;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{199, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{198.5, 682}";
+}
+);
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, 161}";
+}
+);
+};
+components = (
+{
+name = tilde;
+transform = "{1, 0, 0, 1, 0, 161}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 397;
+}
+);
+},
+{
+color = 7;
+glyphname = macroncomb.case;
+lastChange = "2020-01-31 02:03:22 +0000";
+layers = (
+{
+anchors = (
+{
+name = _top;
+position = "{125, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{124.5, 682}";
+}
+);
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 0, 172}";
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 0, 172}";
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 125;
+width = 249;
+}
+);
+};
+};
+width = 249;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{130, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{129.5, 682}";
+}
+);
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 0, 162}";
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 0, 162}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 120;
+width = 259;
+}
+);
+};
+};
+width = 259;
+},
+{
+anchors = (
+{
+name = _top;
+position = "{140, 670}";
+}
+);
+background = {
+anchors = (
+{
+name = _top;
+position = "{140, 682}";
+}
+);
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 0, 162}";
+}
+);
+};
+components = (
+{
+name = macron;
+transform = "{1, 0, 0, 1, 0, 162}";
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 111;
+width = 280;
+}
+);
+};
+};
+width = 280;
+}
+);
+},
+{
+color = 7;
+glyphname = cedillacomb.case;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = _bottom;
+position = "{45, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{45, 0}";
+}
+);
+components = (
+{
+name = cedilla;
+}
+);
+};
+components = (
+{
+name = cedilla;
+}
+);
+layerId = master01;
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 188;
+width = 34;
+},
+{
+position = 305;
+width = 23;
+}
+);
+};
+};
+width = 156;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{52, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{52, 0}";
+}
+);
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, 0, -10}";
+}
+);
+};
+components = (
+{
+name = cedilla;
+transform = "{1, 0, 0, 1, 0, -10}";
+}
+);
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 293;
+width = 42;
+}
+);
+};
+};
+width = 170;
+},
+{
+anchors = (
+{
+name = _bottom;
+position = "{64, 0}";
+}
+);
+background = {
+anchors = (
+{
+name = _bottom;
+position = "{64, 0}";
+}
+);
+components = (
+{
+name = cedilla;
+}
+);
+};
+components = (
+{
+name = cedilla;
+}
+);
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 189;
+width = 71;
+},
+{
+position = 280;
+width = 71;
+}
+);
+};
+};
+width = 184;
+}
+);
+},
+{
+color = 7;
+glyphname = ogonekcomb.case;
+lastChange = "2020-01-31 00:12:06 +0000";
+layers = (
+{
+anchors = (
+{
+name = _ogonek;
+position = "{115, 18}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{115, 18}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -206 OFFCURVE",
+"191 -186 OFFCURVE",
+"191 -163 CURVE SMOOTH",
+"191 -153 OFFCURVE",
+"184 -145 OFFCURVE",
+"174 -145 CURVE SMOOTH",
+"165 -145 OFFCURVE",
+"159 -152 OFFCURVE",
+"150 -158 CURVE SMOOTH",
+"139 -166 OFFCURVE",
+"124 -173 OFFCURVE",
+"101 -173 CURVE SMOOTH",
+"65 -173 OFFCURVE",
+"39 -148 OFFCURVE",
+"39 -110 CURVE SMOOTH",
+"39 -60 OFFCURVE",
+"74 -30 OFFCURVE",
+"92 -15 CURVE SMOOTH",
+"113 2 OFFCURVE",
+"123 8 OFFCURVE",
+"123 18 CURVE SMOOTH",
+"123 24 OFFCURVE",
+"117 30 OFFCURVE",
+"110 30 CURVE SMOOTH",
+"103 30 OFFCURVE",
+"99 27 OFFCURVE",
+"92 23 CURVE SMOOTH",
+"52 -1 OFFCURVE",
+"0 -48 OFFCURVE",
+"0 -109 CURVE SMOOTH",
+"0 -164 OFFCURVE",
+"41 -206 OFFCURVE",
+"103 -206 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -206 OFFCURVE",
+"191 -186 OFFCURVE",
+"191 -163 CURVE SMOOTH",
+"191 -153 OFFCURVE",
+"184 -145 OFFCURVE",
+"174 -145 CURVE SMOOTH",
+"165 -145 OFFCURVE",
+"159 -152 OFFCURVE",
+"150 -158 CURVE SMOOTH",
+"139 -166 OFFCURVE",
+"124 -173 OFFCURVE",
+"101 -173 CURVE SMOOTH",
+"65 -173 OFFCURVE",
+"39 -148 OFFCURVE",
+"39 -110 CURVE SMOOTH",
+"39 -60 OFFCURVE",
+"74 -30 OFFCURVE",
+"92 -15 CURVE SMOOTH",
+"113 2 OFFCURVE",
+"123 8 OFFCURVE",
+"123 18 CURVE SMOOTH",
+"123 24 OFFCURVE",
+"117 30 OFFCURVE",
+"110 30 CURVE SMOOTH",
+"103 30 OFFCURVE",
+"99 27 OFFCURVE",
+"92 23 CURVE SMOOTH",
+"52 -1 OFFCURVE",
+"0 -48 OFFCURVE",
+"0 -109 CURVE SMOOTH",
+"0 -164 OFFCURVE",
+"41 -206 OFFCURVE",
+"103 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 157;
+width = 31;
+}
+);
+};
+};
+width = 191;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{121, 28}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{121, 28}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -201 OFFCURVE",
+"199 -181 OFFCURVE",
+"199 -152 CURVE SMOOTH",
+"199 -141 OFFCURVE",
+"188 -131 OFFCURVE",
+"178 -131 CURVE SMOOTH",
+"173 -131 OFFCURVE",
+"169 -132 OFFCURVE",
+"165 -135 CURVE SMOOTH",
+"145 -151 OFFCURVE",
+"123 -158 OFFCURVE",
+"103 -158 CURVE SMOOTH",
+"69 -158 OFFCURVE",
+"42 -135 OFFCURVE",
+"42 -101 CURVE SMOOTH",
+"42 -63 OFFCURVE",
+"67 -38 OFFCURVE",
+"118 1 CURVE SMOOTH",
+"132 13 OFFCURVE",
+"139 19 OFFCURVE",
+"139 28 CURVE SMOOTH",
+"139 38 OFFCURVE",
+"131 47 OFFCURVE",
+"121 47 CURVE SMOOTH",
+"114 47 OFFCURVE",
+"109 44 OFFCURVE",
+"101 39 CURVE SMOOTH",
+"51 6 OFFCURVE",
+"0 -40 OFFCURVE",
+"0 -100 CURVE SMOOTH",
+"0 -158 OFFCURVE",
+"44 -200 OFFCURVE",
+"103 -201 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -201 OFFCURVE",
+"199 -181 OFFCURVE",
+"199 -152 CURVE SMOOTH",
+"199 -141 OFFCURVE",
+"188 -131 OFFCURVE",
+"178 -131 CURVE SMOOTH",
+"173 -131 OFFCURVE",
+"169 -132 OFFCURVE",
+"165 -135 CURVE SMOOTH",
+"145 -151 OFFCURVE",
+"123 -158 OFFCURVE",
+"103 -158 CURVE SMOOTH",
+"69 -158 OFFCURVE",
+"42 -135 OFFCURVE",
+"42 -101 CURVE SMOOTH",
+"42 -63 OFFCURVE",
+"67 -38 OFFCURVE",
+"118 1 CURVE SMOOTH",
+"132 13 OFFCURVE",
+"139 19 OFFCURVE",
+"139 28 CURVE SMOOTH",
+"139 38 OFFCURVE",
+"131 47 OFFCURVE",
+"121 47 CURVE SMOOTH",
+"114 47 OFFCURVE",
+"109 44 OFFCURVE",
+"101 39 CURVE SMOOTH",
+"51 6 OFFCURVE",
+"0 -40 OFFCURVE",
+"0 -100 CURVE SMOOTH",
+"0 -158 OFFCURVE",
+"44 -200 OFFCURVE",
+"103 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 150;
+width = 42;
+}
+);
+};
+};
+width = 199;
+},
+{
+anchors = (
+{
+name = _ogonek;
+position = "{158, 48}";
+}
+);
+background = {
+anchors = (
+{
+name = _ogonek;
+position = "{158, 48}";
+}
+);
+paths = (
+{
+closed = 1;
+nodes = (
+"173 -196 OFFCURVE",
+"232 -161 OFFCURVE",
+"232 -120 CURVE SMOOTH",
+"232 -98 OFFCURVE",
+"214 -80 OFFCURVE",
+"192 -80 CURVE SMOOTH",
+"177 -80 OFFCURVE",
+"169 -83 OFFCURVE",
+"156 -93 CURVE SMOOTH",
+"146 -100 OFFCURVE",
+"132 -106 OFFCURVE",
+"119 -106 CURVE SMOOTH",
+"103 -106 OFFCURVE",
+"91 -94 OFFCURVE",
+"91 -76 CURVE SMOOTH",
+"91 -49 OFFCURVE",
+"115 -31 OFFCURVE",
+"139 -13 CURVE SMOOTH",
+"160 2 OFFCURVE",
+"182 18 OFFCURVE",
+"182 36 CURVE SMOOTH",
+"182 61 OFFCURVE",
+"163 82 OFFCURVE",
+"139 82 CURVE SMOOTH",
+"129 82 OFFCURVE",
+"118 78 OFFCURVE",
+"107 71 CURVE SMOOTH",
+"59 44 OFFCURVE",
+"0 -10 OFFCURVE",
+"0 -79 CURVE SMOOTH",
+"0 -147 OFFCURVE",
+"51 -196 OFFCURVE",
+"116 -196 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+paths = (
+{
+closed = 1;
+nodes = (
+"173 -196 OFFCURVE",
+"232 -161 OFFCURVE",
+"232 -120 CURVE SMOOTH",
+"232 -98 OFFCURVE",
+"214 -80 OFFCURVE",
+"192 -80 CURVE SMOOTH",
+"177 -80 OFFCURVE",
+"169 -83 OFFCURVE",
+"156 -93 CURVE SMOOTH",
+"146 -100 OFFCURVE",
+"132 -106 OFFCURVE",
+"119 -106 CURVE SMOOTH",
+"103 -106 OFFCURVE",
+"91 -94 OFFCURVE",
+"91 -76 CURVE SMOOTH",
+"91 -49 OFFCURVE",
+"115 -31 OFFCURVE",
+"139 -13 CURVE SMOOTH",
+"160 2 OFFCURVE",
+"182 18 OFFCURVE",
+"182 36 CURVE SMOOTH",
+"182 61 OFFCURVE",
+"163 82 OFFCURVE",
+"139 82 CURVE SMOOTH",
+"129 82 OFFCURVE",
+"118 78 OFFCURVE",
+"107 71 CURVE SMOOTH",
+"59 44 OFFCURVE",
+"0 -10 OFFCURVE",
+"0 -79 CURVE SMOOTH",
+"0 -147 OFFCURVE",
+"51 -196 OFFCURVE",
+"116 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 133;
+width = 91;
+}
+);
+};
+};
+width = 232;
+}
+);
+},
+{
+glyphname = NULL;
+lastChange = "2020-01-31 00:42:07 +0000";
+layers = (
+{
+layerId = master01;
+width = 600;
+},
+{
+layerId = "218416E4-0B36-4DBB-8D0A-D6BB29FB6576";
+width = 600;
+},
+{
+layerId = "BB1A411A-CAFC-47D3-A925-066104B707B4";
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = "New Parameter";
+value = "New Value";
+}
+);
+interpolationWeight = 40;
+instanceInterpolations = {
+"218416E4-0B36-4DBB-8D0A-D6BB29FB6576" = 0.31579;
+master01 = 0.68421;
+};
+name = Light;
+weightClass = Light;
+},
+{
+interpolationWeight = 60;
+instanceInterpolations = {
+"218416E4-0B36-4DBB-8D0A-D6BB29FB6576" = 0.83333;
+"BB1A411A-CAFC-47D3-A925-066104B707B4" = 0.16667;
+};
+name = Regular;
+},
+{
+interpolationWeight = 95;
+instanceInterpolations = {
+"BB1A411A-CAFC-47D3-A925-066104B707B4" = 1;
+};
+isBold = 1;
+name = Bold;
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+"@MMK_L_A" = {
+"@MMK_R_D" = 10;
+"@MMK_R_T" = -68;
+"@MMK_R_V" = -38;
+"@MMK_R_W" = -20;
+"@MMK_R_Y" = -34;
+};
+"@MMK_L_F" = {
+"@MMK_R_A" = -52;
+"@MMK_R_T" = 60;
+"@MMK_R_comma" = -70;
+"@MMK_R_o" = -24;
+period = -85;
+};
+"@MMK_L_H" = {
+"@MMK_R_J" = 0;
+"@MMK_R_O" = 0;
+"@MMK_R_S" = 0;
+"@MMK_R_Y" = 0;
+four = 0;
+one = 0;
+paragraph = -50;
+question = 0;
+three = 0;
+two = 0;
+};
+"@MMK_L_K" = {
+"@MMK_R_O" = -37;
+"@MMK_R_o" = -35;
+"@MMK_R_u" = -20;
+};
+"@MMK_L_L" = {
+"@MMK_R_O" = -33;
+"@MMK_R_T" = -80;
+"@MMK_R_V" = -60;
+"@MMK_R_W" = -48;
+"@MMK_R_o" = -30;
+"@MMK_R_u" = -30;
+};
+"@MMK_L_M" = {
+"@MMK_R_O" = -20;
+"@MMK_R_T" = -50;
+"@MMK_R_o" = -3;
+};
+"@MMK_L_O" = {
+"@MMK_R_M" = -27;
+"@MMK_R_O" = 0;
+"@MMK_R_T" = -44;
+"@MMK_R_V" = -12;
+"@MMK_R_W" = -16;
+"@MMK_R_Y" = -22;
+"@MMK_R_comma" = -64;
+period = -50;
+};
+"@MMK_L_P" = {
+"@MMK_R_comma" = -40;
+"@MMK_R_hyphen" = -35;
+"@MMK_R_o" = -50;
+period = -90;
+};
+"@MMK_L_R" = {
+"@MMK_R_O" = -12;
+"@MMK_R_o" = -12;
+};
+"@MMK_L_S" = {
+"@MMK_R_U" = -14;
+};
+"@MMK_L_T" = {
+"@MMK_R_A" = -68;
+"@MMK_R_I" = 20;
+"@MMK_R_M" = -50;
+"@MMK_R_O" = -44;
+"@MMK_R_o" = -112;
+comma = -90;
+period = -80;
+};
+"@MMK_L_U" = {
+"@MMK_R_A" = -26;
+};
+"@MMK_L_V" = {
+"@MMK_R_A" = -50;
+"@MMK_R_O" = -45;
+"@MMK_R_comma" = -100;
+"@MMK_R_hyphen" = -65;
+"@MMK_R_o" = -63;
+"@MMK_R_u" = -45;
+period = -98;
+};
+"@MMK_L_W" = {
+"@MMK_R_A" = -32;
+"@MMK_R_O" = -36;
+"@MMK_R_comma" = -85;
+"@MMK_R_hyphen" = -50;
+"@MMK_R_o" = -62;
+period = -92;
+space = 0;
+};
+"@MMK_L_Y" = {
+"@MMK_R_O" = -40;
+"@MMK_R_comma" = -135;
+"@MMK_R_hyphen" = -115;
+A = -85;
+period = -127;
+};
+"@MMK_L_Z" = {
+"@MMK_R_hyphen" = -34;
+"@MMK_R_o" = -24;
+"@MMK_R_u" = -23;
+};
+"@MMK_L_comma" = {
+space = 0;
+};
+"@MMK_L_f" = {
+"@MMK_R_o" = -24;
+};
+"@MMK_L_hyphen" = {
+"@MMK_R_V" = -50;
+"@MMK_R_Y" = -64;
+"@MMK_R_Z" = -14;
+};
+"@MMK_L_k" = {
+"@MMK_R_o" = -25;
+};
+"@MMK_L_n" = {
+"@MMK_R_s" = 0;
+};
+"@MMK_L_o" = {
+"@MMK_R_n" = 0;
+"@MMK_R_o" = 0;
+"@MMK_R_t" = -9;
+"@MMK_R_v" = -4;
+"@MMK_R_w" = -2;
+"@MMK_R_x" = -26;
+"@MMK_R_y" = -12;
+"@MMK_R_z" = -37;
+};
+"@MMK_L_v" = {
+"@MMK_R_o" = -10;
+};
+"@MMK_L_w" = {
+"@MMK_R_o" = -17;
+};
+"@MMK_L_x" = {
+"@MMK_R_o" = -22;
+};
+"@MMK_L_y" = {
+"@MMK_R_o" = -26;
+};
+"@MMK_L_z" = {
+"@MMK_R_o" = -45;
+};
+A = {
+Tcaron = -60;
+Tcommaaccent = -60;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+Tcaron = -90;
+Tcommaaccent = -90;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+Tcommaaccent = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+slash = -80;
+};
+T = {
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+Tcommaaccent = 20;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+Tcommaaccent = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+V = {
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+slash = -70;
+};
+Y = {
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+gcircumflex = -30;
+hyphen = -70;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+four = {
+one = -20;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+W = -30;
+Yacute = -50;
+Ydieresis = -50;
+};
+lslash = {
+"@MMK_R_o" = -15;
+};
+one = {
+four = -30;
+space = -1;
+};
+paragraph = {
+"@MMK_R_H" = 13;
+};
+parenright = {
+nbspace = -50;
+};
+period = {
+space = 0;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+six = -45;
+softhyphen = -80;
+};
+six = {
+one = -17;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+Tcommaaccent = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+};
+t = {
+"@MMK_R_o" = -9;
+};
+tcaron = {
+"@MMK_R_o" = -32;
+};
+two = {
+five = -20;
+four = -50;
+plus = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+};
+"218416E4-0B36-4DBB-8D0A-D6BB29FB6576" = {
+"@MMK_L_A" = {
+"@MMK_R_T" = -73;
+"@MMK_R_V" = -40;
+"@MMK_R_W" = -45;
+"@MMK_R_Y" = -60;
+};
+"@MMK_L_C" = {
+"@MMK_R_hyphen" = -5;
+};
+"@MMK_L_E" = {
+"@MMK_R_O" = -12;
+"@MMK_R_hyphen" = -11;
+};
+"@MMK_L_F" = {
+"@MMK_R_O" = -22;
+"@MMK_R_comma" = -60;
+"@MMK_R_hyphen" = -25;
+"@MMK_R_o" = -68;
+period = -40;
+};
+"@MMK_L_G" = {
+"@MMK_R_H" = 0;
+};
+"@MMK_L_H" = {
+"@MMK_R_I" = 0;
+"@MMK_R_Z" = 0;
+paragraph = -40;
+};
+"@MMK_L_I" = {
+"@MMK_R_O" = -30;
+};
+"@MMK_L_J" = {
+"@MMK_R_U" = -5;
+};
+"@MMK_L_K" = {
+"@MMK_R_H" = 0;
+"@MMK_R_O" = -40;
+"@MMK_R_hyphen" = -43;
+};
+"@MMK_L_L" = {
+"@MMK_R_O" = -30;
+"@MMK_R_U" = -28;
+"@MMK_R_V" = -70;
+"@MMK_R_W" = -57;
+"@MMK_R_o" = -20;
+"@MMK_R_u" = -14;
+};
+"@MMK_L_M" = {
+"@MMK_R_T" = -59;
+};
+"@MMK_L_O" = {
+"@MMK_R_I" = -30;
+"@MMK_R_T" = -53;
+"@MMK_R_V" = -20;
+"@MMK_R_W" = -22;
+"@MMK_R_Y" = -38;
+"@MMK_R_Z" = -38;
+"@MMK_R_comma" = -40;
+period = -40;
+};
+"@MMK_L_P" = {
+"@MMK_R_comma" = -60;
+"@MMK_R_hyphen" = -30;
+"@MMK_R_o" = -50;
+"@MMK_R_period" = -60;
+};
+"@MMK_L_R" = {
+"@MMK_R_o" = -14;
+};
+"@MMK_L_T" = {
+"@MMK_R_A" = -88;
+"@MMK_R_M" = -60;
+"@MMK_R_O" = -55;
+"@MMK_R_comma" = -70;
+"@MMK_R_o" = -95;
+period = -90;
+};
+"@MMK_L_U" = {
+"@MMK_R_A" = -18;
+};
+"@MMK_L_V" = {
+"@MMK_R_O" = -37;
+"@MMK_R_comma" = -109;
+"@MMK_R_hyphen" = -58;
+"@MMK_R_o" = -60;
+"@MMK_R_u" = -26;
+A = -60;
+period = -100;
+};
+"@MMK_L_W" = {
+"@MMK_R_A" = -50;
+"@MMK_R_O" = -40;
+"@MMK_R_comma" = -70;
+"@MMK_R_o" = -72;
+period = -80;
+};
+"@MMK_L_Y" = {
+"@MMK_R_O" = -54;
+"@MMK_R_comma" = -140;
+A = -92;
+period = -140;
+};
+"@MMK_L_Z" = {
+"@MMK_R_O" = -28;
+};
+"@MMK_L_comma" = {
+space = 0;
+};
+"@MMK_L_d" = {
+"@MMK_R_t" = 0;
+};
+"@MMK_L_f" = {
+"@MMK_R_o" = -18;
+};
+"@MMK_L_hyphen" = {
+"@MMK_R_V" = -45;
+};
+"@MMK_L_k" = {
+"@MMK_R_o" = -22;
+};
+"@MMK_L_n" = {
+"@MMK_R_o" = 0;
+"@MMK_R_x" = 0;
+};
+"@MMK_L_o" = {
+"@MMK_R_f" = -4;
+"@MMK_R_j" = -6;
+"@MMK_R_period" = -30;
+"@MMK_R_s" = -8;
+"@MMK_R_t" = -10;
+"@MMK_R_v" = -12;
+"@MMK_R_w" = -10;
+"@MMK_R_x" = -25;
+"@MMK_R_y" = -4;
+"@MMK_R_z" = -30;
+};
+"@MMK_L_q" = {
+"@MMK_R_u" = -5;
+};
+"@MMK_L_r" = {
+"@MMK_R_o" = -17;
+};
+"@MMK_L_s" = {
+"@MMK_R_f" = 10;
+"@MMK_R_o" = -4;
+};
+"@MMK_L_v" = {
+"@MMK_R_o" = -20;
+};
+"@MMK_L_w" = {
+"@MMK_R_o" = -22;
+};
+"@MMK_L_x" = {
+"@MMK_R_o" = -21;
+};
+"@MMK_L_y" = {
+"@MMK_R_o" = -15;
+};
+"@MMK_L_z" = {
+"@MMK_R_o" = -24;
+};
+A = {
+Tcaron = -60;
+Tcommaaccent = -60;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+Tcommaaccent = -90;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+Tcommaaccent = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+slash = -80;
+};
+T = {
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+Tcommaaccent = 20;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+Tcommaaccent = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+V = {
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+slash = -70;
+};
+Y = {
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+gcircumflex = -40;
+hyphen = -70;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+};
+lslash = {
+"@MMK_R_o" = -7;
+};
+paragraph = {
+"@MMK_R_H" = -10;
+};
+parenright = {
+nbspace = -20;
+};
+r = {
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+softhyphen = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+Tcommaaccent = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+};
+t = {
+"@MMK_R_o" = -30;
+};
+tcaron = {
+"@MMK_R_o" = -40;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+};
+"BB1A411A-CAFC-47D3-A925-066104B707B4" = {
+"@MMK_L_A" = {
+"@MMK_R_O" = -20;
+"@MMK_R_T" = -86;
+"@MMK_R_V" = -55;
+"@MMK_R_W" = -50;
+"@MMK_R_hyphen" = -16;
+};
+"@MMK_L_F" = {
+"@MMK_R_A" = -65;
+"@MMK_R_M" = -64;
+"@MMK_R_O" = -39;
+"@MMK_R_comma" = -70;
+period = -70;
+};
+"@MMK_L_H" = {
+"@MMK_R_A" = 0;
+"@MMK_R_I" = 0;
+"@MMK_R_Z" = 0;
+ampersand = 0;
+exclam = 0;
+};
+"@MMK_L_I" = {
+"@MMK_R_O" = -25;
+};
+"@MMK_L_K" = {
+"@MMK_R_O" = -40;
+"@MMK_R_hyphen" = -32;
+};
+"@MMK_L_L" = {
+"@MMK_R_O" = -38;
+"@MMK_R_T" = -90;
+"@MMK_R_U" = -45;
+"@MMK_R_V" = -80;
+"@MMK_R_W" = -74;
+};
+"@MMK_L_M" = {
+"@MMK_R_O" = -20;
+"@MMK_R_T" = -65;
+"@MMK_R_U" = -20;
+};
+"@MMK_L_O" = {
+"@MMK_R_A" = -8;
+"@MMK_R_I" = -25;
+"@MMK_R_M" = -25;
+"@MMK_R_O" = 0;
+"@MMK_R_S" = 0;
+"@MMK_R_T" = -30;
+"@MMK_R_V" = -20;
+"@MMK_R_W" = -20;
+"@MMK_R_Z" = -42;
+"@MMK_R_comma" = -30;
+period = -30;
+};
+"@MMK_L_P" = {
+"@MMK_R_M" = -26;
+"@MMK_R_comma" = -30;
+"@MMK_R_hyphen" = -30;
+"@MMK_R_period" = -90;
+colon = -20;
+};
+"@MMK_L_T" = {
+"@MMK_R_M" = -69;
+"@MMK_R_O" = -60;
+"@MMK_R_comma" = -100;
+A = -85;
+};
+"@MMK_L_V" = {
+"@MMK_R_A" = -72;
+"@MMK_R_O" = -45;
+"@MMK_R_comma" = -92;
+"@MMK_R_hyphen" = -71;
+"@MMK_R_o" = -60;
+"@MMK_R_u" = -26;
+period = -101;
+};
+"@MMK_L_W" = {
+"@MMK_R_A" = -62;
+"@MMK_R_O" = -36;
+"@MMK_R_comma" = -94;
+"@MMK_R_hyphen" = -60;
+"@MMK_R_o" = -49;
+};
+"@MMK_L_Y" = {
+"@MMK_R_comma" = -163;
+"@MMK_R_hyphen" = -110;
+A = -95;
+};
+"@MMK_L_Z" = {
+"@MMK_R_O" = -40;
+};
+"@MMK_L_f" = {
+"@MMK_R_o" = -20;
+};
+"@MMK_L_hyphen" = {
+"@MMK_R_A" = 12;
+"@MMK_R_H" = 0;
+"@MMK_R_V" = -55;
+"@MMK_R_W" = -66;
+"@MMK_R_Y" = -88;
+};
+"@MMK_L_k" = {
+"@MMK_R_o" = -15;
+};
+"@MMK_L_n" = {
+"@MMK_R_t" = 0;
+"@MMK_R_x" = 0;
+};
+"@MMK_L_o" = {
+"@MMK_R_f" = -5;
+"@MMK_R_t" = -4;
+"@MMK_R_u" = 0;
+"@MMK_R_v" = -5;
+"@MMK_R_x" = -25;
+"@MMK_R_y" = -9;
+"@MMK_R_z" = -22;
+};
+"@MMK_L_period" = {
+space = 0;
+};
+"@MMK_L_r" = {
+"@MMK_R_o" = -14;
+};
+"@MMK_L_t" = {
+"@MMK_R_o" = -20;
+};
+"@MMK_L_v" = {
+"@MMK_R_o" = -17;
+};
+"@MMK_L_x" = {
+"@MMK_R_o" = -20;
+};
+"@MMK_L_y" = {
+"@MMK_R_o" = -17;
+};
+"@MMK_L_z" = {
+"@MMK_R_o" = -18;
+};
+A = {
+"@MMK_R_Y" = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+Yacute = -30;
+Ydieresis = -30;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+Tcaron = -90;
+Tcommaaccent = -90;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+Tcommaaccent = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+slash = -80;
+};
+T = {
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+Tcommaaccent = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -80;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+Tcommaaccent = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+V = {
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -90;
+slash = -70;
+};
+Y = {
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -162;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+gcircumflex = -30;
+hyphen = -70;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+Tcommaaccent = -60;
+W = -30;
+Yacute = -50;
+Ydieresis = -50;
+};
+one = {
+four = -10;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+eight = -30;
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+nine = -20;
+six = -42;
+softhyphen = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -100;
+T = -20;
+Tcaron = -20;
+Tcommaaccent = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -100;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -100;
+hyphen = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+};
+t = {
+"@MMK_R_o" = -24;
+};
+tcaron = {
+"@MMK_R_o" = -35;
+};
+two = {
+four = -30;
+seven = -10;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,19060 @@
+{
+.appVersion = "1286";
+copyright = "Copyright 2014 The Comic Neue Angular Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1.";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Bold";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 309;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 1;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2020-03-11 04:05:07 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{689, 0}",
+"{515, 0}",
+"{0, -3}",
+"{-183, 0}"
+);
+ascender = 750;
+capHeight = 689;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 942;
+},
+{
+name = winDescent;
+value = 247;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+weight = Bold;
+xHeight = 515;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 906 LINE",
+"451 831 LINE",
+"271 710 LINE",
+"198 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 806 OFFCURVE",
+"406 829 OFFCURVE",
+"427 886 CURVE",
+"491 822 LINE",
+"468 755 OFFCURVE",
+"402 718 OFFCURVE",
+"335 718 CURVE SMOOTH",
+"262 718 OFFCURVE",
+"199 752 OFFCURVE",
+"170 817 CURVE",
+"230 878 LINE",
+"268 809 OFFCURVE",
+"303 806 OFFCURVE",
+"330 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 718;
+width = 88;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 756 LINE",
+"337 895 LINE",
+"489 751 LINE",
+"423 691 LINE",
+"331 773 LINE",
+"223 690 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 690;
+width = 21;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 719 LINE",
+"182 704 LINE",
+"196 818 LINE",
+"312 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 719 LINE",
+"352 704 LINE",
+"366 818 LINE",
+"482 833 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"364 700 LINE",
+"209 856 LINE",
+"308 912 LINE",
+"447 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"466 -34 LINE SMOOTH",
+"448 -46 OFFCURVE",
+"425 -60 OFFCURVE",
+"425 -86 CURVE SMOOTH",
+"425 -100 OFFCURVE",
+"438 -112 OFFCURVE",
+"453 -112 CURVE SMOOTH",
+"474 -112 OFFCURVE",
+"496 -98 OFFCURVE",
+"524 -75 CURVE",
+"575 -131 LINE",
+"549 -164 OFFCURVE",
+"498 -196 OFFCURVE",
+"453 -196 CURVE SMOOTH",
+"385 -196 OFFCURVE",
+"334 -161 OFFCURVE",
+"334 -94 CURVE SMOOTH",
+"334 -28 OFFCURVE",
+"387 3 OFFCURVE",
+"434 30 CURVE SMOOTH",
+"478 55 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE",
+"585 45 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+}
+);
+vhints = (
+{
+position = 334;
+width = 91;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 702 OFFCURVE",
+"185 752 OFFCURVE",
+"185 815 CURVE SMOOTH",
+"185 886 OFFCURVE",
+"251 942 OFFCURVE",
+"333 942 CURVE SMOOTH",
+"412 942 OFFCURVE",
+"462 887 OFFCURVE",
+"462 828 CURVE SMOOTH",
+"462 744 OFFCURVE",
+"384 702 OFFCURVE",
+"314 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"307 857 OFFCURVE",
+"271 842 OFFCURVE",
+"271 815 CURVE SMOOTH",
+"271 798 OFFCURVE",
+"291 786 OFFCURVE",
+"316 786 CURVE SMOOTH",
+"344 786 OFFCURVE",
+"378 803 OFFCURVE",
+"378 826 CURVE SMOOTH",
+"378 843 OFFCURVE",
+"356 857 OFFCURVE",
+"330 857 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 702;
+width = 84;
+},
+{
+position = 857;
+width = 85;
+}
+);
+vhints = (
+{
+position = 185;
+width = 86;
+},
+{
+position = 378;
+width = 84;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"585 45 LINE",
+"501 -12 LINE",
+"417 240 LINE",
+"204 195 LINE",
+"129 -8 LINE",
+"42 36 LINE",
+"93 171 LINE",
+"70 168 LINE",
+"53 264 LINE",
+"133 279 LINE",
+"277 666 LINE",
+"375 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 334 LINE",
+"325 518 LINE",
+"244 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 838 LINE",
+"507 807 OFFCURVE",
+"473 705 OFFCURVE",
+"372 705 CURVE SMOOTH",
+"340 705 OFFCURVE",
+"313 722 OFFCURVE",
+"291 753 CURVE SMOOTH",
+"275 776 OFFCURVE",
+"264 788 OFFCURVE",
+"249 788 CURVE SMOOTH",
+"214 788 OFFCURVE",
+"194 732 OFFCURVE",
+"192 720 CURVE",
+"127 753 LINE",
+"143 809 OFFCURVE",
+"183 877 OFFCURVE",
+"261 877 CURVE SMOOTH",
+"300 877 OFFCURVE",
+"326 860 OFFCURVE",
+"348 829 CURVE SMOOTH",
+"364 807 OFFCURVE",
+"375 793 OFFCURVE",
+"390 793 CURVE SMOOTH",
+"411 793 OFFCURVE",
+"437 816 OFFCURVE",
+"451 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"148 313 LINE",
+"253 334 LINE",
+"497 681 LINE",
+"975 681 LINE",
+"958 582 LINE",
+"575 582 LINE",
+"575 402 LINE",
+"941 402 LINE",
+"912 304 LINE",
+"575 304 LINE",
+"575 99 LINE",
+"985 99 LINE",
+"950 0 LINE",
+"476 0 LINE",
+"476 281 LINE",
+"307 246 LINE",
+"129 -6 LINE",
+"44 39 LINE",
+"167 215 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 484 LINE",
+"389 361 LINE",
+"476 379 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 476;
+width = 99;
+}
+);
+};
+};
+width = 1075;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 681 LINE",
+"281 681 LINE SMOOTH",
+"421 681 OFFCURVE",
+"505 610 OFFCURVE",
+"505 493 CURVE SMOOTH",
+"505 443 OFFCURVE",
+"479 403 OFFCURVE",
+"438 374 CURVE",
+"498 355 OFFCURVE",
+"561 293 OFFCURVE",
+"561 212 CURVE SMOOTH",
+"561 20 OFFCURVE",
+"270 0 OFFCURVE",
+"147 0 CURVE SMOOTH",
+"61 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 96 LINE",
+"160.197 95.976 OFFCURVE",
+"162.466 95.963 OFFCURVE",
+"164.802 95.963 CURVE SMOOTH",
+"259.255 95.963 OFFCURVE",
+"464 116.366 OFFCURVE",
+"464 212 CURVE SMOOTH",
+"464 294 OFFCURVE",
+"364 309 OFFCURVE",
+"306 309 CURVE SMOOTH",
+"158 309 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 405 LINE",
+"265 405 LINE SMOOTH",
+"327 405 OFFCURVE",
+"408 423 OFFCURVE",
+"408 493 CURVE SMOOTH",
+"408 535 OFFCURVE",
+"386 584 OFFCURVE",
+"281 584 CURVE SMOOTH",
+"158 584 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 309;
+width = 96;
+},
+{
+position = 584;
+width = 97;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 408;
+width = 97;
+},
+{
+position = 464;
+width = 97;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179 -1 OFFCURVE",
+"48 127 OFFCURVE",
+"48 294 CURVE SMOOTH",
+"48 454 OFFCURVE",
+"167 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"386 681 OFFCURVE",
+"426 667 OFFCURVE",
+"460 651 CURVE",
+"460 665 LINE",
+"549 665 LINE",
+"549 502 LINE",
+"460 502 LINE",
+"460 539 LINE",
+"438 561 OFFCURVE",
+"400 585 OFFCURVE",
+"341 585 CURVE SMOOTH",
+"232 585 OFFCURVE",
+"143 411 OFFCURVE",
+"143 296 CURVE SMOOTH",
+"143 186 OFFCURVE",
+"229 95 OFFCURVE",
+"335 95 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"482 140 OFFCURVE",
+"523 221 CURVE",
+"595 149 LINE",
+"538 56 OFFCURVE",
+"440 -1 OFFCURVE",
+"335 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 502;
+width = 163;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 95;
+},
+{
+position = 460;
+width = 89;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"399 906 LINE",
+"485 831 LINE",
+"295 710 LINE",
+"222 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 -1 OFFCURVE",
+"48 127 OFFCURVE",
+"48 294 CURVE SMOOTH",
+"48 454 OFFCURVE",
+"167 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"386 681 OFFCURVE",
+"426 667 OFFCURVE",
+"460 651 CURVE",
+"460 665 LINE",
+"549 665 LINE",
+"549 502 LINE",
+"460 502 LINE",
+"460 539 LINE",
+"438 561 OFFCURVE",
+"400 585 OFFCURVE",
+"341 585 CURVE SMOOTH",
+"232 585 OFFCURVE",
+"143 411 OFFCURVE",
+"143 296 CURVE SMOOTH",
+"143 186 OFFCURVE",
+"229 95 OFFCURVE",
+"335 95 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"482 140 OFFCURVE",
+"523 221 CURVE",
+"595 149 LINE",
+"538 56 OFFCURVE",
+"440 -1 OFFCURVE",
+"335 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 502;
+width = 163;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 95;
+},
+{
+position = 460;
+width = 89;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"513 824 LINE",
+"339 701 LINE",
+"187 830 LINE",
+"252 897 LINE",
+"343 812 LINE",
+"454 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 -1 OFFCURVE",
+"48 127 OFFCURVE",
+"48 294 CURVE SMOOTH",
+"48 454 OFFCURVE",
+"167 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"386 681 OFFCURVE",
+"426 667 OFFCURVE",
+"460 651 CURVE",
+"460 665 LINE",
+"549 665 LINE",
+"549 502 LINE",
+"460 502 LINE",
+"460 539 LINE",
+"438 561 OFFCURVE",
+"400 585 OFFCURVE",
+"341 585 CURVE SMOOTH",
+"232 585 OFFCURVE",
+"143 411 OFFCURVE",
+"143 296 CURVE SMOOTH",
+"143 186 OFFCURVE",
+"229 95 OFFCURVE",
+"335 95 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"482 140 OFFCURVE",
+"523 221 CURVE",
+"595 149 LINE",
+"538 56 OFFCURVE",
+"440 -1 OFFCURVE",
+"335 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 502;
+width = 163;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 95;
+},
+{
+position = 460;
+width = 89;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 2 LINE",
+"156 22 OFFCURVE",
+"48 142 OFFCURVE",
+"48 294 CURVE SMOOTH",
+"48 454 OFFCURVE",
+"167 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"386 681 OFFCURVE",
+"426 667 OFFCURVE",
+"460 651 CURVE",
+"460 665 LINE",
+"549 665 LINE",
+"549 502 LINE",
+"460 502 LINE",
+"460 539 LINE",
+"438 561 OFFCURVE",
+"400 585 OFFCURVE",
+"341 585 CURVE SMOOTH",
+"232 585 OFFCURVE",
+"143 411 OFFCURVE",
+"143 296 CURVE SMOOTH",
+"143 186 OFFCURVE",
+"229 95 OFFCURVE",
+"335 95 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"482 140 OFFCURVE",
+"523 221 CURVE",
+"595 149 LINE",
+"540 60 OFFCURVE",
+"448 4 OFFCURVE",
+"348 0 CURVE",
+"347 -33 LINE",
+"400 -38 OFFCURVE",
+"438 -60 OFFCURVE",
+"438 -115 CURVE SMOOTH",
+"438 -167 OFFCURVE",
+"395 -196 OFFCURVE",
+"343 -196 CURVE SMOOTH",
+"312 -196 OFFCURVE",
+"290 -186 OFFCURVE",
+"267 -157 CURVE",
+"311 -123 LINE",
+"317 -132 OFFCURVE",
+"329 -139 OFFCURVE",
+"343 -139 CURVE SMOOTH",
+"359 -139 OFFCURVE",
+"371 -130 OFFCURVE",
+"371 -115 CURVE SMOOTH",
+"371 -99 OFFCURVE",
+"359 -90 OFFCURVE",
+"339 -90 CURVE SMOOTH",
+"332 -90 OFFCURVE",
+"321 -93 OFFCURVE",
+"316 -98 CURVE",
+"274 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 0;
+width = 95;
+},
+{
+position = 502;
+width = 163;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 95;
+},
+{
+position = 371;
+width = 67;
+},
+{
+position = 460;
+width = 89;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179 -1 OFFCURVE",
+"48 127 OFFCURVE",
+"48 294 CURVE SMOOTH",
+"48 454 OFFCURVE",
+"167 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"386 681 OFFCURVE",
+"426 667 OFFCURVE",
+"460 651 CURVE",
+"460 665 LINE",
+"549 665 LINE",
+"549 502 LINE",
+"460 502 LINE",
+"460 539 LINE",
+"438 561 OFFCURVE",
+"400 585 OFFCURVE",
+"341 585 CURVE SMOOTH",
+"232 585 OFFCURVE",
+"143 411 OFFCURVE",
+"143 296 CURVE SMOOTH",
+"143 186 OFFCURVE",
+"229 95 OFFCURVE",
+"335 95 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"482 140 OFFCURVE",
+"523 221 CURVE",
+"595 149 LINE",
+"538 56 OFFCURVE",
+"440 -1 OFFCURVE",
+"335 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 756 LINE",
+"357 895 LINE",
+"509 751 LINE",
+"443 691 LINE",
+"351 773 LINE",
+"243 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 502;
+width = 163;
+},
+{
+position = 585;
+width = 96;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 48;
+width = 95;
+},
+{
+position = 460;
+width = 89;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 680 LINE",
+"108 680 LINE SMOOTH",
+"218 680 OFFCURVE",
+"307 656 OFFCURVE",
+"365 630 CURVE",
+"488 567 OFFCURVE",
+"565 451 OFFCURVE",
+"565 304 CURVE SMOOTH",
+"565 101 OFFCURVE",
+"439 -14 OFFCURVE",
+"216 -14 CURVE SMOOTH",
+"180 -14 OFFCURVE",
+"112 -7 OFFCURVE",
+"61 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 158 OFFCURVE",
+"468 219 OFFCURVE",
+"468 304 CURVE SMOOTH",
+"468 414 OFFCURVE",
+"417 496 OFFCURVE",
+"322 541 CURVE",
+"264 566 OFFCURVE",
+"206 581 OFFCURVE",
+"158 583 CURVE",
+"158 86 LINE",
+"174 84 OFFCURVE",
+"196 83 OFFCURVE",
+"216 83 CURVE SMOOTH",
+"265 83 OFFCURVE",
+"335 89 OFFCURVE",
+"386 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 468;
+width = 97;
+}
+);
+};
+};
+width = 642;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 271 LINE",
+"18 271 LINE",
+"35 373 LINE",
+"115 373 LINE",
+"115 680 LINE",
+"162 680 LINE SMOOTH",
+"272 680 OFFCURVE",
+"361 656 OFFCURVE",
+"419 630 CURVE",
+"542 567 OFFCURVE",
+"619 451 OFFCURVE",
+"619 304 CURVE SMOOTH",
+"619 101 OFFCURVE",
+"493 -14 OFFCURVE",
+"270 -14 CURVE SMOOTH",
+"234 -14 OFFCURVE",
+"166 -7 OFFCURVE",
+"115 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"495 158 OFFCURVE",
+"522 219 OFFCURVE",
+"522 304 CURVE SMOOTH",
+"522 414 OFFCURVE",
+"471 496 OFFCURVE",
+"376 541 CURVE",
+"318 566 OFFCURVE",
+"260 581 OFFCURVE",
+"212 583 CURVE",
+"212 373 LINE",
+"319 373 LINE",
+"302 271 LINE",
+"212 271 LINE",
+"212 86 LINE",
+"228 84 OFFCURVE",
+"250 83 OFFCURVE",
+"270 83 CURVE SMOOTH",
+"319 83 OFFCURVE",
+"389 89 OFFCURVE",
+"440 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 271;
+width = 102;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 115;
+width = 97;
+},
+{
+position = 522;
+width = 97;
+}
+);
+};
+};
+width = 702;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 824 LINE",
+"271 701 LINE",
+"120 830 LINE",
+"185 897 LINE",
+"276 812 LINE",
+"386 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"61 680 LINE",
+"108 680 LINE SMOOTH",
+"218 680 OFFCURVE",
+"307 656 OFFCURVE",
+"365 630 CURVE",
+"488 567 OFFCURVE",
+"565 451 OFFCURVE",
+"565 304 CURVE SMOOTH",
+"565 101 OFFCURVE",
+"439 -14 OFFCURVE",
+"216 -14 CURVE SMOOTH",
+"180 -14 OFFCURVE",
+"112 -7 OFFCURVE",
+"61 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 158 OFFCURVE",
+"468 219 OFFCURVE",
+"468 304 CURVE SMOOTH",
+"468 414 OFFCURVE",
+"417 496 OFFCURVE",
+"322 541 CURVE",
+"264 566 OFFCURVE",
+"206 581 OFFCURVE",
+"158 583 CURVE",
+"158 86 LINE",
+"174 84 OFFCURVE",
+"196 83 OFFCURVE",
+"216 83 CURVE SMOOTH",
+"265 83 OFFCURVE",
+"335 89 OFFCURVE",
+"386 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 468;
+width = 97;
+}
+);
+};
+};
+width = 642;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 271 LINE",
+"18 271 LINE",
+"35 373 LINE",
+"115 373 LINE",
+"115 680 LINE",
+"162 680 LINE SMOOTH",
+"272 680 OFFCURVE",
+"361 656 OFFCURVE",
+"419 630 CURVE",
+"542 567 OFFCURVE",
+"619 451 OFFCURVE",
+"619 304 CURVE SMOOTH",
+"619 101 OFFCURVE",
+"493 -14 OFFCURVE",
+"270 -14 CURVE SMOOTH",
+"234 -14 OFFCURVE",
+"166 -7 OFFCURVE",
+"115 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"495 158 OFFCURVE",
+"522 219 OFFCURVE",
+"522 304 CURVE SMOOTH",
+"522 414 OFFCURVE",
+"471 496 OFFCURVE",
+"376 541 CURVE",
+"318 566 OFFCURVE",
+"260 581 OFFCURVE",
+"212 583 CURVE",
+"212 373 LINE",
+"319 373 LINE",
+"302 271 LINE",
+"212 271 LINE",
+"212 86 LINE",
+"228 84 OFFCURVE",
+"250 83 OFFCURVE",
+"270 83 CURVE SMOOTH",
+"319 83 OFFCURVE",
+"389 89 OFFCURVE",
+"440 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 271;
+width = 102;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 115;
+width = 97;
+},
+{
+position = 522;
+width = 97;
+}
+);
+};
+};
+width = 702;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"570 99 LINE",
+"535 0 LINE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"349 906 LINE",
+"435 831 LINE",
+"245 710 LINE",
+"172 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 99 LINE",
+"535 0 LINE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 824 LINE",
+"299 701 LINE",
+"147 830 LINE",
+"212 897 LINE",
+"303 812 LINE",
+"414 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 99 LINE",
+"535 0 LINE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"147 766 LINE",
+"320 895 LINE",
+"472 761 LINE",
+"407 701 LINE",
+"314 783 LINE",
+"206 700 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 99 LINE",
+"535 0 LINE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"280 719 LINE",
+"163 704 LINE",
+"177 818 LINE",
+"292 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 719 LINE",
+"333 704 LINE",
+"347 818 LINE",
+"462 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 99 LINE",
+"535 0 LINE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 700 LINE",
+"161 856 LINE",
+"260 912 LINE",
+"408 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 99 LINE",
+"535 0 LINE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"472 -34 LINE SMOOTH",
+"454 -44 OFFCURVE",
+"431 -60 OFFCURVE",
+"431 -86 CURVE SMOOTH",
+"431 -100 OFFCURVE",
+"444 -112 OFFCURVE",
+"459 -112 CURVE SMOOTH",
+"480 -112 OFFCURVE",
+"502 -98 OFFCURVE",
+"530 -75 CURVE",
+"583 -131 LINE",
+"557 -164 OFFCURVE",
+"504 -196 OFFCURVE",
+"459 -196 CURVE SMOOTH",
+"391 -196 OFFCURVE",
+"340 -161 OFFCURVE",
+"340 -94 CURVE SMOOTH",
+"340 -50 OFFCURVE",
+"370 -22 OFFCURVE",
+"399 0 CURVE",
+"61 0 LINE",
+"61 681 LINE",
+"560 681 LINE",
+"543 582 LINE",
+"160 582 LINE",
+"160 402 LINE",
+"526 402 LINE",
+"497 304 LINE",
+"160 304 LINE",
+"160 99 LINE",
+"570 99 LINE",
+"535 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+},
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 340;
+width = 91;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 582 LINE",
+"154 395 LINE",
+"474 395 LINE",
+"457 295 LINE",
+"154 295 LINE",
+"154 12 LINE",
+"55 -5 LINE",
+"55 681 LINE",
+"521 681 LINE",
+"503 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 295;
+width = 100;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 55;
+width = 99;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"686 197 LINE",
+"673 202 OFFCURVE",
+"660 207 OFFCURVE",
+"645 210 CURVE",
+"626 142 OFFCURVE",
+"561 -2 OFFCURVE",
+"356 -2 CURVE SMOOTH",
+"181 -2 OFFCURVE",
+"58 149 OFFCURVE",
+"58 341 CURVE SMOOTH",
+"58 500 OFFCURVE",
+"185 682 OFFCURVE",
+"374 682 CURVE SMOOTH",
+"527 682 OFFCURVE",
+"626 587 OFFCURVE",
+"660 449 CURVE",
+"565 430 LINE",
+"541 524 OFFCURVE",
+"477 586 OFFCURVE",
+"374 586 CURVE SMOOTH",
+"220 586 OFFCURVE",
+"155 424 OFFCURVE",
+"155 341 CURVE SMOOTH",
+"155 220 OFFCURVE",
+"224 95 OFFCURVE",
+"356 95 CURVE SMOOTH",
+"451 95 OFFCURVE",
+"517 141 OFFCURVE",
+"547 220 CURVE",
+"495 218 OFFCURVE",
+"429 202 OFFCURVE",
+"381 182 CURVE",
+"381 288 LINE",
+"437 306 OFFCURVE",
+"501 316 OFFCURVE",
+"557 316 CURVE SMOOTH",
+"596 316 OFFCURVE",
+"641 310 OFFCURVE",
+"686 299 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 220;
+width = 96;
+},
+{
+position = 586;
+width = 96;
+}
+);
+vhints = (
+{
+position = 58;
+width = 97;
+},
+{
+position = 565;
+width = 95;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"686 197 LINE",
+"673 202 OFFCURVE",
+"660 207 OFFCURVE",
+"645 210 CURVE",
+"626 142 OFFCURVE",
+"561 -2 OFFCURVE",
+"356 -2 CURVE SMOOTH",
+"181 -2 OFFCURVE",
+"58 149 OFFCURVE",
+"58 341 CURVE SMOOTH",
+"58 500 OFFCURVE",
+"185 682 OFFCURVE",
+"374 682 CURVE SMOOTH",
+"527 682 OFFCURVE",
+"626 587 OFFCURVE",
+"660 449 CURVE",
+"565 430 LINE",
+"541 524 OFFCURVE",
+"477 586 OFFCURVE",
+"374 586 CURVE SMOOTH",
+"220 586 OFFCURVE",
+"155 424 OFFCURVE",
+"155 341 CURVE SMOOTH",
+"155 220 OFFCURVE",
+"224 95 OFFCURVE",
+"356 95 CURVE SMOOTH",
+"451 95 OFFCURVE",
+"517 141 OFFCURVE",
+"547 220 CURVE",
+"495 218 OFFCURVE",
+"429 202 OFFCURVE",
+"381 182 CURVE",
+"381 288 LINE",
+"437 306 OFFCURVE",
+"501 316 OFFCURVE",
+"557 316 CURVE SMOOTH",
+"596 316 OFFCURVE",
+"641 310 OFFCURVE",
+"686 299 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 756 LINE",
+"387 895 LINE",
+"539 751 LINE",
+"473 691 LINE",
+"381 773 LINE",
+"273 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 220;
+width = 96;
+},
+{
+position = 586;
+width = 96;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 58;
+width = 97;
+},
+{
+position = 565;
+width = 95;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"624 686 LINE",
+"624 25 LINE",
+"525 -9 LINE",
+"525 322 LINE",
+"161 270 LINE",
+"161 25 LINE",
+"62 -9 LINE",
+"62 668 LINE",
+"161 686 LINE",
+"161 370 LINE",
+"525 422 LINE",
+"525 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 62;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"624 686 LINE",
+"624 25 LINE",
+"525 -9 LINE",
+"525 322 LINE",
+"161 270 LINE",
+"161 25 LINE",
+"62 -9 LINE",
+"62 668 LINE",
+"161 686 LINE",
+"161 370 LINE",
+"525 422 LINE",
+"525 668 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 756 LINE",
+"359 895 LINE",
+"511 751 LINE",
+"445 691 LINE",
+"353 773 LINE",
+"245 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"276 99 LINE",
+"400 99 LINE",
+"382 0 LINE",
+"48 0 LINE",
+"65 99 LINE",
+"177 99 LINE",
+"177 582 LINE",
+"48 582 LINE",
+"65 681 LINE",
+"400 681 LINE",
+"382 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 177;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"277 906 LINE",
+"363 831 LINE",
+"173 710 LINE",
+"100 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"276 99 LINE",
+"400 99 LINE",
+"382 0 LINE",
+"48 0 LINE",
+"65 99 LINE",
+"177 99 LINE",
+"177 582 LINE",
+"48 582 LINE",
+"65 681 LINE",
+"400 681 LINE",
+"382 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 177;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 776 LINE",
+"237 895 LINE",
+"388 771 LINE",
+"323 701 LINE",
+"231 783 LINE",
+"123 700 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"276 99 LINE",
+"400 99 LINE",
+"382 0 LINE",
+"48 0 LINE",
+"65 99 LINE",
+"177 99 LINE",
+"177 582 LINE",
+"48 582 LINE",
+"65 681 LINE",
+"400 681 LINE",
+"382 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 177;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"197 719 LINE",
+"79 704 LINE",
+"93 818 LINE",
+"209 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"367 719 LINE",
+"249 704 LINE",
+"263 818 LINE",
+"379 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"276 99 LINE",
+"400 99 LINE",
+"382 0 LINE",
+"48 0 LINE",
+"65 99 LINE",
+"177 99 LINE",
+"177 582 LINE",
+"48 582 LINE",
+"65 681 LINE",
+"400 681 LINE",
+"382 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 177;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"256 700 LINE",
+"91 856 LINE",
+"191 912 LINE",
+"339 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"276 99 LINE",
+"400 99 LINE",
+"382 0 LINE",
+"48 0 LINE",
+"65 99 LINE",
+"177 99 LINE",
+"177 582 LINE",
+"48 582 LINE",
+"65 681 LINE",
+"400 681 LINE",
+"382 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 177;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"463 679 LINE",
+"463 579 LINE",
+"416 579 LINE",
+"416 174 LINE SMOOTH",
+"416 72 OFFCURVE",
+"340 1 OFFCURVE",
+"230 1 CURVE SMOOTH",
+"122 1 OFFCURVE",
+"45 75 OFFCURVE",
+"45 174 CURVE SMOOTH",
+"45 226 LINE",
+"144 244 LINE",
+"144 174 LINE SMOOTH",
+"144 129 OFFCURVE",
+"179 95 OFFCURVE",
+"230 95 CURVE SMOOTH",
+"283 95 OFFCURVE",
+"317 129 OFFCURVE",
+"317 174 CURVE SMOOTH",
+"317 579 LINE",
+"173 579 LINE",
+"173 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 579;
+width = 100;
+}
+);
+vhints = (
+{
+position = 45;
+width = 99;
+},
+{
+position = 317;
+width = 99;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"463 679 LINE",
+"463 579 LINE",
+"416 579 LINE",
+"416 174 LINE SMOOTH",
+"416 72 OFFCURVE",
+"340 1 OFFCURVE",
+"230 1 CURVE SMOOTH",
+"122 1 OFFCURVE",
+"45 75 OFFCURVE",
+"45 174 CURVE SMOOTH",
+"45 226 LINE",
+"144 244 LINE",
+"144 174 LINE SMOOTH",
+"144 129 OFFCURVE",
+"179 95 OFFCURVE",
+"230 95 CURVE SMOOTH",
+"283 95 OFFCURVE",
+"317 129 OFFCURVE",
+"317 174 CURVE SMOOTH",
+"317 579 LINE",
+"173 579 LINE",
+"173 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 756 LINE",
+"337 895 LINE",
+"489 751 LINE",
+"423 691 LINE",
+"331 773 LINE",
+"223 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 579;
+width = 100;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 45;
+width = 99;
+},
+{
+position = 317;
+width = 99;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"487 -9 LINE",
+"157 242 LINE",
+"157 12 LINE",
+"61 -5 LINE",
+"61 668 LINE",
+"157 686 LINE",
+"157 435 LINE",
+"460 689 LINE",
+"523 616 LINE",
+"191 337 LINE",
+"547 68 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 96;
+}
+);
+};
+};
+width = 603;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"59 665 LINE",
+"158 683 LINE",
+"158 104 LINE",
+"475 128 LINE",
+"480 29 LINE",
+"59 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"268 906 LINE",
+"354 831 LINE",
+"164 710 LINE",
+"91 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"59 665 LINE",
+"158 683 LINE",
+"158 104 LINE",
+"475 128 LINE",
+"480 29 LINE",
+"59 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"102 665 LINE",
+"201 683 LINE",
+"201 104 LINE",
+"517 128 LINE",
+"523 29 LINE",
+"102 -2 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 824 LINE",
+"202 701 LINE",
+"51 825 LINE",
+"116 897 LINE",
+"207 812 LINE",
+"317 897 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+vhints = (
+{
+position = 102;
+width = 99;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"118 -2 LINE",
+"118 254 LINE",
+"85 234 LINE",
+"28 318 LINE",
+"118 374 LINE",
+"118 665 LINE",
+"216 683 LINE",
+"216 435 LINE",
+"251 457 LINE",
+"304 374 LINE",
+"216 318 LINE",
+"216 104 LINE",
+"533 128 LINE",
+"539 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+vhints = (
+{
+position = 118;
+width = 98;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 12 LINE",
+"45 -6 LINE",
+"186 669 LINE",
+"271 685 LINE",
+"418 166 LINE",
+"580 670 LINE",
+"669 685 LINE",
+"815 13 LINE",
+"716 -4 LINE",
+"616 467 LINE",
+"470 11 LINE",
+"365 -3 LINE",
+"237 446 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 20;
+}
+);
+};
+};
+width = 891;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"559 686 LINE",
+"559 16 LINE",
+"465 -3 LINE",
+"158 489 LINE",
+"158 15 LINE",
+"62 -4 LINE",
+"61 660 LINE",
+"149 685 LINE",
+"463 184 LINE",
+"463 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 463;
+width = 96;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"357 906 LINE",
+"444 831 LINE",
+"254 710 LINE",
+"180 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"559 686 LINE",
+"559 16 LINE",
+"465 -3 LINE",
+"158 489 LINE",
+"158 15 LINE",
+"62 -4 LINE",
+"61 660 LINE",
+"149 685 LINE",
+"463 184 LINE",
+"463 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 463;
+width = 96;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"483 824 LINE",
+"309 701 LINE",
+"157 830 LINE",
+"222 897 LINE",
+"313 812 LINE",
+"424 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"559 686 LINE",
+"559 16 LINE",
+"465 -3 LINE",
+"158 489 LINE",
+"158 15 LINE",
+"62 -4 LINE",
+"61 660 LINE",
+"149 685 LINE",
+"463 184 LINE",
+"463 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 463;
+width = 96;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"559 686 LINE",
+"559 16 LINE",
+"465 -3 LINE",
+"158 489 LINE",
+"158 15 LINE",
+"62 -4 LINE",
+"61 660 LINE",
+"149 685 LINE",
+"463 184 LINE",
+"463 668 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"510 838 LINE",
+"499 807 OFFCURVE",
+"465 705 OFFCURVE",
+"364 705 CURVE SMOOTH",
+"332 705 OFFCURVE",
+"305 722 OFFCURVE",
+"283 753 CURVE SMOOTH",
+"267 776 OFFCURVE",
+"256 788 OFFCURVE",
+"241 788 CURVE SMOOTH",
+"206 788 OFFCURVE",
+"186 732 OFFCURVE",
+"184 720 CURVE",
+"119 753 LINE",
+"135 809 OFFCURVE",
+"175 877 OFFCURVE",
+"253 877 CURVE SMOOTH",
+"292 877 OFFCURVE",
+"318 860 OFFCURVE",
+"340 829 CURVE SMOOTH",
+"356 807 OFFCURVE",
+"367 793 OFFCURVE",
+"382 793 CURVE SMOOTH",
+"403 793 OFFCURVE",
+"429 816 OFFCURVE",
+"443 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 463;
+width = 96;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"607 538 OFFCURVE",
+"607 365 CURVE SMOOTH",
+"607 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 906 LINE",
+"496 831 LINE",
+"306 710 LINE",
+"232 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 0 OFFCURVE",
+"57 146 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 516 OFFCURVE",
+"194 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"498 684 OFFCURVE",
+"607 540 OFFCURVE",
+"607 367 CURVE SMOOTH",
+"607 168 OFFCURVE",
+"470 0 OFFCURVE",
+"312 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 589 OFFCURVE",
+"153 468 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 196 OFFCURVE",
+"220 95 OFFCURVE",
+"312 95 CURVE SMOOTH",
+"415 95 OFFCURVE",
+"511 218 OFFCURVE",
+"511 363 CURVE SMOOTH",
+"511 477 OFFCURVE",
+"442 589 OFFCURVE",
+"345 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 766 LINE",
+"368 895 LINE",
+"520 761 LINE",
+"455 696 LINE",
+"362 778 LINE",
+"253 695 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 0 OFFCURVE",
+"57 146 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 516 OFFCURVE",
+"194 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"498 684 OFFCURVE",
+"607 540 OFFCURVE",
+"607 367 CURVE SMOOTH",
+"607 168 OFFCURVE",
+"470 0 OFFCURVE",
+"312 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 589 OFFCURVE",
+"153 468 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 196 OFFCURVE",
+"220 95 OFFCURVE",
+"312 95 CURVE SMOOTH",
+"415 95 OFFCURVE",
+"511 218 OFFCURVE",
+"511 363 CURVE SMOOTH",
+"511 477 OFFCURVE",
+"442 589 OFFCURVE",
+"345 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"320 719 LINE",
+"202 704 LINE",
+"216 818 LINE",
+"332 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"489 719 LINE",
+"372 704 LINE",
+"385 818 LINE",
+"501 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 0 OFFCURVE",
+"57 146 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 516 OFFCURVE",
+"194 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"498 684 OFFCURVE",
+"607 540 OFFCURVE",
+"607 367 CURVE SMOOTH",
+"607 168 OFFCURVE",
+"470 0 OFFCURVE",
+"312 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 589 OFFCURVE",
+"153 468 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 196 OFFCURVE",
+"220 95 OFFCURVE",
+"312 95 CURVE SMOOTH",
+"415 95 OFFCURVE",
+"511 218 OFFCURVE",
+"511 363 CURVE SMOOTH",
+"511 477 OFFCURVE",
+"442 589 OFFCURVE",
+"345 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 700 LINE",
+"215 856 LINE",
+"315 912 LINE",
+"463 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 0 OFFCURVE",
+"57 146 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 516 OFFCURVE",
+"194 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"498 684 OFFCURVE",
+"607 540 OFFCURVE",
+"607 367 CURVE SMOOTH",
+"607 168 OFFCURVE",
+"470 0 OFFCURVE",
+"312 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 589 OFFCURVE",
+"153 468 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 196 OFFCURVE",
+"220 95 OFFCURVE",
+"312 95 CURVE SMOOTH",
+"415 95 OFFCURVE",
+"511 218 OFFCURVE",
+"511 363 CURVE SMOOTH",
+"511 477 OFFCURVE",
+"442 589 OFFCURVE",
+"345 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"296 906 LINE",
+"372 831 LINE",
+"192 710 LINE",
+"119 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"515 906 LINE",
+"592 831 LINE",
+"401 710 LINE",
+"338 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 0 OFFCURVE",
+"57 146 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 516 OFFCURVE",
+"194 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"498 684 OFFCURVE",
+"607 540 OFFCURVE",
+"607 367 CURVE SMOOTH",
+"607 168 OFFCURVE",
+"470 0 OFFCURVE",
+"312 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 589 OFFCURVE",
+"153 468 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 196 OFFCURVE",
+"220 95 OFFCURVE",
+"312 95 CURVE SMOOTH",
+"415 95 OFFCURVE",
+"511 218 OFFCURVE",
+"511 363 CURVE SMOOTH",
+"511 477 OFFCURVE",
+"442 589 OFFCURVE",
+"345 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"516 611 LINE",
+"578 551 OFFCURVE",
+"607 456 OFFCURVE",
+"607 366 CURVE SMOOTH",
+"607 167 OFFCURVE",
+"470 -1 OFFCURVE",
+"312 -1 CURVE SMOOTH",
+"273 -1 OFFCURVE",
+"229 12 OFFCURVE",
+"195 33 CURVE",
+"155 -39 LINE",
+"71 7 LINE",
+"123 100 LINE",
+"77 158 OFFCURVE",
+"57 230 OFFCURVE",
+"57 314 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"193 683 OFFCURVE",
+"351 683 CURVE SMOOTH",
+"381 683 OFFCURVE",
+"411 677 OFFCURVE",
+"437 666 CURVE",
+"481 746 LINE",
+"564 697 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 579 LINE",
+"375 585 OFFCURVE",
+"360 588 OFFCURVE",
+"345 588 CURVE SMOOTH",
+"243 588 OFFCURVE",
+"153 467 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 274 OFFCURVE",
+"161 232 OFFCURVE",
+"177 197 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 94 OFFCURVE",
+"511 245 OFFCURVE",
+"511 362 CURVE SMOOTH",
+"511 416 OFFCURVE",
+"493 474 OFFCURVE",
+"465 517 CURVE",
+"240 116 LINE",
+"262 102 OFFCURVE",
+"286 94 OFFCURVE",
+"312 94 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 95;
+},
+{
+position = 588;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 0 OFFCURVE",
+"57 146 OFFCURVE",
+"57 317 CURVE SMOOTH",
+"57 516 OFFCURVE",
+"194 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"498 684 OFFCURVE",
+"607 540 OFFCURVE",
+"607 367 CURVE SMOOTH",
+"607 168 OFFCURVE",
+"470 0 OFFCURVE",
+"312 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 589 OFFCURVE",
+"153 468 OFFCURVE",
+"153 317 CURVE SMOOTH",
+"153 196 OFFCURVE",
+"220 95 OFFCURVE",
+"312 95 CURVE SMOOTH",
+"415 95 OFFCURVE",
+"511 218 OFFCURVE",
+"511 363 CURVE SMOOTH",
+"511 477 OFFCURVE",
+"442 589 OFFCURVE",
+"345 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"548 838 LINE",
+"537 807 OFFCURVE",
+"503 705 OFFCURVE",
+"402 705 CURVE SMOOTH",
+"370 705 OFFCURVE",
+"343 722 OFFCURVE",
+"321 753 CURVE SMOOTH",
+"305 776 OFFCURVE",
+"294 788 OFFCURVE",
+"279 788 CURVE SMOOTH",
+"244 788 OFFCURVE",
+"224 732 OFFCURVE",
+"222 720 CURVE",
+"157 753 LINE",
+"173 809 OFFCURVE",
+"213 877 OFFCURVE",
+"291 877 CURVE SMOOTH",
+"330 877 OFFCURVE",
+"356 860 OFFCURVE",
+"378 829 CURVE SMOOTH",
+"394 807 OFFCURVE",
+"405 793 OFFCURVE",
+"420 793 CURVE SMOOTH",
+"441 793 OFFCURVE",
+"467 816 OFFCURVE",
+"481 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"1027 99 LINE",
+"992 0 LINE",
+"518 0 LINE",
+"518 99 LINE",
+"466 38 OFFCURVE",
+"394 0 OFFCURVE",
+"320 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"64 146 OFFCURVE",
+"64 317 CURVE SMOOTH",
+"64 516 OFFCURVE",
+"201 684 OFFCURVE",
+"359 684 CURVE SMOOTH",
+"417 684 OFFCURVE",
+"473 663 OFFCURVE",
+"518 619 CURVE",
+"518 681 LINE",
+"1017 681 LINE",
+"1000 582 LINE",
+"617 582 LINE",
+"617 402 LINE",
+"983 402 LINE",
+"954 304 LINE",
+"617 304 LINE",
+"617 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"517 478 OFFCURVE",
+"448 589 OFFCURVE",
+"352 589 CURVE SMOOTH",
+"250 589 OFFCURVE",
+"160 468 OFFCURVE",
+"160 317 CURVE SMOOTH",
+"160 196 OFFCURVE",
+"227 95 OFFCURVE",
+"320 95 CURVE SMOOTH",
+"419 95 OFFCURVE",
+"507 199 OFFCURVE",
+"518 365 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 64;
+width = 96;
+},
+{
+position = 518;
+width = 99;
+}
+);
+};
+};
+width = 1119;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 12 LINE",
+"60 -5 LINE",
+"60 673 LINE",
+"90 675 OFFCURVE",
+"155 679 OFFCURVE",
+"188 679 CURVE SMOOTH",
+"327 679 OFFCURVE",
+"526 650 OFFCURVE",
+"526 463 CURVE SMOOTH",
+"526 298 OFFCURVE",
+"327 233 OFFCURVE",
+"158 223 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 321 LINE",
+"324 334 OFFCURVE",
+"427 387 OFFCURVE",
+"427 457 CURVE SMOOTH",
+"427 524 OFFCURVE",
+"375 580 OFFCURVE",
+"178 580 CURVE SMOOTH",
+"158 580 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 98;
+},
+{
+position = 580;
+width = 99;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 427;
+width = 99;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 691 LINE",
+"157 583 LINE",
+"295 581 OFFCURVE",
+"489 557 OFFCURVE",
+"489 375 CURVE SMOOTH",
+"489 196 OFFCURVE",
+"298 146 OFFCURVE",
+"155 135 CURVE",
+"155 16 LINE",
+"59 -6 LINE",
+"59 670 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 245 OFFCURVE",
+"389 293 OFFCURVE",
+"389 375 CURVE SMOOTH",
+"389 448 OFFCURVE",
+"288 481 OFFCURVE",
+"157 486 CURVE",
+"156 234 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 135;
+width = 99;
+},
+{
+position = 486;
+width = 97;
+}
+);
+vhints = (
+{
+position = 59;
+width = 96;
+},
+{
+position = 389;
+width = 100;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"681 42 LINE",
+"638 -42 LINE",
+"498 48 LINE",
+"449 17 OFFCURVE",
+"393 -1 OFFCURVE",
+"336 -1 CURVE SMOOTH",
+"172 -1 OFFCURVE",
+"50 141 OFFCURVE",
+"50 314 CURVE SMOOTH",
+"50 512 OFFCURVE",
+"203 679 OFFCURVE",
+"379 679 CURVE SMOOTH",
+"544 679 OFFCURVE",
+"665 536 OFFCURVE",
+"665 364 CURVE SMOOTH",
+"665 266 OFFCURVE",
+"633 181 OFFCURVE",
+"572 114 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"532 218 OFFCURVE",
+"563 286 OFFCURVE",
+"563 358 CURVE SMOOTH",
+"563 471 OFFCURVE",
+"483 582 OFFCURVE",
+"372 582 CURVE SMOOTH",
+"255 582 OFFCURVE",
+"153 461 OFFCURVE",
+"153 314 CURVE SMOOTH",
+"153 191 OFFCURVE",
+"230 95 OFFCURVE",
+"336 95 CURVE SMOOTH",
+"362 95 OFFCURVE",
+"383 100 OFFCURVE",
+"407 111 CURVE",
+"305 175 LINE",
+"395 230 LINE",
+"489 170 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 582;
+width = 97;
+}
+);
+vhints = (
+{
+position = 50;
+width = 103;
+},
+{
+position = 563;
+width = 102;
+}
+);
+};
+};
+width = 747;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 322 LINE",
+"324 331 OFFCURVE",
+"435 387 OFFCURVE",
+"435 461 CURVE SMOOTH",
+"435 529 OFFCURVE",
+"378 587 OFFCURVE",
+"175 587 CURVE SMOOTH",
+"160 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"269 230 OFFCURVE",
+"249 232 OFFCURVE",
+"232 232 CURVE SMOOTH",
+"215 232 OFFCURVE",
+"185 229 OFFCURVE",
+"159 225 CURVE",
+"159 12 LINE",
+"61 -5 LINE",
+"61 678 LINE",
+"99 683 OFFCURVE",
+"153 686 OFFCURVE",
+"185 687 CURVE",
+"327 687 OFFCURVE",
+"533 657 OFFCURVE",
+"533 467 CURVE SMOOTH",
+"533 391 OFFCURVE",
+"473 315 OFFCURVE",
+"385 273 CURVE",
+"435 233 OFFCURVE",
+"501 163 OFFCURVE",
+"560 52 CURVE",
+"484 -13 LINE",
+"403 143 OFFCURVE",
+"325 202 OFFCURVE",
+"281 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 435;
+width = 98;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 906 LINE",
+"398 831 LINE",
+"207 710 LINE",
+"134 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 322 LINE",
+"324 331 OFFCURVE",
+"435 387 OFFCURVE",
+"435 461 CURVE SMOOTH",
+"435 529 OFFCURVE",
+"378 587 OFFCURVE",
+"175 587 CURVE SMOOTH",
+"160 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"269 230 OFFCURVE",
+"249 232 OFFCURVE",
+"232 232 CURVE SMOOTH",
+"215 232 OFFCURVE",
+"185 229 OFFCURVE",
+"159 225 CURVE",
+"159 12 LINE",
+"61 -5 LINE",
+"61 678 LINE",
+"99 683 OFFCURVE",
+"153 686 OFFCURVE",
+"185 687 CURVE",
+"327 687 OFFCURVE",
+"533 657 OFFCURVE",
+"533 467 CURVE SMOOTH",
+"533 391 OFFCURVE",
+"473 315 OFFCURVE",
+"385 273 CURVE",
+"435 233 OFFCURVE",
+"501 163 OFFCURVE",
+"560 52 CURVE",
+"484 -13 LINE",
+"403 143 OFFCURVE",
+"325 202 OFFCURVE",
+"281 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 435;
+width = 98;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"450 824 LINE",
+"276 701 LINE",
+"124 825 LINE",
+"189 897 LINE",
+"281 812 LINE",
+"392 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 322 LINE",
+"324 331 OFFCURVE",
+"435 387 OFFCURVE",
+"435 461 CURVE SMOOTH",
+"435 529 OFFCURVE",
+"378 587 OFFCURVE",
+"175 587 CURVE SMOOTH",
+"160 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"269 230 OFFCURVE",
+"249 232 OFFCURVE",
+"232 232 CURVE SMOOTH",
+"215 232 OFFCURVE",
+"185 229 OFFCURVE",
+"159 225 CURVE",
+"159 12 LINE",
+"61 -5 LINE",
+"61 678 LINE",
+"99 683 OFFCURVE",
+"153 686 OFFCURVE",
+"185 687 CURVE",
+"327 687 OFFCURVE",
+"533 657 OFFCURVE",
+"533 467 CURVE SMOOTH",
+"533 391 OFFCURVE",
+"473 315 OFFCURVE",
+"385 273 CURVE",
+"435 233 OFFCURVE",
+"501 163 OFFCURVE",
+"560 52 CURVE",
+"484 -13 LINE",
+"403 143 OFFCURVE",
+"325 202 OFFCURVE",
+"281 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 435;
+width = 98;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"203 334 OFFCURVE",
+"89 391 OFFCURVE",
+"89 496 CURVE SMOOTH",
+"89 647 OFFCURVE",
+"225 681 OFFCURVE",
+"330 681 CURVE SMOOTH",
+"424 681 OFFCURVE",
+"545 646 OFFCURVE",
+"545 525 CURVE SMOOTH",
+"545 518 OFFCURVE",
+"545 511 OFFCURVE",
+"541 488 CURVE",
+"442 470 LINE",
+"449 484 OFFCURVE",
+"450 508 OFFCURVE",
+"450 513 CURVE SMOOTH",
+"450 572 OFFCURVE",
+"375 588 OFFCURVE",
+"330 588 CURVE SMOOTH",
+"217 588 OFFCURVE",
+"195 537 OFFCURVE",
+"195 502 CURVE SMOOTH",
+"195 459 OFFCURVE",
+"240 430 OFFCURVE",
+"327 406 CURVE SMOOTH",
+"475 365 OFFCURVE",
+"548 298 OFFCURVE",
+"548 200 CURVE SMOOTH",
+"548 63 OFFCURVE",
+"412 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"85 73 OFFCURVE",
+"48 184 CURVE",
+"152 200 LINE",
+"178 128 OFFCURVE",
+"248 95 OFFCURVE",
+"306 95 CURVE SMOOTH",
+"381 95 OFFCURVE",
+"442 136 OFFCURVE",
+"442 199 CURVE SMOOTH",
+"442 229 OFFCURVE",
+"433 273 OFFCURVE",
+"302 308 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 89;
+width = 106;
+},
+{
+position = 442;
+width = 106;
+},
+{
+position = 450;
+width = 95;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"364 906 LINE",
+"451 831 LINE",
+"260 710 LINE",
+"187 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 334 OFFCURVE",
+"89 391 OFFCURVE",
+"89 496 CURVE SMOOTH",
+"89 647 OFFCURVE",
+"225 681 OFFCURVE",
+"330 681 CURVE SMOOTH",
+"424 681 OFFCURVE",
+"545 646 OFFCURVE",
+"545 525 CURVE SMOOTH",
+"545 518 OFFCURVE",
+"545 511 OFFCURVE",
+"541 488 CURVE",
+"442 470 LINE",
+"449 484 OFFCURVE",
+"450 508 OFFCURVE",
+"450 513 CURVE SMOOTH",
+"450 572 OFFCURVE",
+"375 588 OFFCURVE",
+"330 588 CURVE SMOOTH",
+"217 588 OFFCURVE",
+"195 537 OFFCURVE",
+"195 502 CURVE SMOOTH",
+"195 459 OFFCURVE",
+"240 430 OFFCURVE",
+"327 406 CURVE SMOOTH",
+"475 365 OFFCURVE",
+"548 298 OFFCURVE",
+"548 200 CURVE SMOOTH",
+"548 63 OFFCURVE",
+"412 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"85 73 OFFCURVE",
+"48 184 CURVE",
+"152 200 LINE",
+"178 128 OFFCURVE",
+"248 95 OFFCURVE",
+"306 95 CURVE SMOOTH",
+"381 95 OFFCURVE",
+"442 136 OFFCURVE",
+"442 199 CURVE SMOOTH",
+"442 229 OFFCURVE",
+"433 273 OFFCURVE",
+"302 308 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 89;
+width = 106;
+},
+{
+position = 442;
+width = 106;
+},
+{
+position = 450;
+width = 95;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 829 LINE",
+"321 701 LINE",
+"169 835 LINE",
+"235 907 LINE",
+"326 822 LINE",
+"436 907 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 334 OFFCURVE",
+"89 391 OFFCURVE",
+"89 496 CURVE SMOOTH",
+"89 647 OFFCURVE",
+"225 681 OFFCURVE",
+"330 681 CURVE SMOOTH",
+"424 681 OFFCURVE",
+"545 646 OFFCURVE",
+"545 525 CURVE SMOOTH",
+"545 518 OFFCURVE",
+"545 511 OFFCURVE",
+"541 488 CURVE",
+"442 470 LINE",
+"449 484 OFFCURVE",
+"450 508 OFFCURVE",
+"450 513 CURVE SMOOTH",
+"450 572 OFFCURVE",
+"375 588 OFFCURVE",
+"330 588 CURVE SMOOTH",
+"217 588 OFFCURVE",
+"195 537 OFFCURVE",
+"195 502 CURVE SMOOTH",
+"195 459 OFFCURVE",
+"240 430 OFFCURVE",
+"327 406 CURVE SMOOTH",
+"475 365 OFFCURVE",
+"548 298 OFFCURVE",
+"548 200 CURVE SMOOTH",
+"548 63 OFFCURVE",
+"412 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"85 73 OFFCURVE",
+"48 184 CURVE",
+"152 200 LINE",
+"178 128 OFFCURVE",
+"248 95 OFFCURVE",
+"306 95 CURVE SMOOTH",
+"381 95 OFFCURVE",
+"442 136 OFFCURVE",
+"442 199 CURVE SMOOTH",
+"442 229 OFFCURVE",
+"433 273 OFFCURVE",
+"302 308 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 89;
+width = 106;
+},
+{
+position = 442;
+width = 106;
+},
+{
+position = 450;
+width = 95;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 334 OFFCURVE",
+"89 391 OFFCURVE",
+"89 496 CURVE SMOOTH",
+"89 647 OFFCURVE",
+"225 681 OFFCURVE",
+"330 681 CURVE SMOOTH",
+"424 681 OFFCURVE",
+"545 646 OFFCURVE",
+"545 525 CURVE SMOOTH",
+"545 518 OFFCURVE",
+"545 511 OFFCURVE",
+"541 488 CURVE",
+"442 470 LINE",
+"449 484 OFFCURVE",
+"450 508 OFFCURVE",
+"450 513 CURVE SMOOTH",
+"450 572 OFFCURVE",
+"375 588 OFFCURVE",
+"330 588 CURVE SMOOTH",
+"217 588 OFFCURVE",
+"195 537 OFFCURVE",
+"195 502 CURVE SMOOTH",
+"195 459 OFFCURVE",
+"240 430 OFFCURVE",
+"327 406 CURVE SMOOTH",
+"475 365 OFFCURVE",
+"548 298 OFFCURVE",
+"548 200 CURVE SMOOTH",
+"548 63 OFFCURVE",
+"413 0 OFFCURVE",
+"308 -1 CURVE",
+"307 -33 LINE",
+"360 -38 OFFCURVE",
+"398 -60 OFFCURVE",
+"398 -115 CURVE SMOOTH",
+"398 -167 OFFCURVE",
+"355 -196 OFFCURVE",
+"303 -196 CURVE SMOOTH",
+"272 -196 OFFCURVE",
+"250 -186 OFFCURVE",
+"227 -157 CURVE",
+"271 -123 LINE",
+"277 -132 OFFCURVE",
+"289 -139 OFFCURVE",
+"303 -139 CURVE SMOOTH",
+"319 -139 OFFCURVE",
+"331 -130 OFFCURVE",
+"331 -115 CURVE SMOOTH",
+"331 -99 OFFCURVE",
+"319 -90 OFFCURVE",
+"299 -90 CURVE SMOOTH",
+"292 -90 OFFCURVE",
+"281 -93 OFFCURVE",
+"276 -98 CURVE",
+"234 -54 LINE",
+"254 4 LINE",
+"158 22 OFFCURVE",
+"79 89 OFFCURVE",
+"48 184 CURVE",
+"152 200 LINE",
+"178 128 OFFCURVE",
+"248 95 OFFCURVE",
+"306 95 CURVE SMOOTH",
+"381 95 OFFCURVE",
+"442 136 OFFCURVE",
+"442 199 CURVE SMOOTH",
+"442 229 OFFCURVE",
+"434 273 OFFCURVE",
+"303 308 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 89;
+width = 106;
+},
+{
+position = 331;
+width = 67;
+},
+{
+position = 442;
+width = 106;
+},
+{
+position = 450;
+width = 95;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"203 334 OFFCURVE",
+"89 391 OFFCURVE",
+"89 496 CURVE SMOOTH",
+"89 647 OFFCURVE",
+"225 681 OFFCURVE",
+"330 681 CURVE SMOOTH",
+"424 681 OFFCURVE",
+"545 646 OFFCURVE",
+"545 525 CURVE SMOOTH",
+"545 518 OFFCURVE",
+"545 511 OFFCURVE",
+"541 488 CURVE",
+"442 470 LINE",
+"449 484 OFFCURVE",
+"450 508 OFFCURVE",
+"450 513 CURVE SMOOTH",
+"450 572 OFFCURVE",
+"375 588 OFFCURVE",
+"330 588 CURVE SMOOTH",
+"217 588 OFFCURVE",
+"195 537 OFFCURVE",
+"195 502 CURVE SMOOTH",
+"195 459 OFFCURVE",
+"240 430 OFFCURVE",
+"327 406 CURVE SMOOTH",
+"475 365 OFFCURVE",
+"548 298 OFFCURVE",
+"548 200 CURVE SMOOTH",
+"548 63 OFFCURVE",
+"412 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"85 73 OFFCURVE",
+"48 184 CURVE",
+"152 200 LINE",
+"178 128 OFFCURVE",
+"248 95 OFFCURVE",
+"306 95 CURVE SMOOTH",
+"381 95 OFFCURVE",
+"442 136 OFFCURVE",
+"442 199 CURVE SMOOTH",
+"442 229 OFFCURVE",
+"433 273 OFFCURVE",
+"302 308 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 756 LINE",
+"337 895 LINE",
+"489 751 LINE",
+"423 691 LINE",
+"331 773 LINE",
+"223 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 89;
+width = 106;
+},
+{
+position = 442;
+width = 106;
+},
+{
+position = 450;
+width = 95;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 582 LINE",
+"9 582 LINE",
+"9 681 LINE",
+"522 681 LINE",
+"522 582 LINE",
+"308 582 LINE",
+"308 12 LINE",
+"208 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 208;
+width = 100;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 824 LINE",
+"259 701 LINE",
+"108 830 LINE",
+"173 897 LINE",
+"264 812 LINE",
+"374 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 582 LINE",
+"9 582 LINE",
+"9 681 LINE",
+"522 681 LINE",
+"522 582 LINE",
+"308 582 LINE",
+"308 12 LINE",
+"208 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 208;
+width = 100;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 906 LINE",
+"498 831 LINE",
+"308 710 LINE",
+"234 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 806 OFFCURVE",
+"419 829 OFFCURVE",
+"440 886 CURVE",
+"504 822 LINE",
+"481 755 OFFCURVE",
+"415 718 OFFCURVE",
+"348 718 CURVE SMOOTH",
+"275 718 OFFCURVE",
+"212 752 OFFCURVE",
+"183 817 CURVE",
+"243 878 LINE",
+"281 809 OFFCURVE",
+"316 806 OFFCURVE",
+"343 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 718;
+width = 88;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"184 756 LINE",
+"357 895 LINE",
+"509 751 LINE",
+"444 691 LINE",
+"354 773 LINE",
+"244 690 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"320 719 LINE",
+"203 704 LINE",
+"217 818 LINE",
+"332 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"489 719 LINE",
+"372 704 LINE",
+"386 818 LINE",
+"501 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 700 LINE",
+"221 856 LINE",
+"321 912 LINE",
+"469 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 906 LINE",
+"384 831 LINE",
+"204 710 LINE",
+"131 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"527 906 LINE",
+"604 831 LINE",
+"413 710 LINE",
+"350 772 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 0 OFFCURVE",
+"63 194 OFFCURVE",
+"63 451 CURVE SMOOTH",
+"63 516 OFFCURVE",
+"65 640 OFFCURVE",
+"66 668 CURVE",
+"165 685 LINE",
+"164 664 OFFCURVE",
+"162 521 OFFCURVE",
+"162 443 CURVE SMOOTH",
+"162 260 OFFCURVE",
+"180 92 OFFCURVE",
+"343 92 CURVE SMOOTH",
+"512 92 OFFCURVE",
+"525 276 OFFCURVE",
+"525 425 CURVE SMOOTH",
+"525 502 OFFCURVE",
+"523 633 OFFCURVE",
+"522 666 CURVE",
+"621 685 LINE",
+"622 662 OFFCURVE",
+"624 536 OFFCURVE",
+"624 467 CURVE SMOOTH",
+"624 240 OFFCURVE",
+"603 0 OFFCURVE",
+"343 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 702 OFFCURVE",
+"215 752 OFFCURVE",
+"215 815 CURVE SMOOTH",
+"215 886 OFFCURVE",
+"281 942 OFFCURVE",
+"363 942 CURVE SMOOTH",
+"442 942 OFFCURVE",
+"492 887 OFFCURVE",
+"492 828 CURVE SMOOTH",
+"492 744 OFFCURVE",
+"414 702 OFFCURVE",
+"344 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 857 OFFCURVE",
+"301 842 OFFCURVE",
+"301 815 CURVE SMOOTH",
+"301 798 OFFCURVE",
+"321 786 OFFCURVE",
+"346 786 CURVE SMOOTH",
+"374 786 OFFCURVE",
+"408 803 OFFCURVE",
+"408 826 CURVE SMOOTH",
+"408 843 OFFCURVE",
+"386 857 OFFCURVE",
+"360 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 702;
+width = 84;
+},
+{
+position = 857;
+width = 85;
+}
+);
+vhints = (
+{
+position = 63;
+width = 99;
+},
+{
+position = 215;
+width = 86;
+},
+{
+position = 408;
+width = 84;
+},
+{
+position = 525;
+width = 99;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"454 688 LINE",
+"546 650 LINE",
+"305 12 LINE",
+"212 -3 LINE",
+"2 652 LINE",
+"96 687 LINE",
+"261 174 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"642 12 LINE",
+"552 -3 LINE",
+"431 474 LINE",
+"293 12 LINE",
+"204 -3 LINE",
+"8 667 LINE",
+"104 685 LINE",
+"247 198 LINE",
+"294 353 OFFCURVE",
+"343 517 OFFCURVE",
+"388 669 CURVE",
+"477 685 LINE",
+"600 191 LINE",
+"762 668 LINE",
+"871 686 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+}
+);
+};
+};
+width = 904;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"504 -13 LINE",
+"316 261 LINE",
+"115 -13 LINE",
+"35 44 LINE",
+"257 346 LINE",
+"56 639 LINE",
+"137 694 LINE",
+"318 429 LINE",
+"513 694 LINE",
+"592 637 LINE",
+"376 344 LINE",
+"584 43 LINE"
+);
+}
+);
+width = 672;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"537 677 LINE",
+"650 677 LINE",
+"248 0 LINE",
+"135 0 LINE",
+"266 223 LINE",
+"2 677 LINE",
+"114 677 LINE",
+"324 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"385 906 LINE",
+"471 831 LINE",
+"281 710 LINE",
+"208 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"537 677 LINE",
+"650 677 LINE",
+"248 0 LINE",
+"135 0 LINE",
+"266 223 LINE",
+"2 677 LINE",
+"114 677 LINE",
+"324 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"305 689 LINE",
+"187 674 LINE",
+"201 798 LINE",
+"317 813 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"474 689 LINE",
+"356 674 LINE",
+"370 798 LINE",
+"486 813 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"537 677 LINE",
+"650 677 LINE",
+"248 0 LINE",
+"135 0 LINE",
+"266 223 LINE",
+"2 677 LINE",
+"114 677 LINE",
+"324 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"41 77 LINE",
+"442 578 LINE",
+"70 578 LINE",
+"87 681 LINE",
+"547 681 LINE",
+"583 603 LINE",
+"182 103 LINE",
+"574 103 LINE",
+"557 0 LINE",
+"77 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 906 LINE",
+"474 831 LINE",
+"283 710 LINE",
+"210 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"41 77 LINE",
+"442 578 LINE",
+"70 578 LINE",
+"87 681 LINE",
+"547 681 LINE",
+"583 603 LINE",
+"182 103 LINE",
+"574 103 LINE",
+"557 0 LINE",
+"77 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"483 829 LINE",
+"310 701 LINE",
+"158 835 LINE",
+"223 907 LINE",
+"314 822 LINE",
+"424 907 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"41 77 LINE",
+"442 578 LINE",
+"70 578 LINE",
+"87 681 LINE",
+"547 681 LINE",
+"583 603 LINE",
+"182 103 LINE",
+"574 103 LINE",
+"557 0 LINE",
+"77 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"41 77 LINE",
+"442 578 LINE",
+"70 578 LINE",
+"87 681 LINE",
+"547 681 LINE",
+"583 603 LINE",
+"182 103 LINE",
+"574 103 LINE",
+"557 0 LINE",
+"77 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 720 LINE",
+"247 704 LINE",
+"261 819 LINE",
+"377 834 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 582 LINE",
+"9 582 LINE",
+"9 681 LINE",
+"522 681 LINE",
+"522 582 LINE",
+"308 582 LINE",
+"308 12 LINE",
+"208 -5 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 -62 LINE",
+"251 -247 LINE",
+"164 -198 LINE",
+"215 -119 LINE",
+"171 -95 LINE",
+"259 -16 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 208;
+width = 100;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 731 LINE",
+"398 658 LINE",
+"212 540 LINE",
+"141 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"324 626 OFFCURVE",
+"354 649 OFFCURVE",
+"375 706 CURVE",
+"439 642 LINE",
+"416 575 OFFCURVE",
+"350 538 OFFCURVE",
+"283 538 CURVE SMOOTH",
+"210 538 OFFCURVE",
+"147 572 OFFCURVE",
+"118 637 CURVE",
+"178 698 LINE",
+"216 629 OFFCURVE",
+"251 626 OFFCURVE",
+"278 626 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 538;
+width = 88;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 585 LINE",
+"291 720 LINE",
+"439 580 LINE",
+"375 521 LINE",
+"285 602 LINE",
+"179 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"250 561 LINE",
+"135 546 LINE",
+"149 658 LINE",
+"261 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 561 LINE",
+"301 546 LINE",
+"314 658 LINE",
+"427 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"291 530 LINE",
+"130 681 LINE",
+"226 737 LINE",
+"371 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"350 39 LINE",
+"318 23 OFFCURVE",
+"281 11 OFFCURVE",
+"240 11 CURVE SMOOTH",
+"129 11 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE",
+"446 0 LINE",
+"376 -44 LINE SMOOTH",
+"358 -55 OFFCURVE",
+"335 -70 OFFCURVE",
+"335 -96 CURVE SMOOTH",
+"335 -110 OFFCURVE",
+"348 -122 OFFCURVE",
+"363 -122 CURVE SMOOTH",
+"394 -122 OFFCURVE",
+"415 -108 OFFCURVE",
+"443 -85 CURVE",
+"485 -131 LINE",
+"459 -164 OFFCURVE",
+"408 -196 OFFCURVE",
+"353 -196 CURVE SMOOTH",
+"295 -196 OFFCURVE",
+"244 -163 OFFCURVE",
+"244 -104 CURVE SMOOTH",
+"244 -38 OFFCURVE",
+"298 -11 OFFCURVE",
+"350 18 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 74;
+},
+{
+position = 11;
+width = 91;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 244;
+width = 91;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188 542 OFFCURVE",
+"135 592 OFFCURVE",
+"135 655 CURVE SMOOTH",
+"135 726 OFFCURVE",
+"201 782 OFFCURVE",
+"283 782 CURVE SMOOTH",
+"362 782 OFFCURVE",
+"412 727 OFFCURVE",
+"412 668 CURVE SMOOTH",
+"412 584 OFFCURVE",
+"334 542 OFFCURVE",
+"264 542 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"257 697 OFFCURVE",
+"221 682 OFFCURVE",
+"221 655 CURVE SMOOTH",
+"221 638 OFFCURVE",
+"241 626 OFFCURVE",
+"266 626 CURVE SMOOTH",
+"294 626 OFFCURVE",
+"328 643 OFFCURVE",
+"328 666 CURVE SMOOTH",
+"328 683 OFFCURVE",
+"306 697 OFFCURVE",
+"280 697 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 542;
+width = 84;
+},
+{
+position = 697;
+width = 85;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 135;
+width = 86;
+},
+{
+position = 328;
+width = 84;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"463 669 LINE",
+"452 638 OFFCURVE",
+"418 536 OFFCURVE",
+"317 536 CURVE SMOOTH",
+"285 536 OFFCURVE",
+"258 553 OFFCURVE",
+"236 584 CURVE SMOOTH",
+"220 607 OFFCURVE",
+"209 619 OFFCURVE",
+"194 619 CURVE SMOOTH",
+"159 619 OFFCURVE",
+"139 563 OFFCURVE",
+"137 551 CURVE",
+"72 584 LINE",
+"88 640 OFFCURVE",
+"128 708 OFFCURVE",
+"206 708 CURVE SMOOTH",
+"245 708 OFFCURVE",
+"271 691 OFFCURVE",
+"293 660 CURVE SMOOTH",
+"309 638 OFFCURVE",
+"320 624 OFFCURVE",
+"335 624 CURVE SMOOTH",
+"356 624 OFFCURVE",
+"382 647 OFFCURVE",
+"396 701 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 13 LINE",
+"350 -5 LINE",
+"350 34 LINE",
+"318 18 OFFCURVE",
+"281 6 OFFCURVE",
+"240 6 CURVE SMOOTH",
+"129 6 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"111 512 OFFCURVE",
+"285 512 CURVE SMOOTH",
+"339 512 OFFCURVE",
+"395 492 OFFCURVE",
+"446 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 172 OFFCURVE",
+"170 103 OFFCURVE",
+"239 102 CURVE SMOOTH",
+"279 102 OFFCURVE",
+"324 126 OFFCURVE",
+"348 143 CURVE",
+"352 404 LINE",
+"335 412 OFFCURVE",
+"309 417 OFFCURVE",
+"290 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 296 OFFCURVE",
+"144 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 350;
+width = 96;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"549 0 OFFCURVE",
+"496 21 OFFCURVE",
+"455 54 CURVE",
+"455 13 LINE",
+"358 -5 LINE",
+"358 34 LINE",
+"326 18 OFFCURVE",
+"289 6 OFFCURVE",
+"249 6 CURVE SMOOTH",
+"137 6 OFFCURVE",
+"55 95 OFFCURVE",
+"55 226 CURVE SMOOTH",
+"55 327 OFFCURVE",
+"120 512 OFFCURVE",
+"294 512 CURVE SMOOTH",
+"347 512 OFFCURVE",
+"404 492 OFFCURVE",
+"455 466 CURVE",
+"455 438 LINE",
+"490 475 OFFCURVE",
+"540 502 OFFCURVE",
+"605 502 CURVE SMOOTH",
+"697 502 OFFCURVE",
+"774 426 OFFCURVE",
+"800 335 CURVE",
+"482 158 LINE",
+"509 122 OFFCURVE",
+"556 92 OFFCURVE",
+"605 92 CURVE SMOOTH",
+"646 92 OFFCURVE",
+"688 115 OFFCURVE",
+"727 156 CURVE",
+"794 93 LINE",
+"737 33 OFFCURVE",
+"669 0 OFFCURVE",
+"605 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 172 OFFCURVE",
+"178 103 OFFCURVE",
+"247 102 CURVE SMOOTH",
+"287 102 OFFCURVE",
+"333 126 OFFCURVE",
+"356 143 CURVE",
+"361 404 LINE",
+"344 409 OFFCURVE",
+"317 417 OFFCURVE",
+"298 417 CURVE SMOOTH",
+"191 417 OFFCURVE",
+"153 296 OFFCURVE",
+"153 227 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"680 375 LINE",
+"661 396 OFFCURVE",
+"632 410 OFFCURVE",
+"606 410 CURVE SMOOTH",
+"516 410 OFFCURVE",
+"455 334 OFFCURVE",
+"455 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 6;
+width = 96;
+},
+{
+position = 410;
+width = 92;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 55;
+width = 98;
+},
+{
+position = 358;
+width = 97;
+}
+);
+};
+};
+width = 890;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"427 491 OFFCURVE",
+"483 372 OFFCURVE",
+"483 266 CURVE SMOOTH",
+"483 214 OFFCURVE",
+"479 1 OFFCURVE",
+"261 1 CURVE SMOOTH",
+"225 1 OFFCURVE",
+"187 8 OFFCURVE",
+"158 16 CURVE",
+"158 -5 LINE",
+"62 12 LINE",
+"62 661 LINE",
+"158 679 LINE",
+"158 448 LINE",
+"197 476 OFFCURVE",
+"249 491 OFFCURVE",
+"311 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 95 OFFCURVE",
+"389 169 OFFCURVE",
+"389 266 CURVE SMOOTH",
+"389 323 OFFCURVE",
+"367 395 OFFCURVE",
+"298 395 CURVE SMOOTH",
+"215 395 OFFCURVE",
+"158 346 OFFCURVE",
+"158 287 CURVE SMOOTH",
+"158 112 LINE",
+"179 105 OFFCURVE",
+"217 95 OFFCURVE",
+"254 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 389;
+width = 94;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"324 95 OFFCURVE",
+"369 131 OFFCURVE",
+"398 186 CURVE",
+"470 114 LINE",
+"427 47 OFFCURVE",
+"357 3 OFFCURVE",
+"279 0 CURVE",
+"275.505 -0.173 OFFCURVE",
+"272.02 -0.259 OFFCURVE",
+"268.546 -0.259 CURVE SMOOTH",
+"151.738 -0.259 OFFCURVE",
+"48 96.639 OFFCURVE",
+"48 219 CURVE SMOOTH",
+"48 331 OFFCURVE",
+"137 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"339 502 OFFCURVE",
+"398 470 OFFCURVE",
+"442 411 CURVE",
+"372 342 LINE",
+"346 386 OFFCURVE",
+"310 409 OFFCURVE",
+"276 409 CURVE SMOOTH",
+"198 409 OFFCURVE",
+"142 295 OFFCURVE",
+"142 221 CURVE SMOOTH",
+"142 117.281 OFFCURVE",
+"230.54 92.879 OFFCURVE",
+"271.218 92.879 CURVE SMOOTH",
+"272.896 92.879 OFFCURVE",
+"274.494 92.921 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 48;
+width = 94;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"332 731 LINE",
+"416 658 LINE",
+"230 540 LINE",
+"159 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 95 OFFCURVE",
+"369 131 OFFCURVE",
+"398 186 CURVE",
+"470 114 LINE",
+"427 47 OFFCURVE",
+"357 3 OFFCURVE",
+"279 0 CURVE",
+"275.505 -0.173 OFFCURVE",
+"272.02 -0.259 OFFCURVE",
+"268.546 -0.259 CURVE SMOOTH",
+"151.738 -0.259 OFFCURVE",
+"48 96.639 OFFCURVE",
+"48 219 CURVE SMOOTH",
+"48 331 OFFCURVE",
+"137 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"339 502 OFFCURVE",
+"398 470 OFFCURVE",
+"442 411 CURVE",
+"372 342 LINE",
+"346 386 OFFCURVE",
+"310 409 OFFCURVE",
+"276 409 CURVE SMOOTH",
+"198 409 OFFCURVE",
+"142 295 OFFCURVE",
+"142 221 CURVE SMOOTH",
+"142 117.281 OFFCURVE",
+"230.54 92.879 OFFCURVE",
+"271.218 92.879 CURVE SMOOTH",
+"272.896 92.879 OFFCURVE",
+"274.494 92.921 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 48;
+width = 94;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 652 LINE",
+"278 532 LINE",
+"130 657 LINE",
+"194 722 LINE",
+"283 639 LINE",
+"390 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 95 OFFCURVE",
+"369 131 OFFCURVE",
+"398 186 CURVE",
+"470 114 LINE",
+"427 47 OFFCURVE",
+"357 3 OFFCURVE",
+"279 0 CURVE",
+"275.505 -0.173 OFFCURVE",
+"272.02 -0.259 OFFCURVE",
+"268.546 -0.259 CURVE SMOOTH",
+"151.738 -0.259 OFFCURVE",
+"48 96.639 OFFCURVE",
+"48 219 CURVE SMOOTH",
+"48 331 OFFCURVE",
+"137 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"339 502 OFFCURVE",
+"398 470 OFFCURVE",
+"442 411 CURVE",
+"372 342 LINE",
+"346 386 OFFCURVE",
+"310 409 OFFCURVE",
+"276 409 CURVE SMOOTH",
+"198 409 OFFCURVE",
+"142 295 OFFCURVE",
+"142 221 CURVE SMOOTH",
+"142 117.281 OFFCURVE",
+"230.54 92.879 OFFCURVE",
+"271.218 92.879 CURVE SMOOTH",
+"272.896 92.879 OFFCURVE",
+"274.494 92.921 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 48;
+width = 94;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 6 LINE",
+"122 30 OFFCURVE",
+"48 115 OFFCURVE",
+"48 219 CURVE SMOOTH",
+"48 331 OFFCURVE",
+"137 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"339 502 OFFCURVE",
+"398 470 OFFCURVE",
+"442 411 CURVE",
+"372 342 LINE",
+"346 386 OFFCURVE",
+"310 409 OFFCURVE",
+"276 409 CURVE SMOOTH",
+"198 409 OFFCURVE",
+"142 295 OFFCURVE",
+"142 221 CURVE SMOOTH",
+"142 117.281 OFFCURVE",
+"230.54 92.879 OFFCURVE",
+"271.218 92.879 CURVE SMOOTH",
+"272.896 92.879 OFFCURVE",
+"274.494 92.921 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"324 95 OFFCURVE",
+"369 131 OFFCURVE",
+"398 186 CURVE",
+"470 114 LINE",
+"427 47 OFFCURVE",
+"357 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"268 0 LINE",
+"267 -33 LINE",
+"320 -38 OFFCURVE",
+"358 -60 OFFCURVE",
+"358 -115 CURVE SMOOTH",
+"358 -167 OFFCURVE",
+"315 -196 OFFCURVE",
+"263 -196 CURVE SMOOTH",
+"232 -196 OFFCURVE",
+"210 -186 OFFCURVE",
+"187 -157 CURVE",
+"231 -123 LINE",
+"237 -132 OFFCURVE",
+"249 -139 OFFCURVE",
+"263 -139 CURVE SMOOTH",
+"279 -139 OFFCURVE",
+"291 -130 OFFCURVE",
+"291 -115 CURVE SMOOTH",
+"291 -99 OFFCURVE",
+"279 -90 OFFCURVE",
+"259 -90 CURVE SMOOTH",
+"252 -90 OFFCURVE",
+"241 -93 OFFCURVE",
+"236 -98 CURVE",
+"194 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 48;
+width = 94;
+},
+{
+position = 291;
+width = 67;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"324 95 OFFCURVE",
+"369 131 OFFCURVE",
+"398 186 CURVE",
+"470 114 LINE",
+"427 47 OFFCURVE",
+"357 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.505 -0.173 OFFCURVE",
+"272.02 -0.259 OFFCURVE",
+"268.546 -0.259 CURVE SMOOTH",
+"151.738 -0.259 OFFCURVE",
+"48 96.639 OFFCURVE",
+"48 219 CURVE SMOOTH",
+"48 331 OFFCURVE",
+"137 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"339 502 OFFCURVE",
+"398 470 OFFCURVE",
+"442 411 CURVE",
+"372 342 LINE",
+"346 386 OFFCURVE",
+"310 409 OFFCURVE",
+"276 409 CURVE SMOOTH",
+"198 409 OFFCURVE",
+"142 295 OFFCURVE",
+"142 221 CURVE SMOOTH",
+"142 117.281 OFFCURVE",
+"230.54 92.879 OFFCURVE",
+"271.218 92.879 CURVE SMOOTH",
+"272.896 92.879 OFFCURVE",
+"274.494 92.921 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 585 LINE",
+"291 720 LINE",
+"439 580 LINE",
+"375 521 LINE",
+"285 602 LINE",
+"179 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 48;
+width = 94;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"467 684 LINE",
+"452 12 LINE",
+"356 -5 LINE",
+"356 47 LINE",
+"322 23 OFFCURVE",
+"283 5 OFFCURVE",
+"226 5 CURVE SMOOTH",
+"104 5 OFFCURVE",
+"48 118 OFFCURVE",
+"48 228 CURVE SMOOTH",
+"48 316 OFFCURVE",
+"76 496 OFFCURVE",
+"270 496 CURVE SMOOTH",
+"300 496 OFFCURVE",
+"334 488 OFFCURVE",
+"365 479 CURVE",
+"369 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 376 LINE",
+"344 386 OFFCURVE",
+"307 402 OFFCURVE",
+"265 402 CURVE SMOOTH",
+"162 402 OFFCURVE",
+"144 299 OFFCURVE",
+"144 231 CURVE SMOOTH",
+"144 179 OFFCURVE",
+"158 95 OFFCURVE",
+"226 95 CURVE SMOOTH",
+"305 95 OFFCURVE",
+"358 149 OFFCURVE",
+"359 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 402;
+width = 94;
+}
+);
+vhints = (
+{
+position = 48;
+width = 96;
+},
+{
+position = 356;
+width = 96;
+},
+{
+position = 364;
+width = 103;
+}
+);
+};
+};
+width = 552;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"309 547 LINE",
+"379 467 OFFCURVE",
+"440 366 OFFCURVE",
+"440 255 CURVE SMOOTH",
+"440 128 OFFCURVE",
+"357 0 OFFCURVE",
+"219 0 CURVE SMOOTH",
+"122 0 OFFCURVE",
+"47 75 OFFCURVE",
+"47 184 CURVE SMOOTH",
+"47 322 OFFCURVE",
+"140 417 OFFCURVE",
+"279 437 CURVE",
+"264 458 OFFCURVE",
+"244 485 OFFCURVE",
+"229 501 CURVE",
+"186 476 OFFCURVE",
+"132 439 OFFCURVE",
+"118 427 CURVE",
+"79 504 LINE",
+"108 523 OFFCURVE",
+"140 544 OFFCURVE",
+"169 561 CURVE",
+"155 574 OFFCURVE",
+"139 586 OFFCURVE",
+"130 592 CURVE",
+"192 661 LINE",
+"208 649 OFFCURVE",
+"236 626 OFFCURVE",
+"253 608 CURVE",
+"286 626 OFFCURVE",
+"329 647 OFFCURVE",
+"376 666 CURVE",
+"402 590 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 92 OFFCURVE",
+"348 177 OFFCURVE",
+"348 257 CURVE SMOOTH",
+"348 288 OFFCURVE",
+"340 319 OFFCURVE",
+"327 350 CURVE",
+"219 346 OFFCURVE",
+"139 295 OFFCURVE",
+"139 183 CURVE SMOOTH",
+"139 126 OFFCURVE",
+"173 92 OFFCURVE",
+"219 92 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 348;
+width = 92;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"646 624 LINE",
+"550 434 LINE",
+"465 482 LINE",
+"514 568 LINE",
+"472 592 LINE",
+"557 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"452 684 LINE",
+"437 12 LINE",
+"346 -5 LINE",
+"346 47 LINE",
+"312 23 OFFCURVE",
+"273 5 OFFCURVE",
+"216 5 CURVE SMOOTH",
+"94 5 OFFCURVE",
+"38 118 OFFCURVE",
+"38 228 CURVE SMOOTH",
+"38 316 OFFCURVE",
+"66 496 OFFCURVE",
+"260 496 CURVE SMOOTH",
+"290 496 OFFCURVE",
+"324 488 OFFCURVE",
+"355 479 CURVE",
+"359 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 376 LINE",
+"334 386 OFFCURVE",
+"297 402 OFFCURVE",
+"255 402 CURVE SMOOTH",
+"152 402 OFFCURVE",
+"134 299 OFFCURVE",
+"134 231 CURVE SMOOTH",
+"134 179 OFFCURVE",
+"148 95 OFFCURVE",
+"216 95 CURVE SMOOTH",
+"295 95 OFFCURVE",
+"348 149 OFFCURVE",
+"349 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 402;
+width = 94;
+}
+);
+vhints = (
+{
+position = 38;
+width = 96;
+},
+{
+position = 346;
+width = 91;
+},
+{
+position = 355;
+width = 97;
+}
+);
+};
+};
+width = 635;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"462 684 LINE",
+"460 606 LINE",
+"563 606 LINE",
+"545 523 LINE",
+"458 523 LINE",
+"447 12 LINE",
+"356 -5 LINE",
+"356 47 LINE",
+"322 23 OFFCURVE",
+"283 5 OFFCURVE",
+"226 5 CURVE SMOOTH",
+"104 5 OFFCURVE",
+"48 113 OFFCURVE",
+"48 223 CURVE SMOOTH",
+"48 311 OFFCURVE",
+"76 486 OFFCURVE",
+"270 486 CURVE SMOOTH",
+"300 486 OFFCURVE",
+"334 478 OFFCURVE",
+"365 469 CURVE",
+"366 523 LINE",
+"275 523 LINE",
+"292 606 LINE",
+"367 606 LINE",
+"369 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 366 LINE",
+"344 376 OFFCURVE",
+"307 392 OFFCURVE",
+"265 392 CURVE SMOOTH",
+"162 392 OFFCURVE",
+"144 294 OFFCURVE",
+"144 226 CURVE SMOOTH",
+"144 174 OFFCURVE",
+"158 95 OFFCURVE",
+"226 95 CURVE SMOOTH",
+"305 95 OFFCURVE",
+"358 149 OFFCURVE",
+"359 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 392;
+width = 94;
+},
+{
+position = 523;
+width = 83;
+}
+);
+vhints = (
+{
+position = 48;
+width = 96;
+},
+{
+position = 356;
+width = 91;
+},
+{
+position = 367;
+width = 93;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"48 113 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"423 33 OFFCURVE",
+"355 0 OFFCURVE",
+"291 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"315 731 LINE",
+"399 658 LINE",
+"213 540 LINE",
+"142 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"48 113 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"423 33 OFFCURVE",
+"355 0 OFFCURVE",
+"291 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 652 LINE",
+"274 532 LINE",
+"126 657 LINE",
+"190 722 LINE",
+"279 639 LINE",
+"387 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"48 113 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"423 33 OFFCURVE",
+"355 0 OFFCURVE",
+"291 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 585 LINE",
+"276 720 LINE",
+"424 580 LINE",
+"361 521 LINE",
+"271 602 LINE",
+"165 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"48 113 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"423 33 OFFCURVE",
+"355 0 OFFCURVE",
+"291 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"247 561 LINE",
+"132 546 LINE",
+"146 658 LINE",
+"259 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 561 LINE",
+"298 546 LINE",
+"312 658 LINE",
+"424 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"48 113 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"423 33 OFFCURVE",
+"355 0 OFFCURVE",
+"291 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"298 530 LINE",
+"137 682 LINE",
+"234 737 LINE",
+"379 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"48 113 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"423 33 OFFCURVE",
+"355 0 OFFCURVE",
+"291 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"284 -45 OFFCURVE",
+"261 -60 OFFCURVE",
+"261 -86 CURVE SMOOTH",
+"261 -100 OFFCURVE",
+"274 -112 OFFCURVE",
+"289 -112 CURVE SMOOTH",
+"310 -112 OFFCURVE",
+"332 -98 OFFCURVE",
+"360 -75 CURVE",
+"411 -131 LINE",
+"385 -164 OFFCURVE",
+"334 -196 OFFCURVE",
+"289 -196 CURVE SMOOTH",
+"221 -196 OFFCURVE",
+"170 -161 OFFCURVE",
+"170 -94 CURVE SMOOTH",
+"170 -45 OFFCURVE",
+"198 -15 OFFCURVE",
+"232 7 CURVE",
+"126 34 OFFCURVE",
+"48 133 OFFCURVE",
+"48 251 CURVE SMOOTH",
+"48 388 OFFCURVE",
+"155 502 OFFCURVE",
+"291 502 CURVE SMOOTH",
+"382 502 OFFCURVE",
+"460 426 OFFCURVE",
+"486 335 CURVE",
+"168 158 LINE",
+"195 122 OFFCURVE",
+"242 92 OFFCURVE",
+"291 92 CURVE SMOOTH",
+"332 92 OFFCURVE",
+"374 115 OFFCURVE",
+"413 156 CURVE",
+"480 93 LINE",
+"449 61 OFFCURVE",
+"418 34 OFFCURVE",
+"302 -33 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 375 LINE",
+"346 396 OFFCURVE",
+"317 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"201 410 OFFCURVE",
+"140 334 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 92;
+},
+{
+position = 170;
+width = 91;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 582 LINE",
+"304.352 582.079 OFFCURVE",
+"300.806 582.119 OFFCURVE",
+"297.36 582.119 CURVE SMOOTH",
+"213.896 582.119 OFFCURVE",
+"188.881 558.66 OFFCURVE",
+"186 502 CURVE",
+"309 502 LINE",
+"288 410 LINE",
+"180 410 LINE",
+"180 12 LINE",
+"84 -5 LINE",
+"84 410 LINE",
+"2 410 LINE",
+"18 502 LINE",
+"85 502 LINE",
+"91 630 OFFCURVE",
+"155 677 OFFCURVE",
+"285 677 CURVE SMOOTH",
+"296 677 OFFCURVE",
+"307 677 OFFCURVE",
+"347 673 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 410;
+width = 92;
+},
+{
+position = 582;
+width = 95;
+}
+);
+vhints = (
+{
+position = 84;
+width = 96;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 39 LINE SMOOTH",
+"450 -94 OFFCURVE",
+"375 -168 OFFCURVE",
+"246 -168 CURVE SMOOTH",
+"202 -168 OFFCURVE",
+"145 -159 OFFCURVE",
+"105 -150 CURVE",
+"125 -56 LINE",
+"157 -64 OFFCURVE",
+"206 -72 OFFCURVE",
+"246 -72 CURVE SMOOTH",
+"342 -72 OFFCURVE",
+"355 9 OFFCURVE",
+"356 42 CURVE",
+"326 19 OFFCURVE",
+"290 10 OFFCURVE",
+"251 10 CURVE SMOOTH",
+"135 10 OFFCURVE",
+"48 108 OFFCURVE",
+"48 245 CURVE SMOOTH",
+"48 373 OFFCURVE",
+"142 501 OFFCURVE",
+"286 501 CURVE SMOOTH",
+"319 501 OFFCURVE",
+"342 497 OFFCURVE",
+"366 487 CURVE",
+"366 497 LINE",
+"464 512 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 397 OFFCURVE",
+"317 406 OFFCURVE",
+"291 406 CURVE SMOOTH",
+"203 406 OFFCURVE",
+"138 332 OFFCURVE",
+"138 243 CURVE SMOOTH",
+"138 189 OFFCURVE",
+"170 104 OFFCURVE",
+"246 104 CURVE",
+"299 105 OFFCURVE",
+"362 136 OFFCURVE",
+"362 266 CURVE SMOOTH",
+"362 386 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = 10;
+width = 94;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 48;
+width = 90;
+},
+{
+position = 362;
+width = 102;
+},
+{
+position = 362;
+width = 91;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 39 LINE SMOOTH",
+"450 -94 OFFCURVE",
+"375 -168 OFFCURVE",
+"246 -168 CURVE SMOOTH",
+"202 -168 OFFCURVE",
+"145 -159 OFFCURVE",
+"105 -150 CURVE",
+"125 -56 LINE",
+"157 -64 OFFCURVE",
+"206 -72 OFFCURVE",
+"246 -72 CURVE SMOOTH",
+"342 -72 OFFCURVE",
+"355 9 OFFCURVE",
+"356 42 CURVE",
+"326 19 OFFCURVE",
+"290 10 OFFCURVE",
+"251 10 CURVE SMOOTH",
+"135 10 OFFCURVE",
+"48 108 OFFCURVE",
+"48 245 CURVE SMOOTH",
+"48 373 OFFCURVE",
+"142 501 OFFCURVE",
+"286 501 CURVE SMOOTH",
+"319 501 OFFCURVE",
+"342 497 OFFCURVE",
+"366 487 CURVE",
+"366 497 LINE",
+"464 512 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 397 OFFCURVE",
+"317 406 OFFCURVE",
+"291 406 CURVE SMOOTH",
+"203 406 OFFCURVE",
+"138 332 OFFCURVE",
+"138 243 CURVE SMOOTH",
+"138 189 OFFCURVE",
+"170 104 OFFCURVE",
+"246 104 CURVE SMOOTH",
+"299 105 OFFCURVE",
+"362 136 OFFCURVE",
+"362 266 CURVE SMOOTH",
+"362 386 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"125 585 LINE",
+"296 720 LINE",
+"444 580 LINE",
+"380 521 LINE",
+"290 602 LINE",
+"184 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = 10;
+width = 94;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 48;
+width = 90;
+},
+{
+position = 362;
+width = 102;
+},
+{
+position = 362;
+width = 91;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 12 LINE",
+"61 -5 LINE",
+"61 661 LINE",
+"158 679 LINE",
+"158 409 LINE",
+"198 463 OFFCURVE",
+"254 505 OFFCURVE",
+"315 505 CURVE SMOOTH",
+"429 505 OFFCURVE",
+"459 386 OFFCURVE",
+"459 152 CURVE SMOOTH",
+"459 94 OFFCURVE",
+"458 28 OFFCURVE",
+"457 12 CURVE",
+"361 -5 LINE",
+"362 8 OFFCURVE",
+"365 85 OFFCURVE",
+"365 146 CURVE SMOOTH",
+"365 315 OFFCURVE",
+"352 407 OFFCURVE",
+"303 407 CURVE SMOOTH",
+"247 407 OFFCURVE",
+"183 300 OFFCURVE",
+"169 272 CURVE SMOOTH",
+"160 252 OFFCURVE",
+"158 228 OFFCURVE",
+"158 201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 365;
+width = 94;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 12 LINE",
+"61 -5 LINE",
+"61 661 LINE",
+"158 679 LINE",
+"158 409 LINE",
+"198 463 OFFCURVE",
+"254 505 OFFCURVE",
+"315 505 CURVE SMOOTH",
+"429 505 OFFCURVE",
+"459 386 OFFCURVE",
+"459 152 CURVE SMOOTH",
+"459 94 OFFCURVE",
+"458 28 OFFCURVE",
+"457 12 CURVE",
+"361 -5 LINE",
+"362 8 OFFCURVE",
+"365 85 OFFCURVE",
+"365 146 CURVE SMOOTH",
+"365 315 OFFCURVE",
+"352 407 OFFCURVE",
+"303 407 CURVE SMOOTH",
+"247 407 OFFCURVE",
+"183 300 OFFCURVE",
+"169 272 CURVE SMOOTH",
+"160 252 OFFCURVE",
+"158 228 OFFCURVE",
+"158 201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 756 LINE",
+"277 895 LINE",
+"429 751 LINE",
+"363 691 LINE",
+"271 773 LINE",
+"163 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 98;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 365;
+width = 94;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 505 LINE",
+"165 12 LINE",
+"66 -5 LINE",
+"66 489 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 555 LINE",
+"64 538 LINE",
+"73 660 LINE",
+"170 677 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 66;
+width = 99;
+}
+);
+};
+};
+width = 247;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"190 731 LINE",
+"274 658 LINE",
+"88 540 LINE",
+"17 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 505 LINE",
+"166 12 LINE",
+"67 -5 LINE",
+"67 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 67;
+width = 99;
+}
+);
+};
+};
+width = 259;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-6 585 LINE",
+"163 720 LINE",
+"311 580 LINE",
+"247 521 LINE",
+"157 602 LINE",
+"52 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 505 LINE",
+"197 12 LINE",
+"97 -5 LINE",
+"97 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 97;
+width = 100;
+}
+);
+};
+};
+width = 300;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 561 LINE",
+"6 546 LINE",
+"20 658 LINE",
+"133 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 561 LINE",
+"172 546 LINE",
+"186 658 LINE",
+"298 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 505 LINE",
+"192 12 LINE",
+"93 -5 LINE",
+"93 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 93;
+width = 99;
+}
+);
+};
+};
+width = 300;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"153 530 LINE",
+"-8 682 LINE",
+"89 737 LINE",
+"234 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"176 505 LINE",
+"176 12 LINE",
+"76 -5 LINE",
+"76 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 76;
+width = 100;
+}
+);
+};
+};
+width = 271;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 562 LINE",
+"160 546 LINE",
+"168 668 LINE",
+"268 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"46 50 LINE",
+"61 13 OFFCURVE",
+"101 -72 OFFCURVE",
+"132 -72 CURVE SMOOTH",
+"158 -72 OFFCURVE",
+"168 -31 OFFCURVE",
+"168 18 CURVE SMOOTH",
+"168 34 OFFCURVE",
+"166 260 OFFCURVE",
+"162 499 CURVE",
+"259 517 LINE",
+"263 275 OFFCURVE",
+"266 38 OFFCURVE",
+"266 23 CURVE SMOOTH",
+"266 -52 OFFCURVE",
+"232 -164 OFFCURVE",
+"129 -164 CURVE SMOOTH",
+"24 -164 OFFCURVE",
+"-42 11 OFFCURVE",
+"-50 30 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 92;
+}
+);
+vhints = (
+{
+position = 162;
+width = 97;
+},
+{
+position = 168;
+width = 98;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"46 50 LINE",
+"61 13 OFFCURVE",
+"101 -72 OFFCURVE",
+"132 -72 CURVE SMOOTH",
+"158 -72 OFFCURVE",
+"168 -31 OFFCURVE",
+"168 18 CURVE SMOOTH",
+"168 34 OFFCURVE",
+"166 260 OFFCURVE",
+"162 499 CURVE",
+"259 517 LINE",
+"263 275 OFFCURVE",
+"266 38 OFFCURVE",
+"266 23 CURVE SMOOTH",
+"266 -52 OFFCURVE",
+"232 -164 OFFCURVE",
+"129 -164 CURVE SMOOTH",
+"24 -164 OFFCURVE",
+"-42 11 OFFCURVE",
+"-50 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 585 LINE",
+"221 720 LINE",
+"369 580 LINE",
+"305 521 LINE",
+"215 602 LINE",
+"109 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 92;
+}
+);
+vhints = (
+{
+position = 162;
+width = 97;
+},
+{
+position = 168;
+width = 98;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"424 430 OFFCURVE",
+"340 336 OFFCURVE",
+"292 291 CURVE",
+"478 54 LINE",
+"403 -11 LINE",
+"337 87 OFFCURVE",
+"263 183 OFFCURVE",
+"219 233 CURVE",
+"160 193 LINE",
+"161 12 LINE",
+"63 -5 LINE",
+"62 662 LINE",
+"159 679 LINE",
+"160 300 LINE",
+"223 354 OFFCURVE",
+"325 458 OFFCURVE",
+"388 539 CURVE",
+"465 484 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 63;
+width = 97;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"170 679 LINE",
+"170 12 LINE",
+"74 -5 LINE",
+"74 661 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 74;
+width = 96;
+}
+);
+};
+};
+width = 252;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"193 885 LINE",
+"277 812 LINE",
+"91 694 LINE",
+"20 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 679 LINE",
+"170 12 LINE",
+"74 -5 LINE",
+"74 661 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 74;
+width = 96;
+}
+);
+};
+};
+width = 252;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 679 LINE",
+"159 12 LINE",
+"68 -5 LINE",
+"68 661 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 627 LINE",
+"254 437 LINE",
+"180 485 LINE",
+"229 571 LINE",
+"186 595 LINE",
+"261 682 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 68;
+width = 91;
+}
+);
+};
+};
+width = 316;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188 310 LINE",
+"188 12 LINE",
+"92 -5 LINE",
+"92 248 LINE",
+"60 228 LINE",
+"4 310 LINE",
+"92 365 LINE",
+"92 661 LINE",
+"188 679 LINE",
+"188 425 LINE",
+"222 447 LINE",
+"274 365 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 92;
+width = 96;
+}
+);
+};
+};
+width = 292;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 278 OFFCURVE",
+"164 262 OFFCURVE",
+"164 262 CURVE",
+"164 12 LINE",
+"68 -5 LINE",
+"68 480 LINE",
+"164 497 LINE",
+"164 417 LINE",
+"210 471 OFFCURVE",
+"260 510 OFFCURVE",
+"316 510 CURVE SMOOTH",
+"363 510 OFFCURVE",
+"414 495 OFFCURVE",
+"443 432 CURVE",
+"487 479 OFFCURVE",
+"545 510 OFFCURVE",
+"591 510 CURVE SMOOTH",
+"657 510 OFFCURVE",
+"738 477 OFFCURVE",
+"738 319 CURVE SMOOTH",
+"738 12 LINE",
+"641 -5 LINE",
+"641 326 LINE SMOOTH",
+"641 411 OFFCURVE",
+"602 420 OFFCURVE",
+"581 420 CURVE SMOOTH",
+"538 420 OFFCURVE",
+"463 358 OFFCURVE",
+"463 269 CURVE SMOOTH",
+"463 12 LINE",
+"366 -5 LINE",
+"366 326 LINE SMOOTH",
+"366 411 OFFCURVE",
+"327 420 OFFCURVE",
+"306 420 CURVE SMOOTH",
+"274 420 OFFCURVE",
+"228 381 OFFCURVE",
+"172 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 68;
+width = 96;
+},
+{
+position = 366;
+width = 97;
+},
+{
+position = 641;
+width = 97;
+}
+);
+};
+};
+width = 843;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 157 LINE SMOOTH",
+"381 245 OFFCURVE",
+"381 309 OFFCURVE",
+"370 352 CURVE SMOOTH",
+"362 384 OFFCURVE",
+"345 406 OFFCURVE",
+"320 406 CURVE SMOOTH",
+"288 406 OFFCURVE",
+"247 394 OFFCURVE",
+"205 319 CURVE",
+"178 266 OFFCURVE",
+"158 193 OFFCURVE",
+"158 135 CURVE SMOOTH",
+"157 13 LINE",
+"62 -5 LINE",
+"62 489 LINE",
+"158 507 LINE",
+"158 408 LINE",
+"197 464 OFFCURVE",
+"256 501 OFFCURVE",
+"322 501 CURVE SMOOTH",
+"395 501 OFFCURVE",
+"441 463 OFFCURVE",
+"460 386 CURVE SMOOTH",
+"474 326 OFFCURVE",
+"474 249 OFFCURVE",
+"475 127 CURVE SMOOTH",
+"476 15 LINE",
+"381 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 381;
+width = 95;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 731 LINE",
+"430 658 LINE",
+"244 540 LINE",
+"173 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 157 LINE SMOOTH",
+"381 245 OFFCURVE",
+"381 309 OFFCURVE",
+"370 352 CURVE SMOOTH",
+"362 384 OFFCURVE",
+"345 406 OFFCURVE",
+"320 406 CURVE SMOOTH",
+"288 406 OFFCURVE",
+"247 394 OFFCURVE",
+"205 319 CURVE",
+"178 266 OFFCURVE",
+"158 193 OFFCURVE",
+"158 135 CURVE SMOOTH",
+"157 13 LINE",
+"62 -5 LINE",
+"62 489 LINE",
+"158 507 LINE",
+"158 408 LINE",
+"197 464 OFFCURVE",
+"256 501 OFFCURVE",
+"322 501 CURVE SMOOTH",
+"395 501 OFFCURVE",
+"441 463 OFFCURVE",
+"460 386 CURVE SMOOTH",
+"474 326 OFFCURVE",
+"474 249 OFFCURVE",
+"475 127 CURVE SMOOTH",
+"476 15 LINE",
+"381 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 381;
+width = 95;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 652 LINE",
+"283 532 LINE",
+"135 657 LINE",
+"199 722 LINE",
+"288 639 LINE",
+"396 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 157 LINE SMOOTH",
+"381 245 OFFCURVE",
+"381 309 OFFCURVE",
+"370 352 CURVE SMOOTH",
+"362 384 OFFCURVE",
+"345 406 OFFCURVE",
+"320 406 CURVE SMOOTH",
+"288 406 OFFCURVE",
+"247 394 OFFCURVE",
+"205 319 CURVE",
+"178 266 OFFCURVE",
+"158 193 OFFCURVE",
+"158 135 CURVE SMOOTH",
+"157 13 LINE",
+"62 -5 LINE",
+"62 489 LINE",
+"158 507 LINE",
+"158 408 LINE",
+"197 464 OFFCURVE",
+"256 501 OFFCURVE",
+"322 501 CURVE SMOOTH",
+"395 501 OFFCURVE",
+"441 463 OFFCURVE",
+"460 386 CURVE SMOOTH",
+"474 326 OFFCURVE",
+"474 249 OFFCURVE",
+"475 127 CURVE SMOOTH",
+"476 15 LINE",
+"381 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 381;
+width = 95;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 669 LINE",
+"475 638 OFFCURVE",
+"441 536 OFFCURVE",
+"340 536 CURVE SMOOTH",
+"308 536 OFFCURVE",
+"281 553 OFFCURVE",
+"259 584 CURVE SMOOTH",
+"243 607 OFFCURVE",
+"232 619 OFFCURVE",
+"217 619 CURVE SMOOTH",
+"182 619 OFFCURVE",
+"162 563 OFFCURVE",
+"160 551 CURVE",
+"95 584 LINE",
+"111 640 OFFCURVE",
+"151 708 OFFCURVE",
+"229 708 CURVE SMOOTH",
+"268 708 OFFCURVE",
+"294 691 OFFCURVE",
+"316 660 CURVE SMOOTH",
+"332 638 OFFCURVE",
+"343 624 OFFCURVE",
+"358 624 CURVE SMOOTH",
+"379 624 OFFCURVE",
+"405 647 OFFCURVE",
+"419 701 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 157 LINE SMOOTH",
+"381 245 OFFCURVE",
+"381 309 OFFCURVE",
+"370 352 CURVE SMOOTH",
+"362 384 OFFCURVE",
+"345 406 OFFCURVE",
+"320 406 CURVE SMOOTH",
+"288 406 OFFCURVE",
+"247 394 OFFCURVE",
+"205 319 CURVE",
+"178 266 OFFCURVE",
+"158 193 OFFCURVE",
+"158 135 CURVE SMOOTH",
+"157 13 LINE",
+"62 -5 LINE",
+"62 489 LINE",
+"158 507 LINE",
+"158 408 LINE",
+"197 464 OFFCURVE",
+"256 501 OFFCURVE",
+"322 501 CURVE SMOOTH",
+"395 501 OFFCURVE",
+"441 463 OFFCURVE",
+"460 386 CURVE SMOOTH",
+"474 326 OFFCURVE",
+"474 249 OFFCURVE",
+"475 127 CURVE SMOOTH",
+"476 15 LINE",
+"381 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 381;
+width = 95;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 105 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 393 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 234 CURVE SMOOTH",
+"145 156 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 731 LINE",
+"440 658 LINE",
+"254 540 LINE",
+"183 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 105 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 393 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 234 CURVE SMOOTH",
+"145 156 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 585 LINE",
+"298 720 LINE",
+"446 580 LINE",
+"382 521 LINE",
+"292 602 LINE",
+"187 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 105 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 393 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 234 CURVE SMOOTH",
+"145 156 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"261 561 LINE",
+"146 546 LINE",
+"160 658 LINE",
+"272 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 561 LINE",
+"312 546 LINE",
+"325 658 LINE",
+"438 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 105 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 393 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 234 CURVE SMOOTH",
+"145 156 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 530 LINE",
+"153 682 LINE",
+"251 737 LINE",
+"395 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 105 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 393 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 234 CURVE SMOOTH",
+"145 156 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"49 105 OFFCURVE",
+"49 232 CURVE SMOOTH",
+"49 377 OFFCURVE",
+"156 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"400 500 OFFCURVE",
+"490 393 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"490 122 OFFCURVE",
+"382 0 OFFCURVE",
+"255 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 411 OFFCURVE",
+"146 328 OFFCURVE",
+"146 234 CURVE SMOOTH",
+"146 156 OFFCURVE",
+"190 89 OFFCURVE",
+"255 89 CURVE SMOOTH",
+"326 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"279 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"261 731 LINE",
+"337 656 LINE",
+"157 535 LINE",
+"84 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 731 LINE",
+"557 656 LINE",
+"366 535 LINE",
+"303 597 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 49;
+width = 97;
+},
+{
+position = 391;
+width = 99;
+}
+);
+};
+};
+width = 581;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"425 437 LINE",
+"467 394 OFFCURVE",
+"489 329 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH",
+"228 0 OFFCURVE",
+"202 5 OFFCURVE",
+"178 15 CURVE",
+"146 -40 LINE",
+"65 6 LINE",
+"104 70 LINE",
+"67 112 OFFCURVE",
+"48 168 OFFCURVE",
+"48 231 CURVE SMOOTH",
+"48 376 OFFCURVE",
+"154 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"304 500 OFFCURVE",
+"326 497 OFFCURVE",
+"348 488 CURVE",
+"383 549 LINE",
+"463 503 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 408 LINE",
+"293 410 OFFCURVE",
+"284 411 OFFCURVE",
+"278 411 CURVE SMOOTH",
+"205 411 OFFCURVE",
+"145 327 OFFCURVE",
+"145 232 CURVE SMOOTH",
+"145 208 OFFCURVE",
+"150 184 OFFCURVE",
+"157 163 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 89 OFFCURVE",
+"391 179 OFFCURVE",
+"391 262 CURVE SMOOTH",
+"391 291 OFFCURVE",
+"383 321 OFFCURVE",
+"372 346 CURVE",
+"224 94 LINE",
+"234 90 OFFCURVE",
+"243 89 OFFCURVE",
+"254 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 105 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 393 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"382 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 234 CURVE SMOOTH",
+"145 156 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"391 170 OFFCURVE",
+"391 264 CURVE SMOOTH",
+"391 343 OFFCURVE",
+"341 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"482 669 LINE",
+"471 638 OFFCURVE",
+"437 536 OFFCURVE",
+"336 536 CURVE SMOOTH",
+"304 536 OFFCURVE",
+"277 553 OFFCURVE",
+"255 584 CURVE SMOOTH",
+"239 607 OFFCURVE",
+"228 619 OFFCURVE",
+"213 619 CURVE SMOOTH",
+"178 619 OFFCURVE",
+"158 563 OFFCURVE",
+"156 551 CURVE",
+"91 584 LINE",
+"107 640 OFFCURVE",
+"147 708 OFFCURVE",
+"225 708 CURVE SMOOTH",
+"264 708 OFFCURVE",
+"290 691 OFFCURVE",
+"312 660 CURVE SMOOTH",
+"328 638 OFFCURVE",
+"339 624 OFFCURVE",
+"354 624 CURVE SMOOTH",
+"375 624 OFFCURVE",
+"401 647 OFFCURVE",
+"415 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 391;
+width = 98;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"689 92 OFFCURVE",
+"732 115 OFFCURVE",
+"771 156 CURVE",
+"837 93 LINE",
+"781 33 OFFCURVE",
+"713 0 OFFCURVE",
+"648 0 CURVE SMOOTH",
+"566 0 OFFCURVE",
+"494 43 OFFCURVE",
+"449 107 CURVE",
+"406 43 OFFCURVE",
+"338 0 OFFCURVE",
+"263 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"56 105 OFFCURVE",
+"56 232 CURVE SMOOTH",
+"56 377 OFFCURVE",
+"164 500 OFFCURVE",
+"291 500 CURVE SMOOTH",
+"358 500 OFFCURVE",
+"419 467 OFFCURVE",
+"457 406 CURVE",
+"501 465 OFFCURVE",
+"569 502 OFFCURVE",
+"648 502 CURVE SMOOTH",
+"727 502 OFFCURVE",
+"807 427 OFFCURVE",
+"833 338 CURVE",
+"833 338 OFFCURVE",
+"621 212 OFFCURVE",
+"525 158 CURVE",
+"552 122 OFFCURVE",
+"600 92 OFFCURVE",
+"648 92 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 343 OFFCURVE",
+"349 411 OFFCURVE",
+"286 411 CURVE SMOOTH",
+"215 411 OFFCURVE",
+"154 328 OFFCURVE",
+"154 234 CURVE SMOOTH",
+"154 156 OFFCURVE",
+"197 89 OFFCURVE",
+"263 89 CURVE SMOOTH",
+"332 89 OFFCURVE",
+"399 171 OFFCURVE",
+"399 264 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"722 375 LINE",
+"703 396 OFFCURVE",
+"674 410 OFFCURVE",
+"648 410 CURVE SMOOTH",
+"558 410 OFFCURVE",
+"497 334 OFFCURVE",
+"497 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 56;
+width = 98;
+},
+{
+position = 399;
+width = 98;
+}
+);
+};
+};
+width = 937;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 497 LINE",
+"421 492 OFFCURVE",
+"473 373 OFFCURVE",
+"473 268 CURVE SMOOTH",
+"473 136 OFFCURVE",
+"414 6 OFFCURVE",
+"255 6 CURVE SMOOTH",
+"219 6 OFFCURVE",
+"186 13 OFFCURVE",
+"158 22 CURVE",
+"158 -164 LINE",
+"61 -180 LINE",
+"61 486 LINE",
+"158 504 LINE",
+"158 458 LINE",
+"202 481 OFFCURVE",
+"241 497 OFFCURVE",
+"305 497 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 103 OFFCURVE",
+"383 179 OFFCURVE",
+"383 268 CURVE SMOOTH",
+"383 323 OFFCURVE",
+"358 407 OFFCURVE",
+"291 407 CURVE SMOOTH",
+"221 407 OFFCURVE",
+"176 366 OFFCURVE",
+"158 343 CURVE",
+"158 126 LINE",
+"181 117 OFFCURVE",
+"221 103 OFFCURVE",
+"258 103 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 97;
+},
+{
+position = 407;
+width = 90;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 383;
+width = 90;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 490 OFFCURVE",
+"483 371 OFFCURVE",
+"483 266 CURVE SMOOTH",
+"483 213 OFFCURVE",
+"475 0 OFFCURVE",
+"261 0 CURVE SMOOTH",
+"225 0 OFFCURVE",
+"187 7 OFFCURVE",
+"158 15 CURVE",
+"158 -173 LINE",
+"62 -156 LINE",
+"62 660 LINE",
+"158 678 LINE",
+"158 447 LINE",
+"194 472 OFFCURVE",
+"245 490 OFFCURVE",
+"301 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 95 OFFCURVE",
+"389 164 OFFCURVE",
+"389 266 CURVE SMOOTH",
+"389 313 OFFCURVE",
+"372 394 OFFCURVE",
+"304 394 CURVE SMOOTH",
+"220 394 OFFCURVE",
+"158 346 OFFCURVE",
+"158 286 CURVE SMOOTH",
+"158 111 LINE",
+"179 104 OFFCURVE",
+"217 95 OFFCURVE",
+"254 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 394;
+width = 96;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 389;
+width = 94;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 497 OFFCURVE",
+"352 496 OFFCURVE",
+"367 494 CURVE",
+"368 509 LINE",
+"465 507 LINE",
+"441 -166 LINE",
+"345 -183 LINE",
+"352 14 LINE",
+"324 -3 OFFCURVE",
+"303 -9 OFFCURVE",
+"258 -9 CURVE SMOOTH",
+"137 -9 OFFCURVE",
+"47 89 OFFCURVE",
+"47 214 CURVE SMOOTH",
+"47 394 OFFCURVE",
+"165 497 OFFCURVE",
+"322 497 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 402 LINE",
+"350 404 OFFCURVE",
+"335 405 OFFCURVE",
+"322 405 CURVE SMOOTH",
+"215 405 OFFCURVE",
+"139 339 OFFCURVE",
+"139 214 CURVE SMOOTH",
+"139 138 OFFCURVE",
+"190 84 OFFCURVE",
+"257 84 CURVE SMOOTH",
+"316 84 OFFCURVE",
+"355 116 OFFCURVE",
+"358 172 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -183;
+width = 21;
+},
+{
+position = -9;
+width = 93;
+},
+{
+position = 405;
+width = 92;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 345;
+width = 96;
+},
+{
+position = 366;
+width = 99;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 356 LINE",
+"291 340 LINE",
+"291 387 LINE SMOOTH",
+"291 395 OFFCURVE",
+"286 407 OFFCURVE",
+"273 407 CURVE SMOOTH",
+"218 407 OFFCURVE",
+"156 328 OFFCURVE",
+"156 252 CURVE SMOOTH",
+"156 12 LINE",
+"59 -5 LINE",
+"59 489 LINE",
+"156 507 LINE",
+"156 435 LINE",
+"189 471 OFFCURVE",
+"235 502 OFFCURVE",
+"289 502 CURVE SMOOTH",
+"345 502 OFFCURVE",
+"387 463 OFFCURVE",
+"387 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 97;
+},
+{
+position = 291;
+width = 96;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"281 731 LINE",
+"365 658 LINE",
+"179 540 LINE",
+"108 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 356 LINE",
+"291 340 LINE",
+"291 387 LINE SMOOTH",
+"291 395 OFFCURVE",
+"286 407 OFFCURVE",
+"273 407 CURVE SMOOTH",
+"218 407 OFFCURVE",
+"156 328 OFFCURVE",
+"156 252 CURVE SMOOTH",
+"156 12 LINE",
+"59 -5 LINE",
+"59 489 LINE",
+"156 507 LINE",
+"156 435 LINE",
+"189 471 OFFCURVE",
+"235 502 OFFCURVE",
+"289 502 CURVE SMOOTH",
+"345 502 OFFCURVE",
+"387 463 OFFCURVE",
+"387 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 97;
+},
+{
+position = 291;
+width = 96;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 652 LINE",
+"227 532 LINE",
+"79 657 LINE",
+"142 722 LINE",
+"231 639 LINE",
+"340 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 356 LINE",
+"291 340 LINE",
+"291 387 LINE SMOOTH",
+"291 395 OFFCURVE",
+"286 407 OFFCURVE",
+"273 407 CURVE SMOOTH",
+"218 407 OFFCURVE",
+"156 328 OFFCURVE",
+"156 252 CURVE SMOOTH",
+"156 12 LINE",
+"59 -5 LINE",
+"59 489 LINE",
+"156 507 LINE",
+"156 435 LINE",
+"189 471 OFFCURVE",
+"235 502 OFFCURVE",
+"289 502 CURVE SMOOTH",
+"345 502 OFFCURVE",
+"387 463 OFFCURVE",
+"387 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 97;
+},
+{
+position = 291;
+width = 96;
+}
+);
+};
+};
+width = 428;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 239 OFFCURVE",
+"71 275 OFFCURVE",
+"71 365 CURVE SMOOTH",
+"71 481 OFFCURVE",
+"177 505 OFFCURVE",
+"254 505 CURVE SMOOTH",
+"314 505 OFFCURVE",
+"416 484 OFFCURVE",
+"416 384 CURVE SMOOTH",
+"416 376 OFFCURVE",
+"416 369 OFFCURVE",
+"412 347 CURVE",
+"319 329 LINE",
+"326 349 OFFCURVE",
+"326 364 OFFCURVE",
+"326 372 CURVE SMOOTH",
+"326 406 OFFCURVE",
+"286 417 OFFCURVE",
+"254 417 CURVE SMOOTH",
+"187 416 OFFCURVE",
+"169 391 OFFCURVE",
+"169 366 CURVE SMOOTH",
+"169 340 OFFCURVE",
+"197 326 OFFCURVE",
+"253 310 CURVE SMOOTH",
+"364 279 OFFCURVE",
+"418 229 OFFCURVE",
+"418 155 CURVE SMOOTH",
+"418 33 OFFCURVE",
+"295 0 OFFCURVE",
+"236 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"67 55 OFFCURVE",
+"40 151 CURVE",
+"134 167 LINE",
+"150 116 OFFCURVE",
+"194 91 OFFCURVE",
+"236 91 CURVE SMOOTH",
+"289 91 OFFCURVE",
+"322 116 OFFCURVE",
+"322 146 CURVE SMOOTH",
+"322 186 OFFCURVE",
+"281 205 OFFCURVE",
+"230 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 71;
+width = 98;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 731 LINE",
+"387 658 LINE",
+"201 540 LINE",
+"130 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 239 OFFCURVE",
+"71 275 OFFCURVE",
+"71 365 CURVE SMOOTH",
+"71 481 OFFCURVE",
+"177 505 OFFCURVE",
+"254 505 CURVE SMOOTH",
+"314 505 OFFCURVE",
+"416 484 OFFCURVE",
+"416 384 CURVE SMOOTH",
+"416 376 OFFCURVE",
+"416 369 OFFCURVE",
+"412 347 CURVE",
+"319 329 LINE",
+"326 349 OFFCURVE",
+"326 364 OFFCURVE",
+"326 372 CURVE SMOOTH",
+"326 406 OFFCURVE",
+"286 417 OFFCURVE",
+"254 417 CURVE SMOOTH",
+"187 416 OFFCURVE",
+"169 391 OFFCURVE",
+"169 366 CURVE SMOOTH",
+"169 340 OFFCURVE",
+"197 326 OFFCURVE",
+"253 310 CURVE SMOOTH",
+"364 279 OFFCURVE",
+"418 229 OFFCURVE",
+"418 155 CURVE SMOOTH",
+"418 33 OFFCURVE",
+"295 0 OFFCURVE",
+"236 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"67 55 OFFCURVE",
+"40 151 CURVE",
+"134 167 LINE",
+"150 116 OFFCURVE",
+"194 91 OFFCURVE",
+"236 91 CURVE SMOOTH",
+"289 91 OFFCURVE",
+"322 116 OFFCURVE",
+"322 146 CURVE SMOOTH",
+"322 186 OFFCURVE",
+"281 205 OFFCURVE",
+"230 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 71;
+width = 98;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 657 LINE",
+"241 532 LINE",
+"92 662 LINE",
+"156 732 LINE",
+"245 649 LINE",
+"353 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 239 OFFCURVE",
+"71 275 OFFCURVE",
+"71 365 CURVE SMOOTH",
+"71 481 OFFCURVE",
+"177 505 OFFCURVE",
+"254 505 CURVE SMOOTH",
+"314 505 OFFCURVE",
+"416 484 OFFCURVE",
+"416 384 CURVE SMOOTH",
+"416 376 OFFCURVE",
+"416 369 OFFCURVE",
+"412 347 CURVE",
+"319 329 LINE",
+"326 349 OFFCURVE",
+"326 364 OFFCURVE",
+"326 372 CURVE SMOOTH",
+"326 406 OFFCURVE",
+"286 417 OFFCURVE",
+"254 417 CURVE SMOOTH",
+"187 416 OFFCURVE",
+"169 391 OFFCURVE",
+"169 366 CURVE SMOOTH",
+"169 340 OFFCURVE",
+"197 326 OFFCURVE",
+"253 310 CURVE SMOOTH",
+"364 279 OFFCURVE",
+"418 229 OFFCURVE",
+"418 155 CURVE SMOOTH",
+"418 33 OFFCURVE",
+"295 0 OFFCURVE",
+"236 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"67 55 OFFCURVE",
+"40 151 CURVE",
+"134 167 LINE",
+"150 116 OFFCURVE",
+"194 91 OFFCURVE",
+"236 91 CURVE SMOOTH",
+"289 91 OFFCURVE",
+"322 116 OFFCURVE",
+"322 146 CURVE SMOOTH",
+"322 186 OFFCURVE",
+"281 205 OFFCURVE",
+"230 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 71;
+width = 98;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 4 LINE",
+"125 19 OFFCURVE",
+"62 71 OFFCURVE",
+"40 151 CURVE",
+"134 167 LINE",
+"150 116 OFFCURVE",
+"194 91 OFFCURVE",
+"236 91 CURVE SMOOTH",
+"289 91 OFFCURVE",
+"322 116 OFFCURVE",
+"322 146 CURVE SMOOTH",
+"322 186 OFFCURVE",
+"281 205 OFFCURVE",
+"230 219 CURVE SMOOTH",
+"155 239 OFFCURVE",
+"71 275 OFFCURVE",
+"71 365 CURVE SMOOTH",
+"71 481 OFFCURVE",
+"177 505 OFFCURVE",
+"254 505 CURVE SMOOTH",
+"314 505 OFFCURVE",
+"416 484 OFFCURVE",
+"416 384 CURVE SMOOTH",
+"416 376 OFFCURVE",
+"416 369 OFFCURVE",
+"412 347 CURVE",
+"319 329 LINE",
+"326 349 OFFCURVE",
+"326 364 OFFCURVE",
+"326 372 CURVE SMOOTH",
+"326 406 OFFCURVE",
+"286 417 OFFCURVE",
+"254 417 CURVE SMOOTH",
+"187 416 OFFCURVE",
+"169 391 OFFCURVE",
+"169 366 CURVE SMOOTH",
+"169 340 OFFCURVE",
+"197 326 OFFCURVE",
+"253 310 CURVE SMOOTH",
+"364 279 OFFCURVE",
+"418 229 OFFCURVE",
+"418 155 CURVE SMOOTH",
+"418 40 OFFCURVE",
+"310 4 OFFCURVE",
+"248 0 CURVE",
+"247 -33 LINE",
+"300 -38 OFFCURVE",
+"338 -60 OFFCURVE",
+"338 -115 CURVE SMOOTH",
+"338 -167 OFFCURVE",
+"295 -196 OFFCURVE",
+"243 -196 CURVE SMOOTH",
+"212 -196 OFFCURVE",
+"190 -186 OFFCURVE",
+"167 -157 CURVE",
+"211 -123 LINE",
+"217 -132 OFFCURVE",
+"229 -139 OFFCURVE",
+"243 -139 CURVE SMOOTH",
+"259 -139 OFFCURVE",
+"271 -130 OFFCURVE",
+"271 -115 CURVE SMOOTH",
+"271 -99 OFFCURVE",
+"259 -90 OFFCURVE",
+"239 -90 CURVE SMOOTH",
+"232 -90 OFFCURVE",
+"221 -93 OFFCURVE",
+"216 -98 CURVE",
+"174 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 71;
+width = 98;
+},
+{
+position = 271;
+width = 67;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 239 OFFCURVE",
+"71 275 OFFCURVE",
+"71 365 CURVE SMOOTH",
+"71 481 OFFCURVE",
+"177 505 OFFCURVE",
+"254 505 CURVE SMOOTH",
+"314 505 OFFCURVE",
+"416 484 OFFCURVE",
+"416 384 CURVE SMOOTH",
+"416 376 OFFCURVE",
+"416 369 OFFCURVE",
+"412 347 CURVE",
+"319 329 LINE",
+"326 349 OFFCURVE",
+"326 364 OFFCURVE",
+"326 372 CURVE SMOOTH",
+"326 406 OFFCURVE",
+"286 417 OFFCURVE",
+"254 417 CURVE SMOOTH",
+"187 416 OFFCURVE",
+"169 391 OFFCURVE",
+"169 366 CURVE SMOOTH",
+"169 340 OFFCURVE",
+"197 326 OFFCURVE",
+"253 310 CURVE SMOOTH",
+"364 279 OFFCURVE",
+"418 229 OFFCURVE",
+"418 155 CURVE SMOOTH",
+"418 33 OFFCURVE",
+"295 0 OFFCURVE",
+"236 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"67 55 OFFCURVE",
+"40 151 CURVE",
+"134 167 LINE",
+"150 116 OFFCURVE",
+"194 91 OFFCURVE",
+"236 91 CURVE SMOOTH",
+"289 91 OFFCURVE",
+"322 116 OFFCURVE",
+"322 146 CURVE SMOOTH",
+"322 186 OFFCURVE",
+"281 205 OFFCURVE",
+"230 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 585 LINE",
+"261 720 LINE",
+"409 580 LINE",
+"345 521 LINE",
+"255 602 LINE",
+"149 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 71;
+width = 98;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"429 423 OFFCURVE",
+"413 379 OFFCURVE",
+"388 360 CURVE",
+"457 332 OFFCURVE",
+"506 271 OFFCURVE",
+"506 182 CURVE SMOOTH",
+"506 73 OFFCURVE",
+"426 -22 OFFCURVE",
+"314 -22 CURVE SMOOTH",
+"280 -22 OFFCURVE",
+"238 -14 OFFCURVE",
+"194 13 CURVE",
+"238 95 LINE",
+"263 78 OFFCURVE",
+"291 71 OFFCURVE",
+"309 71 CURVE SMOOTH",
+"368 71 OFFCURVE",
+"413 121 OFFCURVE",
+"413 181 CURVE SMOOTH",
+"413 236 OFFCURVE",
+"370 291 OFFCURVE",
+"307 291 CURVE SMOOTH",
+"292 291 OFFCURVE",
+"259 287 OFFCURVE",
+"206 276 CURVE",
+"233 375 LINE",
+"313 386 OFFCURVE",
+"336 423 OFFCURVE",
+"336 457 CURVE SMOOTH",
+"336 499 OFFCURVE",
+"296 535 OFFCURVE",
+"254 535 CURVE SMOOTH",
+"211 535 OFFCURVE",
+"170 499 OFFCURVE",
+"170 457 CURVE SMOOTH",
+"170 33 LINE",
+"78 -14 LINE",
+"78 457 LINE SMOOTH",
+"78 551 OFFCURVE",
+"159 627 OFFCURVE",
+"254 627 CURVE SMOOTH",
+"347 627 OFFCURVE",
+"429 553 OFFCURVE",
+"429 459 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -22;
+width = 93;
+},
+{
+position = 276;
+width = 99;
+},
+{
+position = 535;
+width = 92;
+}
+);
+vhints = (
+{
+position = 78;
+width = 92;
+},
+{
+position = 336;
+width = 93;
+},
+{
+position = 413;
+width = 93;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 406 LINE",
+"240 406 LINE",
+"240 12 LINE",
+"142 -5 LINE",
+"142 406 LINE",
+"17 406 LINE",
+"17 502 LINE",
+"142 502 LINE",
+"142 644 LINE",
+"240 660 LINE",
+"240 502 LINE",
+"365 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+vhints = (
+{
+position = 142;
+width = 98;
+}
+);
+};
+};
+width = 399;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 696 LINE",
+"359 526 LINE",
+"275 574 LINE",
+"324 660 LINE",
+"281 684 LINE",
+"357 751 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 406 LINE",
+"226 406 LINE",
+"226 12 LINE",
+"134 -5 LINE",
+"134 406 LINE",
+"8 406 LINE",
+"8 502 LINE",
+"134 502 LINE",
+"134 644 LINE",
+"226 660 LINE",
+"226 502 LINE",
+"352 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+vhints = (
+{
+position = 134;
+width = 92;
+}
+);
+};
+};
+width = 455;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 731 LINE",
+"413 658 LINE",
+"227 540 LINE",
+"157 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 626 OFFCURVE",
+"347 649 OFFCURVE",
+"368 706 CURVE",
+"432 642 LINE",
+"409 575 OFFCURVE",
+"343 538 OFFCURVE",
+"276 538 CURVE SMOOTH",
+"203 538 OFFCURVE",
+"140 572 OFFCURVE",
+"111 637 CURVE",
+"171 698 LINE",
+"209 629 OFFCURVE",
+"244 626 OFFCURVE",
+"271 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+},
+{
+position = 538;
+width = 88;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 595 LINE",
+"284 720 LINE",
+"432 590 LINE",
+"368 531 LINE",
+"278 612 LINE",
+"172 530 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"240 561 LINE",
+"126 546 LINE",
+"139 658 LINE",
+"252 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 561 LINE",
+"292 546 LINE",
+"306 658 LINE",
+"418 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 530 LINE",
+"138 682 LINE",
+"236 737 LINE",
+"380 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 731 LINE",
+"309 656 LINE",
+"129 535 LINE",
+"56 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"452 731 LINE",
+"529 656 LINE",
+"338 535 LINE",
+"275 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 564;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 406 LINE",
+"240 406 LINE",
+"240 12 LINE",
+"142 -5 LINE",
+"142 406 LINE",
+"17 406 LINE",
+"17 502 LINE",
+"142 502 LINE",
+"142 644 LINE",
+"240 660 LINE",
+"240 502 LINE",
+"365 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"290 -62 LINE",
+"181 -247 LINE",
+"94 -198 LINE",
+"145 -119 LINE",
+"101 -95 LINE",
+"189 -16 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+vhints = (
+{
+position = 142;
+width = 98;
+}
+);
+};
+};
+width = 399;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 186 OFFCURVE",
+"157 85 OFFCURVE",
+"226 85 CURVE SMOOTH",
+"281 85 OFFCURVE",
+"335 125 OFFCURVE",
+"353 143 CURVE SMOOTH",
+"357 147 OFFCURVE",
+"359 155 OFFCURVE",
+"359 167 CURVE SMOOTH",
+"359 491 LINE",
+"458 508 LINE",
+"458 12 LINE",
+"356 -4 LINE",
+"356 36 LINE",
+"322 14 OFFCURVE",
+"273 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"62.976 -5 OFFCURVE",
+"62 142.34 OFFCURVE",
+"62 280.873 CURVE SMOOTH",
+"62 282.584 OFFCURVE",
+"62 284.293 OFFCURVE",
+"62 286 CURVE SMOOTH",
+"62 328 OFFCURVE",
+"67 418 OFFCURVE",
+"79 492 CURVE",
+"178 509 LINE",
+"175 488 OFFCURVE",
+"157 359 OFFCURVE",
+"157 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 542 OFFCURVE",
+"142 592 OFFCURVE",
+"142 655 CURVE SMOOTH",
+"142 726 OFFCURVE",
+"208 782 OFFCURVE",
+"290 782 CURVE SMOOTH",
+"369 782 OFFCURVE",
+"419 727 OFFCURVE",
+"419 668 CURVE SMOOTH",
+"419 584 OFFCURVE",
+"341 542 OFFCURVE",
+"271 542 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 697 OFFCURVE",
+"228 682 OFFCURVE",
+"228 655 CURVE SMOOTH",
+"228 638 OFFCURVE",
+"248 626 OFFCURVE",
+"273 626 CURVE SMOOTH",
+"301 626 OFFCURVE",
+"335 643 OFFCURVE",
+"335 666 CURVE SMOOTH",
+"335 683 OFFCURVE",
+"313 697 OFFCURVE",
+"287 697 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+},
+{
+position = 542;
+width = 84;
+},
+{
+position = 697;
+width = 85;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 142;
+width = 86;
+},
+{
+position = 335;
+width = 84;
+},
+{
+position = 359;
+width = 99;
+}
+);
+};
+};
+width = 541;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"271 15 LINE",
+"189 -3 LINE",
+"3 471 LINE",
+"93 507 LINE",
+"226 156 LINE",
+"360 507 LINE",
+"450 473 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+}
+);
+};
+};
+width = 473;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"484 15 LINE",
+"396 -4 LINE",
+"324 296 LINE",
+"225 14 LINE",
+"135 -5 LINE",
+"37 481 LINE",
+"132 502 LINE",
+"192 196 LINE",
+"288 484 LINE",
+"373 499 LINE",
+"444 192 LINE",
+"531 485 LINE",
+"636 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 21;
+}
+);
+};
+};
+width = 679;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"367 -12 LINE",
+"231 180 LINE",
+"71 -13 LINE",
+"1 48 LINE",
+"177 259 LINE",
+"38 460 LINE",
+"114 514 LINE",
+"238 335 LINE",
+"388 515 LINE",
+"458 453 LINE",
+"294 256 LINE",
+"444 41 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 494;
+width = 20;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"492 467 LINE",
+"188 -187 LINE",
+"101 -146 LINE",
+"205 78 LINE",
+"12 464 LINE",
+"98 507 LINE",
+"256 191 LINE",
+"404 508 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 731 LINE",
+"392 658 LINE",
+"206 540 LINE",
+"134 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 466 LINE",
+"188 -188 LINE",
+"101 -147 LINE",
+"205 77 LINE",
+"12 463 LINE",
+"98 506 LINE",
+"256 190 LINE",
+"404 507 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"225 561 LINE",
+"111 546 LINE",
+"124 658 LINE",
+"237 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 561 LINE",
+"276 546 LINE",
+"290 658 LINE",
+"403 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 467 LINE",
+"188 -187 LINE",
+"101 -146 LINE",
+"205 78 LINE",
+"12 464 LINE",
+"98 507 LINE",
+"256 191 LINE",
+"404 508 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 LINE",
+"22 68 LINE",
+"291 406 LINE",
+"42 406 LINE",
+"59 502 LINE",
+"402 502 LINE",
+"434 435 LINE",
+"166 96 LINE",
+"428 96 LINE",
+"411 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 LINE",
+"22 68 LINE",
+"291 406 LINE",
+"42 406 LINE",
+"59 502 LINE",
+"402 502 LINE",
+"434 435 LINE",
+"166 96 LINE",
+"428 96 LINE",
+"411 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 731 LINE",
+"370 658 LINE",
+"183 540 LINE",
+"112 600 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 657 LINE",
+"235 522 LINE",
+"87 662 LINE",
+"151 732 LINE",
+"240 649 LINE",
+"347 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"55 0 LINE",
+"22 68 LINE",
+"291 406 LINE",
+"42 406 LINE",
+"59 502 LINE",
+"402 502 LINE",
+"434 435 LINE",
+"166 96 LINE",
+"428 96 LINE",
+"411 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"292 561 LINE",
+"177 546 LINE",
+"191 658 LINE",
+"303 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"55 0 LINE",
+"22 68 LINE",
+"291 406 LINE",
+"42 406 LINE",
+"59 502 LINE",
+"402 502 LINE",
+"434 435 LINE",
+"166 96 LINE",
+"428 96 LINE",
+"411 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"268 333 LINE",
+"177 315 LINE",
+"177 334 LINE",
+"160 328 OFFCURVE",
+"144 326 OFFCURVE",
+"129 326 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"-4 388 OFFCURVE",
+"-4 473 CURVE SMOOTH",
+"-4 571 OFFCURVE",
+"60 661 OFFCURVE",
+"155 661 CURVE SMOOTH",
+"180 661 OFFCURVE",
+"228 651 OFFCURVE",
+"267 626 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 570 OFFCURVE",
+"165 571 OFFCURVE",
+"155 571 CURVE SMOOTH",
+"100 571 OFFCURVE",
+"87 497 OFFCURVE",
+"87 474 CURVE SMOOTH",
+"87 438 OFFCURVE",
+"103 416 OFFCURVE",
+"127 416 CURVE SMOOTH",
+"144 416 OFFCURVE",
+"163 426 OFFCURVE",
+"176 433 CURVE",
+"178 568 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 326;
+width = 90;
+},
+{
+position = 571;
+width = 90;
+}
+);
+vhints = (
+{
+position = -4;
+width = 91;
+},
+{
+position = 177;
+width = 91;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 324 OFFCURVE",
+"-3 398 OFFCURVE",
+"-3 482 CURVE SMOOTH",
+"-3 582 OFFCURVE",
+"69 665 OFFCURVE",
+"158 665 CURVE SMOOTH",
+"238 665 OFFCURVE",
+"300 590 OFFCURVE",
+"300 506 CURVE SMOOTH",
+"300 408 OFFCURVE",
+"228 324 OFFCURVE",
+"140 324 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 577 OFFCURVE",
+"89 533 OFFCURVE",
+"89 482 CURVE SMOOTH",
+"89 442 OFFCURVE",
+"111 411 OFFCURVE",
+"140 411 CURVE SMOOTH",
+"175 411 OFFCURVE",
+"208 453 OFFCURVE",
+"208 502 CURVE SMOOTH",
+"208 538 OFFCURVE",
+"186 577 OFFCURVE",
+"155 577 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 324;
+width = 87;
+},
+{
+position = 577;
+width = 88;
+}
+);
+vhints = (
+{
+position = -3;
+width = 92;
+},
+{
+position = 208;
+width = 92;
+}
+);
+};
+};
+width = 311;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 -3 OFFCURVE",
+"67 147 OFFCURVE",
+"67 317 CURVE SMOOTH",
+"67 503 OFFCURVE",
+"177 669 OFFCURVE",
+"317 669 CURVE SMOOTH",
+"451 669 OFFCURVE",
+"545 520 OFFCURVE",
+"545 348 CURVE SMOOTH",
+"545 160 OFFCURVE",
+"433 -3 OFFCURVE",
+"296 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 574 OFFCURVE",
+"161 458 OFFCURVE",
+"161 319 CURVE SMOOTH",
+"161 201 OFFCURVE",
+"217 93 OFFCURVE",
+"296 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"452 208 OFFCURVE",
+"452 346 CURVE SMOOTH",
+"452 467 OFFCURVE",
+"394 574 OFFCURVE",
+"317 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 574;
+width = 95;
+}
+);
+vhints = (
+{
+position = 67;
+width = 94;
+},
+{
+position = 452;
+width = 93;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"366 95 LINE",
+"349 0 LINE",
+"63 0 LINE",
+"79 95 LINE",
+"178 95 LINE",
+"185 479 LINE",
+"109 411 LINE",
+"45 481 LINE",
+"282 694 LINE",
+"272 95 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+}
+);
+vhints = (
+{
+position = 178;
+width = 94;
+},
+{
+position = 185;
+width = 97;
+}
+);
+};
+};
+width = 440;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 95 LINE",
+"456 0 LINE",
+"61 0 LINE",
+"61 47 LINE SMOOTH",
+"61 200 OFFCURVE",
+"119 256 OFFCURVE",
+"228 330 CURVE SMOOTH",
+"324 395 OFFCURVE",
+"365 441 OFFCURVE",
+"365 487 CURVE SMOOTH",
+"365 544 OFFCURVE",
+"306 564 OFFCURVE",
+"266 564 CURVE SMOOTH",
+"189 564 OFFCURVE",
+"127 475 OFFCURVE",
+"119 461 CURVE",
+"53 537 LINE",
+"81 574 OFFCURVE",
+"157 658 OFFCURVE",
+"266 658 CURVE SMOOTH",
+"415 658 OFFCURVE",
+"460 556 OFFCURVE",
+"460 487 CURVE SMOOTH",
+"460 386 OFFCURVE",
+"370 310 OFFCURVE",
+"280 251 CURVE SMOOTH",
+"209 204 OFFCURVE",
+"169 169 OFFCURVE",
+"159 95 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 94;
+}
+);
+vhints = (
+{
+position = 365;
+width = 95;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 447 OFFCURVE",
+"429 403 OFFCURVE",
+"386 374 CURVE",
+"441 339 OFFCURVE",
+"484 285 OFFCURVE",
+"484 207 CURVE SMOOTH",
+"484 54 OFFCURVE",
+"356 -4 OFFCURVE",
+"274 -4 CURVE SMOOTH",
+"187 -4 OFFCURVE",
+"93 46 OFFCURVE",
+"58 156 CURVE",
+"149 194 LINE",
+"167 128 OFFCURVE",
+"218 91 OFFCURVE",
+"274 91 CURVE SMOOTH",
+"275 91 OFFCURVE",
+"388 94 OFFCURVE",
+"388 207 CURVE SMOOTH",
+"388 294 OFFCURVE",
+"302 320 OFFCURVE",
+"206 320 CURVE",
+"202 413 LINE",
+"310 419 OFFCURVE",
+"373 459 OFFCURVE",
+"373 509 CURVE SMOOTH",
+"373 539 OFFCURVE",
+"334 572 OFFCURVE",
+"269 572 CURVE SMOOTH",
+"211 572 OFFCURVE",
+"153 520 OFFCURVE",
+"141 508 CURVE",
+"76 577 LINE",
+"102 601 OFFCURVE",
+"178 667 OFFCURVE",
+"269 667 CURVE SMOOTH",
+"382 667 OFFCURVE",
+"470 597 OFFCURVE",
+"470 509 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 320;
+width = 93;
+},
+{
+position = 572;
+width = 95;
+}
+);
+vhints = (
+{
+position = 373;
+width = 97;
+},
+{
+position = 388;
+width = 96;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 -5 LINE",
+"314 152 LINE",
+"16 158 LINE",
+"407 716 LINE",
+"407 244 LINE",
+"472 243 LINE",
+"454 150 LINE",
+"407 151 LINE",
+"407 13 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 246 LINE",
+"314 424 LINE",
+"189 246 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 152;
+width = 94;
+}
+);
+vhints = (
+{
+position = 314;
+width = 93;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"211 0 OFFCURVE",
+"115 28 OFFCURVE",
+"56 153 CURVE",
+"142 191 LINE",
+"172 125 OFFCURVE",
+"225 94 OFFCURVE",
+"265 94 CURVE SMOOTH",
+"265.538 93.994 OFFCURVE",
+"266.075 93.991 OFFCURVE",
+"266.611 93.991 CURVE SMOOTH",
+"354.843 93.991 OFFCURVE",
+"408.012 175.356 OFFCURVE",
+"408.012 261.141 CURVE SMOOTH",
+"408.012 346.754 OFFCURVE",
+"348.547 392 OFFCURVE",
+"294 392 CURVE SMOOTH",
+"245 392 OFFCURVE",
+"195 356 OFFCURVE",
+"167 312 CURVE",
+"88 337 LINE",
+"120 657 LINE",
+"486 657 LINE",
+"468 563 LINE",
+"204 563 LINE",
+"195 464 LINE",
+"222 477 OFFCURVE",
+"254 486 OFFCURVE",
+"294 486 CURVE SMOOTH",
+"424.495 486 OFFCURVE",
+"501.008 369.232 OFFCURVE",
+"501.008 256.78 CURVE SMOOTH",
+"501.008 112.838 OFFCURVE",
+"404.285 0 OFFCURVE",
+"265 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 392;
+width = 94;
+},
+{
+position = 563;
+width = 94;
+}
+);
+vhints = (
+{
+position = 408;
+width = 93;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"389 587 LINE",
+"315 557 OFFCURVE",
+"241 498 OFFCURVE",
+"200 434 CURVE",
+"226 443 OFFCURVE",
+"253 447 OFFCURVE",
+"288 447 CURVE SMOOTH",
+"309 447 OFFCURVE",
+"484 441 OFFCURVE",
+"484 241 CURVE SMOOTH",
+"484 36 OFFCURVE",
+"334 -5 OFFCURVE",
+"279 -5 CURVE SMOOTH",
+"126 -5 OFFCURVE",
+"58 110 OFFCURVE",
+"58 246 CURVE SMOOTH",
+"58 439 OFFCURVE",
+"174 597 OFFCURVE",
+"359 676 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 282 OFFCURVE",
+"151 264 OFFCURVE",
+"151 246 CURVE SMOOTH",
+"151 116 OFFCURVE",
+"220 89 OFFCURVE",
+"279 89 CURVE SMOOTH",
+"311 89 OFFCURVE",
+"392 116 OFFCURVE",
+"392 241 CURVE SMOOTH",
+"392 346 OFFCURVE",
+"313 354 OFFCURVE",
+"288 354 CURVE SMOOTH",
+"219 354 OFFCURVE",
+"173 318 OFFCURVE",
+"153 300 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 94;
+},
+{
+position = 354;
+width = 93;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+},
+{
+position = 392;
+width = 92;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"93 35 LINE",
+"361 565 LINE",
+"73 565 LINE",
+"57 659 LINE",
+"513 659 LINE",
+"175 -8 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 94;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -3 OFFCURVE",
+"63 77 OFFCURVE",
+"63 186 CURVE",
+"64 272 OFFCURVE",
+"114 325 OFFCURVE",
+"164 357 CURVE",
+"122 385 OFFCURVE",
+"93 422 OFFCURVE",
+"93 487 CURVE SMOOTH",
+"93 602 OFFCURVE",
+"176 669 OFFCURVE",
+"283 669 CURVE SMOOTH",
+"391 669 OFFCURVE",
+"467 599 OFFCURVE",
+"467 500 CURVE",
+"465 433 OFFCURVE",
+"431 392 OFFCURVE",
+"389 364 CURVE",
+"450 323 OFFCURVE",
+"483 265 OFFCURVE",
+"483 195 CURVE SMOOTH",
+"483 82 OFFCURVE",
+"394 -3 OFFCURVE",
+"273 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 286 OFFCURVE",
+"158 254 OFFCURVE",
+"158 180 CURVE SMOOTH",
+"158 129 OFFCURVE",
+"209 93 OFFCURVE",
+"273 93 CURVE SMOOTH",
+"326 93 OFFCURVE",
+"388 124 OFFCURVE",
+"388 192 CURVE SMOOTH",
+"388 254 OFFCURVE",
+"326 292 OFFCURVE",
+"272 310 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 437 OFFCURVE",
+"372 459 OFFCURVE",
+"372 507 CURVE SMOOTH",
+"372 547 OFFCURVE",
+"332 573 OFFCURVE",
+"283 573 CURVE SMOOTH",
+"225 573 OFFCURVE",
+"187 536 OFFCURVE",
+"187 490 CURVE SMOOTH",
+"187 453 OFFCURVE",
+"223 430 OFFCURVE",
+"286 411 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 63;
+width = 95;
+},
+{
+position = 93;
+width = 94;
+},
+{
+position = 372;
+width = 95;
+},
+{
+position = 388;
+width = 95;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"153 78 LINE",
+"235 111 OFFCURVE",
+"303 167 OFFCURVE",
+"342 231 CURVE",
+"315 222 OFFCURVE",
+"289 217 OFFCURVE",
+"253 217 CURVE SMOOTH",
+"233 217 OFFCURVE",
+"58 224 OFFCURVE",
+"58 424 CURVE SMOOTH",
+"58 572 OFFCURVE",
+"153 669 OFFCURVE",
+"265 669 CURVE SMOOTH",
+"417 669 OFFCURVE",
+"484 557 OFFCURVE",
+"484 419 CURVE SMOOTH",
+"484 198 OFFCURVE",
+"328 45 OFFCURVE",
+"183 -9 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 382 OFFCURVE",
+"392 401 OFFCURVE",
+"392 419 CURVE SMOOTH",
+"392 548 OFFCURVE",
+"322 576 OFFCURVE",
+"263 576 CURVE SMOOTH",
+"232 576 OFFCURVE",
+"151 548 OFFCURVE",
+"151 424 CURVE SMOOTH",
+"151 319 OFFCURVE",
+"230 311 OFFCURVE",
+"253 311 CURVE SMOOTH",
+"322 311 OFFCURVE",
+"369 346 OFFCURVE",
+"388 364 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 217;
+width = 94;
+},
+{
+position = 576;
+width = 93;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+},
+{
+position = 392;
+width = 92;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"14 500 LINE",
+"65 500 LINE",
+"69 655 LINE",
+"43 632 LINE",
+"-15 697 LINE",
+"158 854 LINE",
+"152 500 LINE",
+"206 500 LINE",
+"192 413 LINE",
+"-3 413 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 87;
+}
+);
+vhints = (
+{
+position = 65;
+width = 87;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 519 OFFCURVE",
+"100 507 OFFCURVE",
+"92 486 CURVE",
+"260 486 LINE",
+"247 399 LINE",
+"-2 399 LINE",
+"-2 442 LINE SMOOTH",
+"-2 527 OFFCURVE",
+"30 566 OFFCURVE",
+"97 610 CURVE SMOOTH",
+"143 641 OFFCURVE",
+"164 663 OFFCURVE",
+"164 681 CURVE SMOOTH",
+"164 696 OFFCURVE",
+"149 705 OFFCURVE",
+"134 705 CURVE SMOOTH",
+"108 705 OFFCURVE",
+"80 687 OFFCURVE",
+"51 638 CURVE",
+"-10 708 LINE",
+"19 752 OFFCURVE",
+"73 792 OFFCURVE",
+"127 792 CURVE SMOOTH",
+"222 792 OFFCURVE",
+"250 724 OFFCURVE",
+"250 681 CURVE SMOOTH",
+"250 619 OFFCURVE",
+"190 567 OFFCURVE",
+"144 538 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 399;
+width = 87;
+},
+{
+position = 705;
+width = 87;
+}
+);
+vhints = (
+{
+position = 164;
+width = 86;
+}
+);
+};
+};
+width = 263;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 724 LINE",
+"24 752 OFFCURVE",
+"70 789 OFFCURVE",
+"124 789 CURVE SMOOTH",
+"194 789 OFFCURVE",
+"248 745 OFFCURVE",
+"248 688 CURVE SMOOTH",
+"248 661 OFFCURVE",
+"228 630 OFFCURVE",
+"199 617 CURVE",
+"227 603 OFFCURVE",
+"256 565 OFFCURVE",
+"256 528 CURVE SMOOTH",
+"256 434 OFFCURVE",
+"177 398 OFFCURVE",
+"126 398 CURVE SMOOTH",
+"81 398 OFFCURVE",
+"16 422 OFFCURVE",
+"-9 511 CURVE",
+"76 547 LINE",
+"82 507 OFFCURVE",
+"101 485 OFFCURVE",
+"126 485 CURVE SMOOTH",
+"150 485 OFFCURVE",
+"169 504 OFFCURVE",
+"169 528 CURVE SMOOTH",
+"169 551.572 OFFCURVE",
+"144.997 574.255 OFFCURVE",
+"86.093 574.255 CURVE SMOOTH",
+"82.525 574.255 OFFCURVE",
+"78.828 574.171 OFFCURVE",
+"75 574 CURVE",
+"68 636 LINE",
+"101 636 OFFCURVE",
+"161 663 OFFCURVE",
+"161 688 CURVE SMOOTH",
+"161 698 OFFCURVE",
+"152 703 OFFCURVE",
+"136 703 CURVE SMOOTH",
+"108 703 OFFCURVE",
+"85 691 OFFCURVE",
+"56 661 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 398;
+width = 87;
+},
+{
+position = 574;
+width = 62;
+},
+{
+position = 703;
+width = 86;
+}
+);
+vhints = (
+{
+position = 161;
+width = 87;
+},
+{
+position = 169;
+width = 87;
+}
+);
+};
+};
+width = 262;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"169 12 LINE",
+"54 -4 LINE",
+"68 118 LINE",
+"181 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 137;
+}
+);
+vhints = (
+{
+position = 54;
+width = 127;
+}
+);
+};
+};
+width = 248;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"263 69 LINE",
+"156 -121 LINE",
+"71 -73 LINE",
+"120 14 LINE",
+"78 37 LINE",
+"164 125 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -121;
+width = 246;
+}
+);
+vhints = (
+{
+position = 71;
+width = 192;
+}
+);
+};
+};
+width = 343;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 332 LINE",
+"80 317 LINE",
+"93 439 LINE",
+"208 454 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 12 LINE",
+"55 -4 LINE",
+"69 118 LINE",
+"181 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 55;
+width = 153;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 334 LINE",
+"144 319 LINE",
+"158 441 LINE",
+"272 456 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 68 LINE",
+"156 -121 LINE",
+"71 -73 LINE",
+"121 14 LINE",
+"78 37 LINE",
+"163 124 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 201;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 12 LINE",
+"66 -4 LINE",
+"80 118 LINE",
+"192 133 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"413 12 LINE",
+"299 -4 LINE",
+"312 118 LINE",
+"425 133 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"646 12 LINE",
+"532 -4 LINE",
+"545 118 LINE",
+"658 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 137;
+}
+);
+};
+};
+width = 760;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"50 160 LINE",
+"50 662 LINE",
+"144 679 LINE",
+"144 179 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"139 12 LINE",
+"41 -5 LINE",
+"51 117 LINE",
+"149 134 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 50;
+width = 94;
+}
+);
+};
+};
+width = 211;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 340 LINE",
+"140 -163 LINE",
+"45 -179 LINE",
+"45 321 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 488 LINE",
+"148 505 LINE",
+"139 383 LINE",
+"40 366 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 45;
+width = 95;
+}
+);
+};
+};
+width = 211;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 12 LINE",
+"137 -5 LINE",
+"146 107 LINE",
+"244 124 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 694 OFFCURVE",
+"480 614 OFFCURVE",
+"480 489 CURVE SMOOTH",
+"480 390 OFFCURVE",
+"411 333 OFFCURVE",
+"363 290 CURVE SMOOTH",
+"206 149 LINE",
+"158 235 LINE",
+"301 362 LINE SMOOTH",
+"340 396 OFFCURVE",
+"386 432 OFFCURVE",
+"386 489 CURVE SMOOTH",
+"386 544 OFFCURVE",
+"352 599 OFFCURVE",
+"269 599 CURVE SMOOTH",
+"183 599 OFFCURVE",
+"127 507 OFFCURVE",
+"120 495 CURVE",
+"49 566 LINE",
+"74 603 OFFCURVE",
+"157 694 OFFCURVE",
+"266 694 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 599;
+width = 95;
+}
+);
+vhints = (
+{
+position = 386;
+width = 94;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 681 LINE",
+"343 698 LINE",
+"334 586 LINE",
+"236 569 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"80 -1 OFFCURVE",
+"0 79 OFFCURVE",
+"0 204 CURVE SMOOTH",
+"0 303 OFFCURVE",
+"69 360 OFFCURVE",
+"117 403 CURVE SMOOTH",
+"274 544 LINE",
+"322 458 LINE",
+"179 331 LINE SMOOTH",
+"140 297 OFFCURVE",
+"94 261 OFFCURVE",
+"94 204 CURVE SMOOTH",
+"94 149 OFFCURVE",
+"128 94 OFFCURVE",
+"211 94 CURVE SMOOTH",
+"297 94 OFFCURVE",
+"353 186 OFFCURVE",
+"360 198 CURVE",
+"431 127 LINE",
+"406 90 OFFCURVE",
+"323 -1 OFFCURVE",
+"214 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 95;
+}
+);
+vhints = (
+{
+position = 0;
+width = 94;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"303 200 LINE",
+"188 185 LINE",
+"202 306 LINE",
+"314 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 185;
+width = 136;
+}
+);
+vhints = (
+{
+position = 188;
+width = 126;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 196 OFFCURVE",
+"252 149 OFFCURVE",
+"194 149 CURVE SMOOTH",
+"137 149 OFFCURVE",
+"91 196 OFFCURVE",
+"91 253 CURVE SMOOTH",
+"91 310 OFFCURVE",
+"137 356 OFFCURVE",
+"194 356 CURVE SMOOTH",
+"252 356 OFFCURVE",
+"297 310 OFFCURVE",
+"297 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 91;
+width = 206;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"327 460 LINE",
+"249 404 LINE",
+"209 459 LINE",
+"169 404 LINE",
+"92 460 LINE",
+"132 514 LINE",
+"67 535 LINE",
+"97 626 LINE",
+"162 605 LINE",
+"162 673 LINE",
+"257 673 LINE",
+"257 605 LINE",
+"322 626 LINE",
+"351 534 LINE",
+"288 514 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 269;
+}
+);
+vhints = (
+{
+position = 162;
+width = 95;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"533 392 LINE",
+"503 287 LINE",
+"647 287 LINE",
+"619 193 LINE",
+"475 193 LINE",
+"421 5 LINE",
+"322 -2 LINE",
+"377 193 LINE",
+"284 193 LINE",
+"230 5 LINE",
+"131 -2 LINE",
+"186 193 LINE",
+"55 193 LINE",
+"82 287 LINE",
+"214 287 LINE",
+"244 392 LINE",
+"91 392 LINE",
+"118 486 LINE",
+"271 486 LINE",
+"325 671 LINE",
+"425 678 LINE",
+"370 486 LINE",
+"462 486 LINE",
+"515 670 LINE",
+"614 677 LINE",
+"560 486 LINE",
+"687 486 LINE",
+"660 392 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 392 LINE",
+"342 392 LINE",
+"312 287 LINE",
+"405 287 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+},
+{
+position = 193;
+width = 94;
+},
+{
+position = 392;
+width = 94;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 675 LINE",
+"118 0 LINE",
+"11 0 LINE",
+"381 675 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE",
+"380 0 LINE",
+"10 676 LINE",
+"117 676 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -116 LINE",
+"129 6 OFFCURVE",
+"58 197 OFFCURVE",
+"58 343 CURVE SMOOTH",
+"58 503 OFFCURVE",
+"143 678 OFFCURVE",
+"280 792 CURVE",
+"337 718 LINE",
+"232 627 OFFCURVE",
+"153 485 OFFCURVE",
+"153 343 CURVE SMOOTH",
+"153 208 OFFCURVE",
+"225 45 OFFCURVE",
+"322 -48 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 58;
+width = 95;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"135 792 LINE",
+"263 670 OFFCURVE",
+"334 479 OFFCURVE",
+"334 333 CURVE SMOOTH",
+"334 173 OFFCURVE",
+"249 -2 OFFCURVE",
+"112 -116 CURVE",
+"55 -42 LINE",
+"160 49 OFFCURVE",
+"239 191 OFFCURVE",
+"239 333 CURVE SMOOTH",
+"239 468 OFFCURVE",
+"167 631 OFFCURVE",
+"70 724 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 239;
+width = 95;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 379 LINE",
+"102 395 OFFCURVE",
+"125 420 OFFCURVE",
+"125 453 CURVE SMOOTH",
+"125 625 LINE SMOOTH",
+"125 746 OFFCURVE",
+"258 781 OFFCURVE",
+"328 782 CURVE",
+"326 688 LINE",
+"267 686 OFFCURVE",
+"220 663 OFFCURVE",
+"220 625 CURVE SMOOTH",
+"220 454 LINE SMOOTH",
+"220 408 OFFCURVE",
+"204 380 OFFCURVE",
+"167 341 CURVE",
+"191 315 OFFCURVE",
+"220 284 OFFCURVE",
+"220 228 CURVE SMOOTH",
+"220 44 LINE SMOOTH",
+"220 10 OFFCURVE",
+"256 -15 OFFCURVE",
+"329 -21 CURVE",
+"327 -115 LINE",
+"257 -113 OFFCURVE",
+"125 -77 OFFCURVE",
+"125 44 CURVE SMOOTH",
+"125 236 LINE SMOOTH",
+"125 269 OFFCURVE",
+"102 294 OFFCURVE",
+"64 310 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -115;
+width = 94;
+},
+{
+position = 688;
+width = 94;
+}
+);
+vhints = (
+{
+position = 125;
+width = 95;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 288 LINE",
+"274 272 OFFCURVE",
+"251 247 OFFCURVE",
+"251 214 CURVE SMOOTH",
+"251 42 LINE SMOOTH",
+"251 -79 OFFCURVE",
+"118 -114 OFFCURVE",
+"48 -115 CURVE",
+"50 -21 LINE",
+"109 -19 OFFCURVE",
+"156 4 OFFCURVE",
+"156 42 CURVE SMOOTH",
+"156 213 LINE SMOOTH",
+"156 259 OFFCURVE",
+"172 287 OFFCURVE",
+"209 326 CURVE",
+"185 352 OFFCURVE",
+"156 383 OFFCURVE",
+"156 439 CURVE SMOOTH",
+"156 623 LINE SMOOTH",
+"156 657 OFFCURVE",
+"120 682 OFFCURVE",
+"47 688 CURVE",
+"49 782 LINE",
+"119 780 OFFCURVE",
+"251 744 OFFCURVE",
+"251 623 CURVE SMOOTH",
+"251 431 LINE SMOOTH",
+"251 398 OFFCURVE",
+"274 373 OFFCURVE",
+"312 357 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -115;
+width = 94;
+},
+{
+position = 688;
+width = 94;
+}
+);
+vhints = (
+{
+position = 156;
+width = 95;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"58 -113 LINE",
+"58 778 LINE",
+"283 778 LINE",
+"266 683 LINE",
+"152 683 LINE",
+"152 -18 LINE",
+"270 -18 LINE",
+"252 -113 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 683;
+width = 95;
+}
+);
+vhints = (
+{
+position = 58;
+width = 94;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 778 LINE",
+"274 -113 LINE",
+"48 -113 LINE",
+"65 -18 LINE",
+"179 -18 LINE",
+"179 683 LINE",
+"62 683 LINE",
+"79 778 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 683;
+width = 95;
+}
+);
+vhints = (
+{
+position = 179;
+width = 95;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 203 LINE",
+"77 297 LINE",
+"390 297 LINE",
+"372 203 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 60;
+width = 330;
+}
+);
+};
+};
+width = 468;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"372 206 LINE",
+"60 206 LINE",
+"77 301 LINE",
+"390 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 206;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 330;
+}
+);
+};
+};
+width = 468;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 202 LINE",
+"80 296 LINE",
+"533 296 LINE",
+"515 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 202;
+width = 94;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 202 LINE",
+"87 298 LINE",
+"795 298 LINE",
+"778 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-14 -49 LINE",
+"2 45 LINE",
+"495 45 LINE",
+"478 -49 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -49;
+width = 94;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 72 LINE",
+"156 -118 LINE",
+"71 -70 LINE",
+"120 16 LINE",
+"78 40 LINE",
+"163 127 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -118;
+width = 245;
+}
+);
+vhints = (
+{
+position = 71;
+width = 191;
+}
+);
+};
+};
+width = 342;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 72 LINE",
+"156 -118 LINE",
+"71 -70 LINE",
+"120 16 LINE",
+"78 40 LINE",
+"163 127 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 72 LINE",
+"347 -118 LINE",
+"262 -70 LINE",
+"311 16 LINE",
+"268 40 LINE",
+"354 127 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -118;
+width = 245;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179 545 LINE",
+"286 735 LINE",
+"370 687 LINE",
+"321 600 LINE",
+"364 577 LINE",
+"278 489 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-12 545 LINE",
+"95 735 LINE",
+"179 687 LINE",
+"130 600 LINE",
+"173 577 LINE",
+"87 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 489;
+width = 246;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179 677 LINE",
+"73 487 LINE",
+"-12 535 LINE",
+"37 621 LINE",
+"-5 645 LINE",
+"80 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 677 LINE",
+"264 487 LINE",
+"179 535 LINE",
+"228 621 LINE",
+"185 645 LINE",
+"271 732 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 487;
+width = 245;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"4 545 LINE",
+"111 735 LINE",
+"195 687 LINE",
+"146 600 LINE",
+"189 577 LINE",
+"104 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 489;
+width = 246;
+}
+);
+vhints = (
+{
+position = 4;
+width = 191;
+}
+);
+};
+};
+width = 208;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"195 677 LINE",
+"89 487 LINE",
+"4 535 LINE",
+"53 621 LINE",
+"11 645 LINE",
+"96 732 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 487;
+width = 245;
+}
+);
+vhints = (
+{
+position = 4;
+width = 191;
+}
+);
+};
+};
+width = 208;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"38 253 LINE",
+"278 457 LINE",
+"339 386 LINE",
+"180 250 LINE",
+"324 121 LINE",
+"259 51 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 253 LINE",
+"504 457 LINE",
+"565 386 LINE",
+"407 250 LINE",
+"550 121 LINE",
+"486 51 LINE"
+);
+}
+);
+width = 635;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"284 121 LINE",
+"428 252 LINE",
+"271 386 LINE",
+"332 457 LINE",
+"572 253 LINE",
+"348 50 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 121 LINE",
+"202 252 LINE",
+"44 386 LINE",
+"105 457 LINE",
+"345 253 LINE",
+"123 51 LINE"
+);
+}
+);
+width = 635;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 251 LINE",
+"293 455 LINE",
+"354 384 LINE",
+"196 248 LINE",
+"339 119 LINE",
+"275 49 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 53;
+width = 301;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"73 121 LINE",
+"217 252 LINE",
+"60 386 LINE",
+"121 457 LINE",
+"361 253 LINE",
+"139 51 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 60;
+width = 301;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"40 450 LINE",
+"40 660 LINE",
+"135 678 LINE",
+"135 467 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 450 LINE",
+"189 660 LINE",
+"284 678 LINE",
+"284 467 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 450;
+width = 228;
+}
+);
+vhints = (
+{
+position = 40;
+width = 95;
+},
+{
+position = 189;
+width = 95;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 450 LINE",
+"60 660 LINE",
+"154 678 LINE",
+"154 467 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 450;
+width = 228;
+}
+);
+vhints = (
+{
+position = 60;
+width = 94;
+}
+);
+};
+};
+width = 228;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 356;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"492 681 LINE",
+"492 0 LINE",
+"15 0 LINE",
+"15 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 511 LINE",
+"99 183 LINE",
+"202 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 418 LINE",
+"369 597 LINE",
+"143 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 84 LINE",
+"361 84 LINE",
+"251 263 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 167 LINE",
+"408 502 LINE",
+"301 339 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"275 0 OFFCURVE",
+"153 94 OFFCURVE",
+"136 227 CURVE",
+"56 227 LINE",
+"73 315 LINE",
+"131 315 LINE",
+"133 333 OFFCURVE",
+"134 352 OFFCURVE",
+"138 370 CURVE",
+"56 370 LINE",
+"73 457 LINE",
+"163 457 LINE",
+"191 534 OFFCURVE",
+"283 674 OFFCURVE",
+"424 674 CURVE SMOOTH",
+"489 674 OFFCURVE",
+"553 646 OFFCURVE",
+"607 597 CURVE",
+"539 533 LINE",
+"509 557 OFFCURVE",
+"469 579 OFFCURVE",
+"419 579 CURVE SMOOTH",
+"357 579 OFFCURVE",
+"294 517 OFFCURVE",
+"263 457 CURVE",
+"465 457 LINE",
+"448 370 LINE",
+"232 370 LINE",
+"227 352 OFFCURVE",
+"224 333 OFFCURVE",
+"223 315 CURVE",
+"446 315 LINE",
+"429 227 LINE",
+"231 227 LINE",
+"257 145 OFFCURVE",
+"328 95 OFFCURVE",
+"407 95 CURVE SMOOTH",
+"457 95 OFFCURVE",
+"498 110 OFFCURVE",
+"534 132 CURVE",
+"603 66 LINE",
+"543 25 OFFCURVE",
+"474 0 OFFCURVE",
+"413 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 227;
+width = 88;
+},
+{
+position = 370;
+width = 87;
+},
+{
+position = 579;
+width = 95;
+}
+);
+};
+};
+width = 689;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 22 LINE",
+"206 -9 LINE",
+"208 98 LINE",
+"102 135 OFFCURVE",
+"48 216 OFFCURVE",
+"48 308 CURVE SMOOTH",
+"48 416 OFFCURVE",
+"109 539 OFFCURVE",
+"220 580 CURVE",
+"222 648 LINE",
+"310 682 LINE",
+"308 588 LINE",
+"357 579 OFFCURVE",
+"407 547 OFFCURVE",
+"442 499 CURVE",
+"372 430 LINE",
+"350 466 OFFCURVE",
+"329 487 OFFCURVE",
+"307 493 CURVE",
+"304 383 OFFCURVE",
+"297 185 OFFCURVE",
+"297 185 CURVE",
+"335 196 OFFCURVE",
+"376 231 OFFCURVE",
+"398 274 CURVE",
+"468 203 LINE",
+"428 141 OFFCURVE",
+"367 98 OFFCURVE",
+"297 90 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 476 LINE",
+"161 433 OFFCURVE",
+"140 349 OFFCURVE",
+"140 311 CURVE SMOOTH",
+"140 266 OFFCURVE",
+"163 223 OFFCURVE",
+"210 197 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 48;
+width = 92;
+},
+{
+position = 208;
+width = 89;
+},
+{
+position = 220;
+width = 88;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 222 OFFCURVE",
+"412 195 OFFCURVE",
+"399 171 CURVE",
+"466 104 LINE",
+"401 38 LINE",
+"333 105 LINE",
+"309 91 OFFCURVE",
+"281 83 OFFCURVE",
+"252 83 CURVE SMOOTH",
+"222 83 OFFCURVE",
+"193 91 OFFCURVE",
+"169 105 CURVE",
+"102 37 LINE",
+"36 103 LINE",
+"104 171 LINE",
+"91 195 OFFCURVE",
+"83 223 OFFCURVE",
+"83 251 CURVE SMOOTH",
+"83 280 OFFCURVE",
+"92 308 OFFCURVE",
+"105 333 CURVE",
+"36 403 LINE",
+"102 468 LINE",
+"172 398 LINE",
+"196 412 OFFCURVE",
+"223 418 OFFCURVE",
+"252 418 CURVE SMOOTH",
+"281 418 OFFCURVE",
+"307 412 OFFCURVE",
+"332 398 CURVE",
+"401 468 LINE",
+"466 403 LINE",
+"398 334 LINE",
+"413 309 OFFCURVE",
+"419 281 OFFCURVE",
+"419 251 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"293 175 OFFCURVE",
+"327 209 OFFCURVE",
+"327 251 CURVE SMOOTH",
+"327 293 OFFCURVE",
+"293 326 OFFCURVE",
+"252 326 CURVE SMOOTH",
+"210 326 OFFCURVE",
+"175 293 OFFCURVE",
+"175 251 CURVE SMOOTH",
+"175 209 OFFCURVE",
+"210 175 OFFCURVE",
+"252 175 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 92;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 83;
+width = 92;
+},
+{
+position = 327;
+width = 92;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 387 LINE",
+"481 347 OFFCURVE",
+"542 285 OFFCURVE",
+"542 196 CURVE SMOOTH",
+"542 89 OFFCURVE",
+"458 21 OFFCURVE",
+"356 4 CURVE",
+"356 -55 LINE",
+"262 -73 LINE",
+"262 3 LINE",
+"166 18 OFFCURVE",
+"86 85 OFFCURVE",
+"55 180 CURVE",
+"156 196 LINE",
+"176 139 OFFCURVE",
+"218 108 OFFCURVE",
+"262 98 CURVE",
+"262 314 LINE",
+"177 343 OFFCURVE",
+"95 396 OFFCURVE",
+"95 487 CURVE SMOOTH",
+"95 597 OFFCURVE",
+"186 647 OFFCURVE",
+"262 659 CURVE",
+"262 716 LINE",
+"356 733 LINE",
+"356 664 LINE",
+"429 658 OFFCURVE",
+"539 630 OFFCURVE",
+"539 513 CURVE SMOOTH",
+"539 506 OFFCURVE",
+"539 498 OFFCURVE",
+"536 477 CURVE",
+"440 458 LINE",
+"447 484 OFFCURVE",
+"446 503 OFFCURVE",
+"446 507 CURVE SMOOTH",
+"446 545 OFFCURVE",
+"404 567 OFFCURVE",
+"356 573 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 460 OFFCURVE",
+"218 439 OFFCURVE",
+"262 419 CURVE",
+"262 566 LINE",
+"212 550 OFFCURVE",
+"198 512 OFFCURVE",
+"198 487 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 243 OFFCURVE",
+"403 265 OFFCURVE",
+"356 283 CURVE",
+"356 102 LINE",
+"393 114 OFFCURVE",
+"439 141 OFFCURVE",
+"439 196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 3;
+width = 95;
+},
+{
+position = 566;
+width = 93;
+},
+{
+position = 573;
+width = 91;
+}
+);
+vhints = (
+{
+position = 95;
+width = 103;
+},
+{
+position = 262;
+width = 94;
+},
+{
+position = 439;
+width = 103;
+},
+{
+position = 446;
+width = 93;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"683 177 LINE",
+"662 11 OFFCURVE",
+"560 -9 OFFCURVE",
+"513 -9 CURVE SMOOTH",
+"455 -9 OFFCURVE",
+"406 16 OFFCURVE",
+"350 52 CURVE SMOOTH",
+"337 60 OFFCURVE",
+"323 65 OFFCURVE",
+"305 65 CURVE SMOOTH",
+"278 65 OFFCURVE",
+"239 47 OFFCURVE",
+"181 -11 CURVE",
+"118 64 LINE",
+"177 107 OFFCURVE",
+"209 168 OFFCURVE",
+"209 201 CURVE SMOOTH",
+"209 226 OFFCURVE",
+"208 248 OFFCURVE",
+"194 298 CURVE",
+"69 298 LINE",
+"87 392 LINE",
+"172 392 LINE",
+"169 416 OFFCURVE",
+"169 439 OFFCURVE",
+"169 461 CURVE SMOOTH",
+"169 624 OFFCURVE",
+"253 706 OFFCURVE",
+"404 706 CURVE SMOOTH",
+"575 706 OFFCURVE",
+"626 552 OFFCURVE",
+"633 471 CURVE",
+"539 466 LINE",
+"529 555 OFFCURVE",
+"486 611 OFFCURVE",
+"398 611 CURVE SMOOTH",
+"307 611 OFFCURVE",
+"264 563 OFFCURVE",
+"264 460 CURVE SMOOTH",
+"264 440 OFFCURVE",
+"264 418 OFFCURVE",
+"268 392 CURVE",
+"513 392 LINE",
+"496 298 LINE",
+"289 298 LINE",
+"301 253 OFFCURVE",
+"304 226 OFFCURVE",
+"304 210 CURVE SMOOTH",
+"304 196 OFFCURVE",
+"302 178 OFFCURVE",
+"298 159 CURVE",
+"311 159 LINE SMOOTH",
+"346 159 OFFCURVE",
+"379 147 OFFCURVE",
+"408 126 CURVE",
+"441 99 OFFCURVE",
+"474 85 OFFCURVE",
+"513 85 CURVE SMOOTH",
+"554 85 OFFCURVE",
+"580 120 OFFCURVE",
+"590 189 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 65;
+width = 94;
+},
+{
+position = 298;
+width = 94;
+},
+{
+position = 611;
+width = 95;
+}
+);
+vhints = (
+{
+position = 169;
+width = 95;
+},
+{
+position = 209;
+width = 95;
+},
+{
+position = 539;
+width = 94;
+},
+{
+position = 590;
+width = 93;
+}
+);
+};
+};
+width = 790;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96 262 LINE",
+"113 356 LINE",
+"198 356 LINE",
+"48 672 LINE",
+"153 672 LINE",
+"286 391 LINE",
+"428 672 LINE",
+"533 672 LINE",
+"373 356 LINE",
+"472 356 LINE",
+"454 262 LINE",
+"332 262 LINE",
+"332 206 LINE",
+"472 206 LINE",
+"454 112 LINE",
+"332 112 LINE",
+"332 12 LINE",
+"237 -5 LINE",
+"237 112 LINE",
+"96 112 LINE",
+"113 206 LINE",
+"237 206 LINE",
+"237 262 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+vhints = (
+{
+position = 237;
+width = 95;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 204 LINE",
+"270 204 LINE",
+"270 89 LINE",
+"176 73 LINE",
+"176 204 LINE",
+"45 204 LINE",
+"61 298 LINE",
+"176 298 LINE",
+"176 407 LINE",
+"270 426 LINE",
+"270 298 LINE",
+"402 298 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 204;
+width = 94;
+}
+);
+vhints = (
+{
+position = 176;
+width = 94;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 176 LINE",
+"259 109 LINE",
+"182 186 LINE",
+"103 108 LINE",
+"37 174 LINE",
+"117 253 LINE",
+"46 324 LINE",
+"112 390 LINE",
+"183 319 LINE",
+"260 397 LINE",
+"327 330 LINE",
+"249 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 288;
+}
+);
+vhints = (
+{
+position = 37;
+width = 289;
+}
+);
+};
+};
+width = 380;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 336 LINE",
+"159 326 LINE",
+"170 419 LINE",
+"268 431 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 99 LINE",
+"145 87 LINE",
+"156 182 LINE",
+"254 194 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"61 301 LINE",
+"371 301 LINE",
+"353 218 LINE",
+"43 218 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 218;
+width = 83;
+}
+);
+vhints = (
+{
+position = 43;
+width = 328;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 292 LINE",
+"84 386 LINE",
+"443 386 LINE",
+"426 292 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 113 LINE",
+"84 206 LINE",
+"443 206 LINE",
+"426 113 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 113;
+width = 93;
+},
+{
+position = 292;
+width = 94;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 69 LINE",
+"348 252 LINE",
+"79 435 LINE",
+"133 512 LINE",
+"520 251 LINE",
+"114 -10 LINE"
+);
+}
+);
+width = 594;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"50 251 LINE",
+"456 513 LINE",
+"506 433 LINE",
+"221 249 LINE",
+"491 68 LINE",
+"438 -11 LINE"
+);
+}
+);
+width = 594;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 93 LINE",
+"383 93 LINE",
+"366 0 LINE",
+"56 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 246 LINE",
+"267 246 LINE",
+"267 134 LINE",
+"173 117 LINE",
+"173 246 LINE",
+"45 246 LINE",
+"61 340 LINE",
+"173 340 LINE",
+"173 447 LINE",
+"267 465 LINE",
+"267 340 LINE",
+"397 340 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 246;
+width = 94;
+}
+);
+vhints = (
+{
+position = 173;
+width = 94;
+}
+);
+};
+};
+width = 461;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"581 314 LINE",
+"567 272 OFFCURVE",
+"519 136 OFFCURVE",
+"410 136 CURVE SMOOTH",
+"341 136 OFFCURVE",
+"308 172 OFFCURVE",
+"278 214 CURVE SMOOTH",
+"257 244 OFFCURVE",
+"242 261 OFFCURVE",
+"223 261 CURVE SMOOTH",
+"176 261 OFFCURVE",
+"149 172 OFFCURVE",
+"146 157 CURVE",
+"60 200 LINE",
+"81 275 OFFCURVE",
+"135 366 OFFCURVE",
+"223 366 CURVE SMOOTH",
+"291 366 OFFCURVE",
+"325 330 OFFCURVE",
+"354 289 CURVE SMOOTH",
+"376 259 OFFCURVE",
+"390 241 OFFCURVE",
+"410 241 CURVE SMOOTH",
+"439 241 OFFCURVE",
+"473 285 OFFCURVE",
+"492 357 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 105;
+},
+{
+position = 261;
+width = 105;
+}
+);
+};
+};
+width = 671;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"362 241 LINE",
+"62 241 LINE",
+"79 333 LINE",
+"454 333 LINE",
+"453 125 LINE",
+"361 96 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 241;
+width = 92;
+}
+);
+vhints = (
+{
+position = 361;
+width = 92;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 718 LINE",
+"262 854 LINE",
+"410 714 LINE",
+"346 645 LINE",
+"256 726 LINE",
+"151 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 210;
+}
+);
+vhints = (
+{
+position = 92;
+width = 318;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 368 OFFCURVE",
+"73 461 OFFCURVE",
+"77 493 CURVE",
+"177 510 LINE",
+"174 489 OFFCURVE",
+"156 393 OFFCURVE",
+"156 317 CURVE SMOOTH",
+"156 134 OFFCURVE",
+"174 85 OFFCURVE",
+"223 85 CURVE SMOOTH",
+"278 85 OFFCURVE",
+"336 125 OFFCURVE",
+"352 144 CURVE",
+"356 147 OFFCURVE",
+"358 159 OFFCURVE",
+"358 168 CURVE SMOOTH",
+"358 492 LINE",
+"457 509 LINE",
+"457 13 LINE",
+"355 -3 LINE",
+"355 37 LINE",
+"321 15 OFFCURVE",
+"272 -5 OFFCURVE",
+"222 -5 CURVE SMOOTH",
+"207 -5 OFFCURVE",
+"189 -4 OFFCURVE",
+"175 0 CURVE",
+"190 -163 LINE",
+"95 -146 LINE",
+"90 -111 OFFCURVE",
+"61 195 OFFCURVE",
+"61 288 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -3;
+width = 21;
+}
+);
+vhints = (
+{
+position = 61;
+width = 95;
+},
+{
+position = 358;
+width = 99;
+}
+);
+};
+};
+width = 541;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 384 OFFCURVE",
+"62 449 OFFCURVE",
+"62 530 CURVE SMOOTH",
+"62 611 OFFCURVE",
+"128 677 OFFCURVE",
+"208 677 CURVE SMOOTH",
+"289 677 OFFCURVE",
+"355 611 OFFCURVE",
+"355 530 CURVE SMOOTH",
+"355 449 OFFCURVE",
+"289 384 OFFCURVE",
+"208 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 582 OFFCURVE",
+"157 558 OFFCURVE",
+"157 530 CURVE SMOOTH",
+"157 502 OFFCURVE",
+"180 478 OFFCURVE",
+"208 478 CURVE SMOOTH",
+"237 478 OFFCURVE",
+"260 502 OFFCURVE",
+"260 530 CURVE SMOOTH",
+"260 558 OFFCURVE",
+"237 582 OFFCURVE",
+"208 582 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 -7 OFFCURVE",
+"359 58 OFFCURVE",
+"359 139 CURVE SMOOTH",
+"359 220 OFFCURVE",
+"424 286 OFFCURVE",
+"505 286 CURVE SMOOTH",
+"586 286 OFFCURVE",
+"651 220 OFFCURVE",
+"651 139 CURVE SMOOTH",
+"651 58 OFFCURVE",
+"586 -7 OFFCURVE",
+"505 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 191 OFFCURVE",
+"453 167 OFFCURVE",
+"453 139 CURVE SMOOTH",
+"453 111 OFFCURVE",
+"477 87 OFFCURVE",
+"505 87 CURVE SMOOTH",
+"533 87 OFFCURVE",
+"557 111 OFFCURVE",
+"557 139 CURVE SMOOTH",
+"557 167 OFFCURVE",
+"533 191 OFFCURVE",
+"505 191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"595 672 LINE",
+"225 0 LINE",
+"123 0 LINE",
+"493 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 95;
+},
+{
+position = 384;
+width = 94;
+},
+{
+position = 582;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 260;
+width = 95;
+},
+{
+position = 359;
+width = 94;
+},
+{
+position = 557;
+width = 94;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"497 7 OFFCURVE",
+"548 42 OFFCURVE",
+"580 61 CURVE",
+"672 18 LINE",
+"660 7 OFFCURVE",
+"555 -86 OFFCURVE",
+"416 -86 CURVE SMOOTH",
+"227 -86 OFFCURVE",
+"71 66 OFFCURVE",
+"71 252 CURVE SMOOTH",
+"71 455 OFFCURVE",
+"223 607 OFFCURVE",
+"424 607 CURVE SMOOTH",
+"607 607 OFFCURVE",
+"750 467 OFFCURVE",
+"750 282 CURVE SMOOTH",
+"750 174 OFFCURVE",
+"689 85 OFFCURVE",
+"582 85 CURVE",
+"534 86 OFFCURVE",
+"480 111 OFFCURVE",
+"451 146 CURVE",
+"424 118 OFFCURVE",
+"391 98 OFFCURVE",
+"349 98 CURVE SMOOTH",
+"274 98 OFFCURVE",
+"222 149 OFFCURVE",
+"222 238 CURVE SMOOTH",
+"222 340 OFFCURVE",
+"297 435 OFFCURVE",
+"399 435 CURVE SMOOTH",
+"436 435 OFFCURVE",
+"467 431 OFFCURVE",
+"513 397 CURVE",
+"457 321 LINE",
+"428 341 OFFCURVE",
+"415 341 OFFCURVE",
+"399 341 CURVE SMOOTH",
+"351 341 OFFCURVE",
+"316 289 OFFCURVE",
+"316 238 CURVE SMOOTH",
+"316 207 OFFCURVE",
+"331 192 OFFCURVE",
+"349 192 CURVE SMOOTH",
+"387 192 OFFCURVE",
+"427 272 OFFCURVE",
+"441 304 CURVE",
+"527 272 LINE",
+"519 245 OFFCURVE",
+"519 238 OFFCURVE",
+"519 229 CURVE SMOOTH",
+"519 202 OFFCURVE",
+"543 180 OFFCURVE",
+"583 180 CURVE SMOOTH",
+"633 180 OFFCURVE",
+"656 226 OFFCURVE",
+"656 282 CURVE SMOOTH",
+"656 397 OFFCURVE",
+"577 512 OFFCURVE",
+"424 512 CURVE SMOOTH",
+"295 512 OFFCURVE",
+"166 423 OFFCURVE",
+"166 252 CURVE SMOOTH",
+"166 92 OFFCURVE",
+"310 7 OFFCURVE",
+"416 7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -86;
+width = 93;
+},
+{
+position = 85;
+width = 95;
+},
+{
+position = 98;
+width = 94;
+},
+{
+position = 341;
+width = 94;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 71;
+width = 95;
+},
+{
+position = 222;
+width = 94;
+},
+{
+position = 656;
+width = 94;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"602 51 LINE",
+"530 -9 LINE",
+"450 86 LINE",
+"398 24 OFFCURVE",
+"322 -4 OFFCURVE",
+"268 -4 CURVE SMOOTH",
+"169 -4 OFFCURVE",
+"61 70 OFFCURVE",
+"61 187 CURVE SMOOTH",
+"61 291 OFFCURVE",
+"127 345 OFFCURVE",
+"196 385 CURVE",
+"169 419 OFFCURVE",
+"140 468 OFFCURVE",
+"140 521 CURVE SMOOTH",
+"140 601 OFFCURVE",
+"215 673 OFFCURVE",
+"296 673 CURVE SMOOTH",
+"377 673 OFFCURVE",
+"453 600 OFFCURVE",
+"453 524 CURVE SMOOTH",
+"453 430 OFFCURVE",
+"395 392 OFFCURVE",
+"344 359 CURVE",
+"434 252 LINE",
+"444 282 OFFCURVE",
+"453 321 OFFCURVE",
+"464 376 CURVE",
+"542 286 LINE",
+"529 236 OFFCURVE",
+"516 198 OFFCURVE",
+"503 170 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 491 OFFCURVE",
+"260 455 OFFCURVE",
+"282 430 CURVE",
+"356 471 OFFCURVE",
+"359 497 OFFCURVE",
+"359 524 CURVE SMOOTH",
+"359 551 OFFCURVE",
+"327 579 OFFCURVE",
+"296 579 CURVE SMOOTH",
+"268 579 OFFCURVE",
+"235 554 OFFCURVE",
+"235 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 91 OFFCURVE",
+"353 115 OFFCURVE",
+"387 160 CURVE",
+"261 312 LINE",
+"206 282 OFFCURVE",
+"155 246 OFFCURVE",
+"155 187 CURVE SMOOTH",
+"155 121 OFFCURVE",
+"223 91 OFFCURVE",
+"268 91 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 61;
+width = 94;
+},
+{
+position = 140;
+width = 95;
+},
+{
+position = 359;
+width = 94;
+}
+);
+};
+};
+width = 688;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 665 LINE",
+"344 648 OFFCURVE",
+"345 625 OFFCURVE",
+"345 597 CURVE SMOOTH",
+"345 470 OFFCURVE",
+"334 234 OFFCURVE",
+"275 -67 CURVE",
+"188 -74 LINE",
+"219 83 OFFCURVE",
+"237 212 OFFCURVE",
+"247 317 CURVE",
+"155 321 OFFCURVE",
+"36 347 OFFCURVE",
+"36 501 CURVE SMOOTH",
+"36 655 OFFCURVE",
+"204 737 OFFCURVE",
+"349 763 CURVE",
+"365 666 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"495 720 LINE",
+"496 712 OFFCURVE",
+"498 655 OFFCURVE",
+"498 603 CURVE SMOOTH",
+"498 479 OFFCURVE",
+"488 239 OFFCURVE",
+"428 -67 CURVE",
+"340 -75 LINE",
+"403 241 OFFCURVE",
+"413 481 OFFCURVE",
+"413 602 CURVE SMOOTH",
+"413 652 OFFCURVE",
+"412 704 OFFCURVE",
+"412 713 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 36;
+width = 309;
+},
+{
+position = 188;
+width = 87;
+},
+{
+position = 413;
+width = 85;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 284 OFFCURVE",
+"337 293 OFFCURVE",
+"337 299 CURVE SMOOTH",
+"337 330 OFFCURVE",
+"322 345 OFFCURVE",
+"243 369 CURVE SMOOTH",
+"228 374 OFFCURVE",
+"196 384 OFFCURVE",
+"173 390 CURVE",
+"165 382 OFFCURVE",
+"163 375 OFFCURVE",
+"163 367 CURVE SMOOTH",
+"163 321 OFFCURVE",
+"216 313 OFFCURVE",
+"248 304 CURVE SMOOTH",
+"280 294 OFFCURVE",
+"308 287 OFFCURVE",
+"331 275 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"326 472 LINE",
+"329 487 OFFCURVE",
+"329 495 OFFCURVE",
+"329 504 CURVE SMOOTH",
+"329 522 OFFCURVE",
+"315 541 OFFCURVE",
+"260 541 CURVE SMOOTH",
+"209 541 OFFCURVE",
+"174 526 OFFCURVE",
+"174 499 CURVE SMOOTH",
+"174 465 OFFCURVE",
+"225 450 OFFCURVE",
+"255 441 CURVE SMOOTH",
+"348 411 OFFCURVE",
+"421 388 OFFCURVE",
+"421 281 CURVE SMOOTH",
+"421 261 OFFCURVE",
+"416 239 OFFCURVE",
+"406 220 CURVE",
+"416 202 OFFCURVE",
+"422 178 OFFCURVE",
+"422 151 CURVE SMOOTH",
+"422 79 OFFCURVE",
+"353 0 OFFCURVE",
+"244 0 CURVE SMOOTH",
+"117 0 OFFCURVE",
+"56 116 OFFCURVE",
+"55 160 CURVE",
+"141 172 LINE",
+"159 123 OFFCURVE",
+"196 94 OFFCURVE",
+"244 94 CURVE SMOOTH",
+"307 94 OFFCURVE",
+"328 133 OFFCURVE",
+"328 152 CURVE SMOOTH",
+"328 179 OFFCURVE",
+"306 198 OFFCURVE",
+"237 220 CURVE SMOOTH",
+"135 253 OFFCURVE",
+"82 296 OFFCURVE",
+"82 370 CURVE SMOOTH",
+"82 397 OFFCURVE",
+"88 417 OFFCURVE",
+"99 434 CURVE",
+"87 453 OFFCURVE",
+"81 475 OFFCURVE",
+"81 500 CURVE SMOOTH",
+"81 605 OFFCURVE",
+"185 631 OFFCURVE",
+"258 631 CURVE SMOOTH",
+"370 631 OFFCURVE",
+"423 576 OFFCURVE",
+"423 506 CURVE SMOOTH",
+"423 498 OFFCURVE",
+"421 480 OFFCURVE",
+"417 458 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 541;
+width = 90;
+}
+);
+vhints = (
+{
+position = 81;
+width = 93;
+},
+{
+position = 82;
+width = 81;
+},
+{
+position = 328;
+width = 94;
+},
+{
+position = 337;
+width = 84;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 177 OFFCURVE",
+"12 298 OFFCURVE",
+"12 447 CURVE SMOOTH",
+"12 596 OFFCURVE",
+"132 718 OFFCURVE",
+"277 718 CURVE SMOOTH",
+"423 718 OFFCURVE",
+"542 596 OFFCURVE",
+"542 447 CURVE SMOOTH",
+"542 298 OFFCURVE",
+"423 177 OFFCURVE",
+"277 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 648 OFFCURVE",
+"82 558 OFFCURVE",
+"82 447 CURVE SMOOTH",
+"82 336 OFFCURVE",
+"170 247 OFFCURVE",
+"277 247 CURVE SMOOTH",
+"385 247 OFFCURVE",
+"472 336 OFFCURVE",
+"472 447 CURVE SMOOTH",
+"472 558 OFFCURVE",
+"385 648 OFFCURVE",
+"277 648 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 318 OFFCURVE",
+"147 377 OFFCURVE",
+"147 444 CURVE SMOOTH",
+"147 527 OFFCURVE",
+"202 580 OFFCURVE",
+"285 580 CURVE SMOOTH",
+"315 580 OFFCURVE",
+"352 567 OFFCURVE",
+"391 526 CURVE",
+"335 475 LINE",
+"319 494 OFFCURVE",
+"299 501 OFFCURVE",
+"285 501 CURVE SMOOTH",
+"254 501 OFFCURVE",
+"228 484 OFFCURVE",
+"228 444 CURVE SMOOTH",
+"228 416 OFFCURVE",
+"253 398 OFFCURVE",
+"275 398 CURVE SMOOTH",
+"304 398 OFFCURVE",
+"320 412 OFFCURVE",
+"335 440 CURVE",
+"412 419 LINE",
+"386 357 OFFCURVE",
+"335 318 OFFCURVE",
+"275 318 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 318;
+width = 80;
+},
+{
+position = 501;
+width = 79;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 12;
+width = 70;
+},
+{
+position = 147;
+width = 81;
+},
+{
+position = 472;
+width = 70;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 177 OFFCURVE",
+"12 298 OFFCURVE",
+"12 447 CURVE SMOOTH",
+"12 596 OFFCURVE",
+"132 718 OFFCURVE",
+"277 718 CURVE SMOOTH",
+"423 718 OFFCURVE",
+"542 596 OFFCURVE",
+"542 447 CURVE SMOOTH",
+"542 298 OFFCURVE",
+"423 177 OFFCURVE",
+"277 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 648 OFFCURVE",
+"82 558 OFFCURVE",
+"82 447 CURVE SMOOTH",
+"82 336 OFFCURVE",
+"170 247 OFFCURVE",
+"277 247 CURVE SMOOTH",
+"385 247 OFFCURVE",
+"472 336 OFFCURVE",
+"472 447 CURVE SMOOTH",
+"472 558 OFFCURVE",
+"385 648 OFFCURVE",
+"277 648 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 382 LINE",
+"347 323 LINE",
+"248 391 LINE",
+"239 338 LINE",
+"157 331 LINE",
+"191 541 LINE SMOOTH",
+"195 566 OFFCURVE",
+"196 583 OFFCURVE",
+"282 583 CURVE SMOOTH",
+"362 583 OFFCURVE",
+"407 551 OFFCURVE",
+"407 500 CURVE SMOOTH",
+"407 462 OFFCURVE",
+"374 438 OFFCURVE",
+"338 425 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 12;
+width = 70;
+},
+{
+position = 472;
+width = 70;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"276 587 LINE",
+"190 587 LINE",
+"190 432 LINE",
+"103 414 LINE",
+"103 587 LINE",
+"9 587 LINE",
+"9 674 LINE",
+"276 674 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"612 430 LINE",
+"525 417 LINE",
+"494 514 LINE",
+"462 429 LINE",
+"382 415 LINE",
+"355 514 LINE",
+"321 429 LINE",
+"220 412 LINE",
+"324 664 LINE",
+"404 678 LINE",
+"427 585 LINE",
+"456 665 LINE",
+"534 678 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 87;
+}
+);
+vhints = (
+{
+position = 103;
+width = 87;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 455 OFFCURVE",
+"-4 519 OFFCURVE",
+"-4 598 CURVE SMOOTH",
+"-4 678 OFFCURVE",
+"61 742 OFFCURVE",
+"140 742 CURVE SMOOTH",
+"219 742 OFFCURVE",
+"284 678 OFFCURVE",
+"284 598 CURVE SMOOTH",
+"284 519 OFFCURVE",
+"219 455 OFFCURVE",
+"140 455 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 655 OFFCURVE",
+"84 629 OFFCURVE",
+"84 598 CURVE SMOOTH",
+"84 568 OFFCURVE",
+"110 541 OFFCURVE",
+"140 541 CURVE SMOOTH",
+"170 541 OFFCURVE",
+"196 568 OFFCURVE",
+"196 598 CURVE SMOOTH",
+"196 629 OFFCURVE",
+"170 655 OFFCURVE",
+"140 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 455;
+width = 86;
+},
+{
+position = 655;
+width = 87;
+}
+);
+vhints = (
+{
+position = -4;
+width = 88;
+},
+{
+position = 196;
+width = 88;
+}
+);
+};
+};
+width = 293;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"88 -69 LINE",
+"88 719 LINE",
+"182 737 LINE",
+"182 -52 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 88;
+width = 94;
+}
+);
+};
+};
+width = 281;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 531 LINE",
+"105 516 LINE",
+"119 638 LINE",
+"232 652 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"385 531 LINE",
+"271 516 LINE",
+"284 638 LINE",
+"397 652 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 516;
+width = 136;
+}
+);
+vhints = (
+{
+position = 105;
+width = 292;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"303 509 LINE",
+"188 494 LINE",
+"202 616 LINE",
+"314 630 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 494;
+width = 136;
+}
+);
+vhints = (
+{
+position = 188;
+width = 126;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 654 LINE",
+"129 816 LINE",
+"226 870 LINE",
+"371 703 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 654;
+width = 216;
+}
+);
+vhints = (
+{
+position = 129;
+width = 242;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 711 LINE",
+"381 638 LINE",
+"195 510 LINE",
+"124 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 510;
+width = 201;
+}
+);
+vhints = (
+{
+position = 124;
+width = 257;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"193 711 LINE",
+"267 638 LINE",
+"92 510 LINE",
+"21 570 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"409 711 LINE",
+"484 638 LINE",
+"298 510 LINE",
+"236 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 510;
+width = 201;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"410 627 LINE",
+"241 492 LINE",
+"92 632 LINE",
+"156 702 LINE",
+"245 619 LINE",
+"353 702 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 492;
+width = 210;
+}
+);
+vhints = (
+{
+position = 92;
+width = 318;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 596 OFFCURVE",
+"327 629 OFFCURVE",
+"348 686 CURVE",
+"412 622 LINE",
+"389 555 OFFCURVE",
+"323 508 OFFCURVE",
+"256 508 CURVE SMOOTH",
+"183 508 OFFCURVE",
+"120 552 OFFCURVE",
+"91 617 CURVE",
+"151 678 LINE",
+"189 609 OFFCURVE",
+"224 596 OFFCURVE",
+"251 596 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 88;
+}
+);
+vhints = (
+{
+position = 91;
+width = 321;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 534 LINE",
+"122 628 LINE",
+"398 628 LINE",
+"381 534 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 534;
+width = 94;
+}
+);
+vhints = (
+{
+position = 105;
+width = 293;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"209 17 LINE",
+"259 21 LINE",
+"257 -33 LINE",
+"310 -38 OFFCURVE",
+"348 -60 OFFCURVE",
+"348 -115 CURVE SMOOTH",
+"348 -167 OFFCURVE",
+"305 -196 OFFCURVE",
+"253 -196 CURVE SMOOTH",
+"222 -196 OFFCURVE",
+"200 -186 OFFCURVE",
+"177 -157 CURVE",
+"221 -123 LINE",
+"227 -132 OFFCURVE",
+"239 -139 OFFCURVE",
+"253 -139 CURVE SMOOTH",
+"269 -139 OFFCURVE",
+"281 -130 OFFCURVE",
+"281 -115 CURVE SMOOTH",
+"281 -99 OFFCURVE",
+"269 -90 OFFCURVE",
+"249 -90 CURVE SMOOTH",
+"242 -90 OFFCURVE",
+"231 -93 OFFCURVE",
+"226 -98 CURVE",
+"184 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+}
+);
+vhints = (
+{
+position = 281;
+width = 67;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 -34 LINE SMOOTH",
+"256 -46 OFFCURVE",
+"233 -60 OFFCURVE",
+"233 -86 CURVE SMOOTH",
+"233 -100 OFFCURVE",
+"246 -112 OFFCURVE",
+"261 -112 CURVE SMOOTH",
+"282 -112 OFFCURVE",
+"304 -98 OFFCURVE",
+"332 -75 CURVE",
+"383 -131 LINE",
+"357 -164 OFFCURVE",
+"306 -196 OFFCURVE",
+"261 -196 CURVE SMOOTH",
+"193 -196 OFFCURVE",
+"142 -161 OFFCURVE",
+"142 -94 CURVE SMOOTH",
+"142 -28 OFFCURVE",
+"195 3 OFFCURVE",
+"242 30 CURVE SMOOTH",
+"318 74 LINE",
+"356 18 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+}
+);
+vhints = (
+{
+position = 142;
+width = 91;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+interpolationWeight = 700;
+instanceInterpolations = {
+master01 = 1;
+};
+isBold = 1;
+name = Bold;
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,18424 @@
+{
+.appVersion = "1286";
+copyright = "Copyright 2014 The Comic Neue Angular Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1.";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Bold Oblique";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 306;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 1;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2020-03-11 04:02:55 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{689, 0}",
+"{511, 0}",
+"{0, -3}",
+"{-183, 0}"
+);
+ascender = 750;
+capHeight = 689;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 942;
+},
+{
+name = winDescent;
+value = 247;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+italicAngle = 12;
+weight = Bold;
+xHeight = 511;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"502 906 LINE",
+"572 831 LINE",
+"366 710 LINE",
+"307 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 806 OFFCURVE",
+"527 829 OFFCURVE",
+"560 886 CURVE",
+"610 822 LINE",
+"573 755 OFFCURVE",
+"499 718 OFFCURVE",
+"432 718 CURVE SMOOTH",
+"359 718 OFFCURVE",
+"303 752 OFFCURVE",
+"288 817 CURVE",
+"361 878 LINE",
+"384 809 OFFCURVE",
+"419 806 OFFCURVE",
+"446 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 718;
+width = 88;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"268 756 LINE",
+"472 895 LINE",
+"593 751 LINE",
+"514 691 LINE",
+"440 773 LINE",
+"314 690 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 690;
+width = 21;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"397 719 LINE",
+"276 704 LINE",
+"314 818 LINE",
+"434 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"567 719 LINE",
+"446 704 LINE",
+"484 818 LINE",
+"604 833 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 700 LINE",
+"335 856 LINE",
+"446 912 LINE",
+"551 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 -34 LINE SMOOTH",
+"384 -45 OFFCURVE",
+"350 -66 OFFCURVE",
+"350 -91 CURVE SMOOTH",
+"350 -103 OFFCURVE",
+"361 -112 OFFCURVE",
+"374 -112 CURVE SMOOTH",
+"395 -112 OFFCURVE",
+"420 -98 OFFCURVE",
+"453 -75 CURVE",
+"492 -131 LINE",
+"459 -164 OFFCURVE",
+"401 -196 OFFCURVE",
+"356 -196 CURVE SMOOTH",
+"297 -196 OFFCURVE",
+"256 -170 OFFCURVE",
+"256 -119 CURVE SMOOTH",
+"256 -37 OFFCURVE",
+"327 1 OFFCURVE",
+"385 30 CURVE SMOOTH",
+"434 55 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE",
+"539 45 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+}
+);
+vhints = (
+{
+position = 256;
+width = 94;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"341 702 OFFCURVE",
+"300 740 OFFCURVE",
+"300 792 CURVE SMOOTH",
+"300 873 OFFCURVE",
+"388 942 OFFCURVE",
+"478 942 CURVE SMOOTH",
+"547 942 OFFCURVE",
+"584 900 OFFCURVE",
+"584 850 CURVE SMOOTH",
+"584 752 OFFCURVE",
+"481 702 OFFCURVE",
+"408 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 857 OFFCURVE",
+"388 840 OFFCURVE",
+"388 810 CURVE SMOOTH",
+"388 796 OFFCURVE",
+"405 786 OFFCURVE",
+"428 786 CURVE SMOOTH",
+"457 786 OFFCURVE",
+"498 805 OFFCURVE",
+"498 830 CURVE SMOOTH",
+"498 845 OFFCURVE",
+"481 857 OFFCURVE",
+"457 857 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 702;
+width = 84;
+},
+{
+position = 857;
+width = 85;
+}
+);
+vhints = (
+{
+position = 300;
+width = 88;
+},
+{
+position = 498;
+width = 86;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"641 838 LINE",
+"623 807 OFFCURVE",
+"567 705 OFFCURVE",
+"466 705 CURVE SMOOTH",
+"434 705 OFFCURVE",
+"411 722 OFFCURVE",
+"396 753 CURVE SMOOTH",
+"384 776 OFFCURVE",
+"376 788 OFFCURVE",
+"361 788 CURVE SMOOTH",
+"326 788 OFFCURVE",
+"294 732 OFFCURVE",
+"290 720 CURVE",
+"232 753 LINE",
+"259 809 OFFCURVE",
+"314 877 OFFCURVE",
+"392 877 CURVE SMOOTH",
+"433 877 OFFCURVE",
+"453 860 OFFCURVE",
+"469 827 CURVE SMOOTH",
+"478 808 OFFCURVE",
+"490 793 OFFCURVE",
+"503 793 CURVE SMOOTH",
+"524 793 OFFCURVE",
+"555 816 OFFCURVE",
+"580 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 313 LINE",
+"268 334 LINE",
+"586 681 LINE",
+"1064 681 LINE",
+"1026 582 LINE",
+"643 582 LINE",
+"605 402 LINE",
+"971 402 LINE",
+"921 304 LINE",
+"584 304 LINE",
+"541 99 LINE",
+"951 99 LINE",
+"895 0 LINE",
+"421 0 LINE",
+"480 281 LINE",
+"304 246 LINE",
+"72 -6 LINE",
+"-3 39 LINE",
+"157 215 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 484 LINE",
+"410 361 LINE",
+"501 379 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 1075;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 681 LINE",
+"370 681 LINE SMOOTH",
+"491 681 OFFCURVE",
+"559 628 OFFCURVE",
+"559 538 CURVE SMOOTH",
+"559 466 OFFCURVE",
+"524 412 OFFCURVE",
+"462 374 CURVE",
+"510 357 OFFCURVE",
+"554 309 OFFCURVE",
+"554 244 CURVE SMOOTH",
+"554 39 OFFCURVE",
+"254 0 OFFCURVE",
+"92 0 CURVE SMOOTH",
+"6 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 96 LINE",
+"223 96 OFFCURVE",
+"456 115 OFFCURVE",
+"456 230 CURVE SMOOTH",
+"456 296 OFFCURVE",
+"369 309 OFFCURVE",
+"316 309 CURVE SMOOTH",
+"168 309 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 405 LINE",
+"296 405 LINE SMOOTH",
+"363 405 OFFCURVE",
+"459 427 OFFCURVE",
+"459 515 CURVE SMOOTH",
+"459 550 OFFCURVE",
+"437 584 OFFCURVE",
+"350 584 CURVE SMOOTH",
+"227 584 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 309;
+width = 96;
+},
+{
+position = 584;
+width = 97;
+}
+);
+vhints = (
+{
+position = 456;
+width = 98;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 906 LINE",
+"606 831 LINE",
+"390 710 LINE",
+"331 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"633 824 LINE",
+"433 701 LINE",
+"308 830 LINE",
+"387 897 LINE",
+"460 812 LINE",
+"589 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"239 2 LINE",
+"124 19 OFFCURVE",
+"48 109 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"497 60 OFFCURVE",
+"393 4 OFFCURVE",
+"293 0 CURVE",
+"284 -33 LINE",
+"329 -37 OFFCURVE",
+"360 -54 OFFCURVE",
+"360 -94 CURVE SMOOTH",
+"360 -159 OFFCURVE",
+"304 -196 OFFCURVE",
+"246 -196 CURVE SMOOTH",
+"215 -196 OFFCURVE",
+"195 -186 OFFCURVE",
+"178 -157 CURVE",
+"229 -123 LINE",
+"233 -132 OFFCURVE",
+"244 -139 OFFCURVE",
+"258 -139 CURVE SMOOTH",
+"275 -139 OFFCURVE",
+"291 -128 OFFCURVE",
+"291 -110 CURVE SMOOTH",
+"291 -97 OFFCURVE",
+"282 -90 OFFCURVE",
+"264 -90 CURVE SMOOTH",
+"257 -90 OFFCURVE",
+"246 -93 OFFCURVE",
+"240 -98 CURVE",
+"207 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 0;
+width = 95;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 291;
+width = 69;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 756 LINE",
+"492 895 LINE",
+"613 751 LINE",
+"534 691 LINE",
+"460 773 LINE",
+"334 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 680 LINE",
+"197 680 LINE SMOOTH",
+"469 680 OFFCURVE",
+"583 549 OFFCURVE",
+"583 375 CURVE SMOOTH",
+"583 144 OFFCURVE",
+"404 -14 OFFCURVE",
+"158 -14 CURVE SMOOTH",
+"122 -14 OFFCURVE",
+"55 -7 OFFCURVE",
+"7 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 164 OFFCURVE",
+"484 255 OFFCURVE",
+"484 368 CURVE SMOOTH",
+"484 509 OFFCURVE",
+"360 583 OFFCURVE",
+"226 583 CURVE",
+"121 86 LINE",
+"136 84 OFFCURVE",
+"158 83 OFFCURVE",
+"178 83 CURVE SMOOTH",
+"227 83 OFFCURVE",
+"298 89 OFFCURVE",
+"357 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 484;
+width = 99;
+}
+);
+};
+};
+width = 642;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 271 LINE",
+"20 271 LINE",
+"59 373 LINE",
+"138 373 LINE",
+"204 680 LINE",
+"251 680 LINE SMOOTH",
+"523 680 OFFCURVE",
+"637 549 OFFCURVE",
+"637 375 CURVE SMOOTH",
+"637 144 OFFCURVE",
+"458 -14 OFFCURVE",
+"212 -14 CURVE SMOOTH",
+"176 -14 OFFCURVE",
+"109 -7 OFFCURVE",
+"61 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 164 OFFCURVE",
+"538 255 OFFCURVE",
+"538 368 CURVE SMOOTH",
+"538 509 OFFCURVE",
+"414 583 OFFCURVE",
+"280 583 CURVE",
+"235 373 LINE",
+"343 373 LINE",
+"304 271 LINE",
+"214 271 LINE",
+"175 86 LINE",
+"190 84 OFFCURVE",
+"212 83 OFFCURVE",
+"232 83 CURVE SMOOTH",
+"281 83 OFFCURVE",
+"352 89 OFFCURVE",
+"411 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 271;
+width = 102;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 702;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"565 824 LINE",
+"365 701 LINE",
+"241 830 LINE",
+"320 897 LINE",
+"393 812 LINE",
+"521 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"150 680 LINE",
+"197 680 LINE SMOOTH",
+"469 680 OFFCURVE",
+"583 549 OFFCURVE",
+"583 375 CURVE SMOOTH",
+"583 144 OFFCURVE",
+"404 -14 OFFCURVE",
+"158 -14 CURVE SMOOTH",
+"122 -14 OFFCURVE",
+"55 -7 OFFCURVE",
+"7 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 164 OFFCURVE",
+"484 255 OFFCURVE",
+"484 368 CURVE SMOOTH",
+"484 509 OFFCURVE",
+"360 583 OFFCURVE",
+"226 583 CURVE",
+"121 86 LINE",
+"136 84 OFFCURVE",
+"158 83 OFFCURVE",
+"178 83 CURVE SMOOTH",
+"227 83 OFFCURVE",
+"298 89 OFFCURVE",
+"357 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 484;
+width = 99;
+}
+);
+};
+};
+width = 642;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 271 LINE",
+"20 271 LINE",
+"59 373 LINE",
+"138 373 LINE",
+"204 680 LINE",
+"251 680 LINE SMOOTH",
+"523 680 OFFCURVE",
+"637 549 OFFCURVE",
+"637 375 CURVE SMOOTH",
+"637 144 OFFCURVE",
+"458 -14 OFFCURVE",
+"212 -14 CURVE SMOOTH",
+"176 -14 OFFCURVE",
+"109 -7 OFFCURVE",
+"61 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 164 OFFCURVE",
+"538 255 OFFCURVE",
+"538 368 CURVE SMOOTH",
+"538 509 OFFCURVE",
+"414 583 OFFCURVE",
+"280 583 CURVE",
+"235 373 LINE",
+"343 373 LINE",
+"304 271 LINE",
+"214 271 LINE",
+"175 86 LINE",
+"190 84 OFFCURVE",
+"212 83 OFFCURVE",
+"232 83 CURVE SMOOTH",
+"281 83 OFFCURVE",
+"352 89 OFFCURVE",
+"411 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 271;
+width = 102;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 702;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 906 LINE",
+"556 831 LINE",
+"340 710 LINE",
+"281 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"593 824 LINE",
+"393 701 LINE",
+"268 830 LINE",
+"347 897 LINE",
+"420 812 LINE",
+"549 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 766 LINE",
+"455 895 LINE",
+"578 761 LINE",
+"501 701 LINE",
+"425 783 LINE",
+"299 700 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"377 719 LINE",
+"257 704 LINE",
+"295 818 LINE",
+"414 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 719 LINE",
+"427 704 LINE",
+"465 818 LINE",
+"584 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 700 LINE",
+"287 856 LINE",
+"398 912 LINE",
+"512 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -34 LINE SMOOTH",
+"390 -43 OFFCURVE",
+"357 -63 OFFCURVE",
+"356 -91 CURVE SMOOTH",
+"356 -103 OFFCURVE",
+"367 -112 OFFCURVE",
+"380 -112 CURVE SMOOTH",
+"401 -112 OFFCURVE",
+"426 -98 OFFCURVE",
+"459 -75 CURVE",
+"500 -131 LINE",
+"467 -164 OFFCURVE",
+"407 -196 OFFCURVE",
+"362 -196 CURVE SMOOTH",
+"303 -196 OFFCURVE",
+"262 -170 OFFCURVE",
+"262 -119 CURVE SMOOTH",
+"262 -60 OFFCURVE",
+"303 -26 OFFCURVE",
+"344 0 CURVE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE",
+"536 99 LINE",
+"480 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+},
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 262;
+width = 94;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 582 LINE",
+"182 395 LINE",
+"502 395 LINE",
+"464 295 LINE",
+"161 295 LINE",
+"101 12 LINE",
+"-2 -5 LINE",
+"144 681 LINE",
+"610 681 LINE",
+"571 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 295;
+width = 100;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"672 197 LINE",
+"660 202 OFFCURVE",
+"648 207 OFFCURVE",
+"634 210 CURVE",
+"601 142 OFFCURVE",
+"505 -2 OFFCURVE",
+"300 -2 CURVE SMOOTH",
+"153 -2 OFFCURVE",
+"65 104 OFFCURVE",
+"65 252 CURVE SMOOTH",
+"65 457 OFFCURVE",
+"244 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"616 682 OFFCURVE",
+"695 587 OFFCURVE",
+"700 449 CURVE",
+"601 430 LINE",
+"597 524 OFFCURVE",
+"546 586 OFFCURVE",
+"443 586 CURVE SMOOTH",
+"289 586 OFFCURVE",
+"190 424 OFFCURVE",
+"172 341 CURVE",
+"167.441 321.246 OFFCURVE",
+"165.011 300.122 OFFCURVE",
+"165.011 278.86 CURVE SMOOTH",
+"165.011 188.181 OFFCURVE",
+"209.211 95 OFFCURVE",
+"321 95 CURVE SMOOTH",
+"416 95 OFFCURVE",
+"491 141 OFFCURVE",
+"538 220 CURVE",
+"486 218 OFFCURVE",
+"416 202 OFFCURVE",
+"364 182 CURVE",
+"387 288 LINE",
+"447 306 OFFCURVE",
+"513 316 OFFCURVE",
+"569 316 CURVE SMOOTH",
+"608 316 OFFCURVE",
+"651 310 OFFCURVE",
+"694 299 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 220;
+width = 96;
+},
+{
+position = 586;
+width = 96;
+}
+);
+vhints = (
+{
+position = 65;
+width = 100;
+},
+{
+position = 601;
+width = 99;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"672 197 LINE",
+"660 202 OFFCURVE",
+"648 207 OFFCURVE",
+"634 210 CURVE",
+"601 142 OFFCURVE",
+"505 -2 OFFCURVE",
+"300 -2 CURVE SMOOTH",
+"153 -2 OFFCURVE",
+"65 104 OFFCURVE",
+"65 252 CURVE SMOOTH",
+"65 457 OFFCURVE",
+"244 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"616 682 OFFCURVE",
+"695 587 OFFCURVE",
+"700 449 CURVE",
+"601 430 LINE",
+"597 524 OFFCURVE",
+"546 586 OFFCURVE",
+"443 586 CURVE SMOOTH",
+"289 586 OFFCURVE",
+"190 424 OFFCURVE",
+"172 341 CURVE SMOOTH",
+"167.441 321.246 OFFCURVE",
+"165.011 300.122 OFFCURVE",
+"165.011 278.86 CURVE SMOOTH",
+"165.011 188.181 OFFCURVE",
+"209.211 95 OFFCURVE",
+"321 95 CURVE SMOOTH",
+"416 95 OFFCURVE",
+"491 141 OFFCURVE",
+"538 220 CURVE",
+"486 218 OFFCURVE",
+"416 202 OFFCURVE",
+"364 182 CURVE",
+"387 288 LINE",
+"447 306 OFFCURVE",
+"513 316 OFFCURVE",
+"569 316 CURVE SMOOTH",
+"608 316 OFFCURVE",
+"651 310 OFFCURVE",
+"694 299 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 756 LINE",
+"512 895 LINE",
+"633 751 LINE",
+"554 691 LINE",
+"480 773 LINE",
+"354 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 220;
+width = 96;
+},
+{
+position = 586;
+width = 96;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 100;
+},
+{
+position = 601;
+width = 99;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"714 686 LINE",
+"574 25 LINE",
+"468 -9 LINE",
+"538 322 LINE",
+"163 270 LINE",
+"111 25 LINE",
+"5 -9 LINE",
+"148 668 LINE",
+"251 686 LINE",
+"184 370 LINE",
+"559 422 LINE",
+"611 668 LINE"
+);
+}
+);
+width = 709;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"714 686 LINE",
+"574 25 LINE",
+"468 -9 LINE",
+"538 322 LINE",
+"163 270 LINE",
+"111 25 LINE",
+"5 -9 LINE",
+"148 668 LINE",
+"251 686 LINE",
+"184 370 LINE",
+"559 422 LINE",
+"611 668 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 756 LINE",
+"491 895 LINE",
+"612 751 LINE",
+"533 691 LINE",
+"459 773 LINE",
+"333 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 690;
+width = 21;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 906 LINE",
+"484 831 LINE",
+"268 710 LINE",
+"209 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"172 776 LINE",
+"372 895 LINE",
+"496 771 LINE",
+"417 701 LINE",
+"342 783 LINE",
+"216 700 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 719 LINE",
+"173 704 LINE",
+"211 818 LINE",
+"331 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 719 LINE",
+"343 704 LINE",
+"381 818 LINE",
+"501 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"349 700 LINE",
+"217 856 LINE",
+"329 912 LINE",
+"443 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 679 LINE",
+"531 579 LINE",
+"484 579 LINE",
+"397 174 LINE SMOOTH",
+"375 72 OFFCURVE",
+"286 1 OFFCURVE",
+"175 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"22 57 OFFCURVE",
+"22 137 CURVE SMOOTH",
+"22 149 OFFCURVE",
+"23 161 OFFCURVE",
+"26 174 CURVE SMOOTH",
+"38 226 LINE",
+"140 244 LINE",
+"125 174 LINE SMOOTH",
+"124 168 OFFCURVE",
+"123 163 OFFCURVE",
+"123 158 CURVE SMOOTH",
+"123 121 OFFCURVE",
+"150 95 OFFCURVE",
+"195 95 CURVE SMOOTH",
+"248 95 OFFCURVE",
+"288 129 OFFCURVE",
+"298 174 CURVE SMOOTH",
+"385 579 LINE",
+"241 579 LINE",
+"262 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 579;
+width = 100;
+}
+);
+vhints = (
+{
+position = 22;
+width = 101;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 679 LINE",
+"531 579 LINE",
+"484 579 LINE",
+"397 174 LINE SMOOTH",
+"375 72 OFFCURVE",
+"286 1 OFFCURVE",
+"175 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"22 57 OFFCURVE",
+"22 137 CURVE SMOOTH",
+"22 149 OFFCURVE",
+"23 161 OFFCURVE",
+"26 174 CURVE SMOOTH",
+"38 226 LINE",
+"140 244 LINE",
+"125 174 LINE SMOOTH",
+"124 168 OFFCURVE",
+"123 163 OFFCURVE",
+"123 158 CURVE SMOOTH",
+"123 121 OFFCURVE",
+"150 95 OFFCURVE",
+"195 95 CURVE SMOOTH",
+"248 95 OFFCURVE",
+"288 129 OFFCURVE",
+"298 174 CURVE SMOOTH",
+"385 579 LINE",
+"241 579 LINE",
+"262 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 756 LINE",
+"472 895 LINE",
+"593 751 LINE",
+"514 691 LINE",
+"440 773 LINE",
+"314 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 579;
+width = 100;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 22;
+width = 101;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 -9 LINE",
+"153 242 LINE",
+"104 12 LINE",
+"4 -5 LINE",
+"147 668 LINE",
+"247 686 LINE",
+"194 435 LINE",
+"551 689 LINE",
+"598 616 LINE",
+"207 337 LINE",
+"506 68 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 669;
+width = 20;
+}
+);
+};
+};
+width = 603;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 665 LINE",
+"248 683 LINE",
+"125 104 LINE",
+"447 128 LINE",
+"431 29 LINE",
+"3 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 906 LINE",
+"475 831 LINE",
+"259 710 LINE",
+"200 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 665 LINE",
+"248 683 LINE",
+"125 104 LINE",
+"447 128 LINE",
+"431 29 LINE",
+"3 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188 665 LINE",
+"291 683 LINE",
+"168 104 LINE",
+"489 128 LINE",
+"474 29 LINE",
+"46 -2 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 824 LINE",
+"296 701 LINE",
+"171 825 LINE",
+"251 897 LINE",
+"324 812 LINE",
+"452 897 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -2 LINE",
+"116 254 LINE",
+"79 234 LINE",
+"40 318 LINE",
+"142 374 LINE",
+"204 665 LINE",
+"306 683 LINE",
+"253 435 LINE",
+"293 457 LINE",
+"328 374 LINE",
+"228 318 LINE",
+"183 104 LINE",
+"505 128 LINE",
+"490 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 12 LINE",
+"-12 -6 LINE",
+"273 669 LINE",
+"361 685 LINE",
+"398 166 LINE",
+"667 670 LINE",
+"762 685 LINE",
+"762 13 LINE",
+"660 -4 LINE",
+"660 467 LINE",
+"417 11 LINE",
+"309 -3 LINE",
+"276 446 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 20;
+}
+);
+vhints = (
+{
+position = 660;
+width = 102;
+}
+);
+};
+};
+width = 891;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 906 LINE",
+"565 831 LINE",
+"349 710 LINE",
+"289 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"603 824 LINE",
+"403 701 LINE",
+"278 830 LINE",
+"357 897 LINE",
+"430 812 LINE",
+"559 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"633 838 LINE",
+"615 807 OFFCURVE",
+"559 705 OFFCURVE",
+"458 705 CURVE SMOOTH",
+"426 705 OFFCURVE",
+"403 722 OFFCURVE",
+"388 753 CURVE SMOOTH",
+"376 776 OFFCURVE",
+"368 788 OFFCURVE",
+"353 788 CURVE SMOOTH",
+"318 788 OFFCURVE",
+"286 732 OFFCURVE",
+"282 720 CURVE",
+"224 753 LINE",
+"251 809 OFFCURVE",
+"306 877 OFFCURVE",
+"384 877 CURVE SMOOTH",
+"425 877 OFFCURVE",
+"445 860 OFFCURVE",
+"461 827 CURVE SMOOTH",
+"470 808 OFFCURVE",
+"482 793 OFFCURVE",
+"495 793 CURVE SMOOTH",
+"516 793 OFFCURVE",
+"547 816 OFFCURVE",
+"572 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -2 OFFCURVE",
+"59 99 OFFCURVE",
+"59 232 CURVE SMOOTH",
+"59 464 OFFCURVE",
+"265 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"563 682 OFFCURVE",
+"638 581 OFFCURVE",
+"638 448 CURVE SMOOTH",
+"638 215 OFFCURVE",
+"433 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 587 OFFCURVE",
+"157 430 OFFCURVE",
+"157 251 CURVE SMOOTH",
+"157 160 OFFCURVE",
+"201 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"390 93 OFFCURVE",
+"538 252 OFFCURVE",
+"538 421 CURVE SMOOTH",
+"538 511 OFFCURVE",
+"494 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"546 906 LINE",
+"617 831 LINE",
+"401 710 LINE",
+"341 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 766 LINE",
+"503 895 LINE",
+"626 761 LINE",
+"547 696 LINE",
+"472 778 LINE",
+"345 695 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"417 719 LINE",
+"296 704 LINE",
+"334 818 LINE",
+"454 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"586 719 LINE",
+"466 704 LINE",
+"503 818 LINE",
+"623 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 700 LINE",
+"341 856 LINE",
+"453 912 LINE",
+"567 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 906 LINE",
+"493 831 LINE",
+"287 710 LINE",
+"228 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"652 906 LINE",
+"713 831 LINE",
+"496 710 LINE",
+"447 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"590 611 LINE",
+"624 570 OFFCURVE",
+"638 514 OFFCURVE",
+"638 453 CURVE SMOOTH",
+"638 219 OFFCURVE",
+"436 -1 OFFCURVE",
+"256 -1 CURVE SMOOTH",
+"217 -1 OFFCURVE",
+"176 12 OFFCURVE",
+"147 33 CURVE",
+"91 -39 LINE",
+"17 7 LINE",
+"89 100 LINE",
+"68 136 OFFCURVE",
+"58 178 OFFCURVE",
+"58 225 CURVE SMOOTH",
+"58 460 OFFCURVE",
+"262 683 OFFCURVE",
+"441 683 CURVE SMOOTH",
+"471 683 OFFCURVE",
+"499 677 OFFCURVE",
+"523 666 CURVE",
+"584 746 LINE",
+"657 697 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 579 LINE",
+"444 585 OFFCURVE",
+"429 588 OFFCURVE",
+"414 588 CURVE SMOOTH",
+"300 588 OFFCURVE",
+"157 428 OFFCURVE",
+"157 249 CURVE SMOOTH",
+"157 230 OFFCURVE",
+"159 213 OFFCURVE",
+"163 197 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 94 OFFCURVE",
+"538 301 OFFCURVE",
+"538 419 CURVE SMOOTH",
+"538 455 OFFCURVE",
+"531 489 OFFCURVE",
+"519 517 CURVE",
+"209 116 LINE",
+"228 102 OFFCURVE",
+"250 94 OFFCURVE",
+"276 94 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 95;
+},
+{
+position = 588;
+width = 95;
+}
+);
+vhints = (
+{
+position = 58;
+width = 99;
+},
+{
+position = 538;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"671 838 LINE",
+"653 807 OFFCURVE",
+"597 705 OFFCURVE",
+"496 705 CURVE SMOOTH",
+"464 705 OFFCURVE",
+"441 722 OFFCURVE",
+"426 753 CURVE SMOOTH",
+"414 776 OFFCURVE",
+"406 788 OFFCURVE",
+"391 788 CURVE SMOOTH",
+"356 788 OFFCURVE",
+"324 732 OFFCURVE",
+"320 720 CURVE",
+"262 753 LINE",
+"289 809 OFFCURVE",
+"344 877 OFFCURVE",
+"422 877 CURVE SMOOTH",
+"463 877 OFFCURVE",
+"483 860 OFFCURVE",
+"499 827 CURVE SMOOTH",
+"508 808 OFFCURVE",
+"520 793 OFFCURVE",
+"533 793 CURVE SMOOTH",
+"554 793 OFFCURVE",
+"585 816 OFFCURVE",
+"610 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"993 99 LINE",
+"937 0 LINE",
+"463 0 LINE",
+"484 99 LINE",
+"419 38 OFFCURVE",
+"339 0 OFFCURVE",
+"265 0 CURVE SMOOTH",
+"141 0 OFFCURVE",
+"67 102 OFFCURVE",
+"67 235 CURVE SMOOTH",
+"67 467 OFFCURVE",
+"272 684 OFFCURVE",
+"449 684 CURVE SMOOTH",
+"507 684 OFFCURVE",
+"558 663 OFFCURVE",
+"594 619 CURVE",
+"607 681 LINE",
+"1106 681 LINE",
+"1068 582 LINE",
+"685 582 LINE",
+"647 402 LINE",
+"1013 402 LINE",
+"963 304 LINE",
+"626 304 LINE",
+"583 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 95 OFFCURVE",
+"546 291 OFFCURVE",
+"546 423 CURVE SMOOTH",
+"546 513 OFFCURVE",
+"501 589 OFFCURVE",
+"422 589 CURVE SMOOTH",
+"310 589 OFFCURVE",
+"165 431 OFFCURVE",
+"165 252 CURVE SMOOTH",
+"165 162 OFFCURVE",
+"209 95 OFFCURVE",
+"285 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 67;
+width = 98;
+}
+);
+};
+};
+width = 1119;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 12 LINE",
+"3 -5 LINE",
+"148 673 LINE",
+"178 675 OFFCURVE",
+"244 679 OFFCURVE",
+"277 679 CURVE SMOOTH",
+"403 679 OFFCURVE",
+"574 655 OFFCURVE",
+"574 510 CURVE SMOOTH",
+"574 310 OFFCURVE",
+"335 234 OFFCURVE",
+"150 223 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 321 LINE",
+"361 336 OFFCURVE",
+"471 398 OFFCURVE",
+"471 480 CURVE SMOOTH",
+"471 536 OFFCURVE",
+"420 580 OFFCURVE",
+"246 580 CURVE SMOOTH",
+"226 580 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 98;
+},
+{
+position = 580;
+width = 99;
+}
+);
+vhints = (
+{
+position = 471;
+width = 103;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 691 LINE",
+"225 583 LINE",
+"350 581 OFFCURVE",
+"518 561 OFFCURVE",
+"518 421 CURVE SMOOTH",
+"518 205 OFFCURVE",
+"278 146 OFFCURVE",
+"128 135 CURVE",
+"103 16 LINE",
+"2 -6 LINE",
+"146 670 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 245 OFFCURVE",
+"415 299 OFFCURVE",
+"415 391 CURVE SMOOTH",
+"415 453 OFFCURVE",
+"325 481 OFFCURVE",
+"205 486 CURVE",
+"150 234 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 135;
+width = 99;
+},
+{
+position = 486;
+width = 97;
+}
+);
+vhints = (
+{
+position = 415;
+width = 103;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"634 42 LINE",
+"574 -42 LINE",
+"453 48 LINE",
+"397 17 OFFCURVE",
+"337 -1 OFFCURVE",
+"280 -1 CURVE SMOOTH",
+"140 -1 OFFCURVE",
+"53 102 OFFCURVE",
+"53 239 CURVE SMOOTH",
+"53 468 OFFCURVE",
+"273 679 OFFCURVE",
+"468 679 CURVE SMOOTH",
+"609 679 OFFCURVE",
+"695 575 OFFCURVE",
+"695 438 CURVE SMOOTH",
+"695 314 OFFCURVE",
+"632 195 OFFCURVE",
+"541 114 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"535 229 OFFCURVE",
+"589 319 OFFCURVE",
+"589 409 CURVE SMOOTH",
+"589 502 OFFCURVE",
+"534 582 OFFCURVE",
+"440 582 CURVE SMOOTH",
+"311 582 OFFCURVE",
+"158 428 OFFCURVE",
+"158 257 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"212 95 OFFCURVE",
+"301 95 CURVE SMOOTH",
+"327 95 OFFCURVE",
+"349 100 OFFCURVE",
+"375 111 CURVE",
+"287 175 LINE",
+"388 230 LINE",
+"470 170 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 582;
+width = 97;
+}
+);
+vhints = (
+{
+position = 53;
+width = 105;
+},
+{
+position = 589;
+width = 106;
+}
+);
+};
+};
+width = 747;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 322 LINE",
+"360 332 OFFCURVE",
+"480 398 OFFCURVE",
+"480 484 CURVE SMOOTH",
+"480 541 OFFCURVE",
+"424 587 OFFCURVE",
+"244 587 CURVE SMOOTH",
+"229 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 230 OFFCURVE",
+"243 232 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"209 232 OFFCURVE",
+"178 229 OFFCURVE",
+"151 225 CURVE",
+"106 12 LINE",
+"4 -5 LINE",
+"150 678 LINE",
+"189 682 OFFCURVE",
+"243 687 OFFCURVE",
+"276 687 CURVE SMOOTH",
+"405 687 OFFCURVE",
+"582 662 OFFCURVE",
+"582 514 CURVE SMOOTH",
+"582 419 OFFCURVE",
+"508 326 OFFCURVE",
+"388 273 CURVE",
+"429 233 OFFCURVE",
+"480 163 OFFCURVE",
+"516 52 CURVE",
+"426 -13 LINE",
+"378 143 OFFCURVE",
+"312 202 OFFCURVE",
+"273 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 480;
+width = 102;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 906 LINE",
+"519 831 LINE",
+"302 710 LINE",
+"243 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 322 LINE",
+"360 332 OFFCURVE",
+"480 398 OFFCURVE",
+"480 484 CURVE SMOOTH",
+"480 541 OFFCURVE",
+"424 587 OFFCURVE",
+"244 587 CURVE SMOOTH",
+"229 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 230 OFFCURVE",
+"243 232 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"209 232 OFFCURVE",
+"178 229 OFFCURVE",
+"151 225 CURVE",
+"106 12 LINE",
+"4 -5 LINE",
+"150 678 LINE",
+"189 682 OFFCURVE",
+"243 687 OFFCURVE",
+"276 687 CURVE SMOOTH",
+"405 687 OFFCURVE",
+"582 662 OFFCURVE",
+"582 514 CURVE SMOOTH",
+"582 419 OFFCURVE",
+"508 326 OFFCURVE",
+"388 273 CURVE",
+"429 233 OFFCURVE",
+"480 163 OFFCURVE",
+"516 52 CURVE",
+"426 -13 LINE",
+"378 143 OFFCURVE",
+"312 202 OFFCURVE",
+"273 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 480;
+width = 102;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"570 824 LINE",
+"370 701 LINE",
+"244 825 LINE",
+"324 897 LINE",
+"398 812 LINE",
+"527 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 322 LINE",
+"360 332 OFFCURVE",
+"480 398 OFFCURVE",
+"480 484 CURVE SMOOTH",
+"480 541 OFFCURVE",
+"424 587 OFFCURVE",
+"244 587 CURVE SMOOTH",
+"229 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 230 OFFCURVE",
+"243 232 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"209 232 OFFCURVE",
+"178 229 OFFCURVE",
+"151 225 CURVE",
+"106 12 LINE",
+"4 -5 LINE",
+"150 678 LINE",
+"189 682 OFFCURVE",
+"243 687 OFFCURVE",
+"276 687 CURVE SMOOTH",
+"405 687 OFFCURVE",
+"582 662 OFFCURVE",
+"582 514 CURVE SMOOTH",
+"582 419 OFFCURVE",
+"508 326 OFFCURVE",
+"388 273 CURVE",
+"429 233 OFFCURVE",
+"480 163 OFFCURVE",
+"516 52 CURVE",
+"426 -13 LINE",
+"378 143 OFFCURVE",
+"312 202 OFFCURVE",
+"273 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 480;
+width = 102;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"501 906 LINE",
+"572 831 LINE",
+"355 710 LINE",
+"296 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615 829 LINE",
+"415 701 LINE",
+"291 835 LINE",
+"372 907 LINE",
+"445 822 LINE",
+"573 907 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"361 0 OFFCURVE",
+"252 -1 CURVE",
+"244 -33 LINE",
+"289 -37 OFFCURVE",
+"320 -54 OFFCURVE",
+"320 -94 CURVE SMOOTH",
+"320 -159 OFFCURVE",
+"264 -196 OFFCURVE",
+"206 -196 CURVE SMOOTH",
+"175 -196 OFFCURVE",
+"155 -186 OFFCURVE",
+"138 -157 CURVE",
+"189 -123 LINE",
+"193 -132 OFFCURVE",
+"204 -139 OFFCURVE",
+"218 -139 CURVE SMOOTH",
+"235 -139 OFFCURVE",
+"251 -128 OFFCURVE",
+"251 -110 CURVE SMOOTH",
+"251 -97 OFFCURVE",
+"242 -90 OFFCURVE",
+"224 -90 CURVE SMOOTH",
+"217 -90 OFFCURVE",
+"206 -93 OFFCURVE",
+"200 -98 CURVE",
+"167 -54 LINE",
+"199 4 LINE",
+"106 22 OFFCURVE",
+"43 90 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 251;
+width = 69;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 756 LINE",
+"472 895 LINE",
+"593 751 LINE",
+"514 691 LINE",
+"440 773 LINE",
+"314 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"77 582 LINE",
+"98 681 LINE",
+"611 681 LINE",
+"590 582 LINE",
+"376 582 LINE",
+"255 12 LINE",
+"151 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"553 824 LINE",
+"353 701 LINE",
+"229 830 LINE",
+"308 897 LINE",
+"381 812 LINE",
+"509 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"77 582 LINE",
+"98 681 LINE",
+"611 681 LINE",
+"590 582 LINE",
+"376 582 LINE",
+"255 12 LINE",
+"151 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"548 906 LINE",
+"619 831 LINE",
+"403 710 LINE",
+"343 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 806 OFFCURVE",
+"533 829 OFFCURVE",
+"566 886 CURVE",
+"616 822 LINE",
+"579 755 OFFCURVE",
+"505 718 OFFCURVE",
+"438 718 CURVE SMOOTH",
+"365 718 OFFCURVE",
+"309 752 OFFCURVE",
+"294 817 CURVE",
+"367 878 LINE",
+"390 809 OFFCURVE",
+"425 806 OFFCURVE",
+"452 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 718;
+width = 88;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 756 LINE",
+"492 895 LINE",
+"613 751 LINE",
+"535 691 LINE",
+"463 773 LINE",
+"335 690 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"417 719 LINE",
+"297 704 LINE",
+"335 818 LINE",
+"454 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"586 719 LINE",
+"466 704 LINE",
+"504 818 LINE",
+"623 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"479 700 LINE",
+"347 856 LINE",
+"459 912 LINE",
+"573 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 906 LINE",
+"505 831 LINE",
+"299 710 LINE",
+"240 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"664 906 LINE",
+"725 831 LINE",
+"508 710 LINE",
+"459 772 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 702 OFFCURVE",
+"331 740 OFFCURVE",
+"331 792 CURVE SMOOTH",
+"331 873 OFFCURVE",
+"419 942 OFFCURVE",
+"509 942 CURVE SMOOTH",
+"578 942 OFFCURVE",
+"615 900 OFFCURVE",
+"615 850 CURVE SMOOTH",
+"615 752 OFFCURVE",
+"512 702 OFFCURVE",
+"439 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 857 OFFCURVE",
+"419 840 OFFCURVE",
+"419 810 CURVE SMOOTH",
+"419 796 OFFCURVE",
+"436 786 OFFCURVE",
+"459 786 CURVE SMOOTH",
+"488 786 OFFCURVE",
+"529 805 OFFCURVE",
+"529 830 CURVE SMOOTH",
+"529 845 OFFCURVE",
+"512 857 OFFCURVE",
+"488 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 702;
+width = 84;
+},
+{
+position = 857;
+width = 85;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+},
+{
+position = 331;
+width = 88;
+},
+{
+position = 529;
+width = 86;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"545 688 LINE",
+"629 650 LINE",
+"252 12 LINE",
+"156 -3 LINE",
+"85 652 LINE",
+"187 687 LINE",
+"242 174 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"589 12 LINE",
+"496 -3 LINE",
+"476 474 LINE",
+"240 12 LINE",
+"148 -3 LINE",
+"94 667 LINE",
+"194 685 LINE",
+"234 198 LINE",
+"314 353 OFFCURVE",
+"397 517 OFFCURVE",
+"475 669 CURVE",
+"567 685 LINE",
+"585 191 LINE",
+"848 668 LINE",
+"961 686 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+}
+);
+};
+};
+width = 904;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"595 54 LINE",
+"506 -10 LINE",
+"344 266 LINE",
+"51 -11 LINE",
+"-3 58 LINE",
+"299 345 LINE",
+"135 627 LINE",
+"224 691 LINE",
+"381 423 LINE",
+"665 692 LINE",
+"720 623 LINE",
+"426 345 LINE"
+);
+}
+);
+width = 706;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"625 677 LINE",
+"738 677 LINE",
+"193 0 LINE",
+"80 0 LINE",
+"258 223 LINE",
+"90 677 LINE",
+"202 677 LINE",
+"336 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"522 906 LINE",
+"592 831 LINE",
+"376 710 LINE",
+"317 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"625 677 LINE",
+"738 677 LINE",
+"193 0 LINE",
+"80 0 LINE",
+"258 223 LINE",
+"90 677 LINE",
+"202 677 LINE",
+"336 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 689 LINE",
+"275 674 LINE",
+"315 798 LINE",
+"434 813 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"565 689 LINE",
+"444 674 LINE",
+"484 798 LINE",
+"603 813 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"625 677 LINE",
+"738 677 LINE",
+"193 0 LINE",
+"80 0 LINE",
+"258 223 LINE",
+"90 677 LINE",
+"202 677 LINE",
+"336 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"524 906 LINE",
+"595 831 LINE",
+"378 710 LINE",
+"319 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"604 829 LINE",
+"404 701 LINE",
+"280 835 LINE",
+"360 907 LINE",
+"433 822 LINE",
+"561 907 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 720 LINE",
+"341 704 LINE",
+"380 819 LINE",
+"499 834 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"77 582 LINE",
+"98 681 LINE",
+"611 681 LINE",
+"590 582 LINE",
+"376 582 LINE",
+"255 12 LINE",
+"151 -5 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 -62 LINE",
+"143 -247 LINE",
+"66 -198 LINE",
+"134 -119 LINE",
+"95 -95 LINE",
+"200 -16 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 731 LINE",
+"482 658 LINE",
+"271 540 LINE",
+"213 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 626 OFFCURVE",
+"436 649 OFFCURVE",
+"470 706 CURVE",
+"520 642 LINE",
+"483 575 OFFCURVE",
+"409 538 OFFCURVE",
+"342 538 CURVE SMOOTH",
+"269 538 OFFCURVE",
+"213 572 OFFCURVE",
+"198 637 CURVE",
+"271 698 LINE",
+"294 629 OFFCURVE",
+"329 626 OFFCURVE",
+"356 626 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 538;
+width = 88;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 585 LINE",
+"389 720 LINE",
+"507 580 LINE",
+"430 521 LINE",
+"357 602 LINE",
+"234 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 561 LINE",
+"196 546 LINE",
+"233 658 LINE",
+"348 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 561 LINE",
+"362 546 LINE",
+"398 658 LINE",
+"514 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 530 LINE",
+"219 681 LINE",
+"327 737 LINE",
+"439 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 39 LINE",
+"266 23 OFFCURVE",
+"227 11 OFFCURVE",
+"186 11 CURVE SMOOTH",
+"92 11 OFFCURVE",
+"32 70 OFFCURVE",
+"32 167 CURVE SMOOTH",
+"32 313 OFFCURVE",
+"168 512 OFFCURVE",
+"337 512 CURVE SMOOTH",
+"391 512 OFFCURVE",
+"443 492 OFFCURVE",
+"489 466 CURVE",
+"390 0 LINE",
+"310 -44 LINE SMOOTH",
+"291 -54 OFFCURVE",
+"257 -73 OFFCURVE",
+"257 -101 CURVE SMOOTH",
+"257 -113 OFFCURVE",
+"268 -122 OFFCURVE",
+"281 -122 CURVE SMOOTH",
+"312 -122 OFFCURVE",
+"336 -108 OFFCURVE",
+"368 -85 CURVE",
+"401 -131 LINE",
+"368 -164 OFFCURVE",
+"310 -196 OFFCURVE",
+"255 -196 CURVE SMOOTH",
+"203 -196 OFFCURVE",
+"163 -170 OFFCURVE",
+"163 -123 CURVE SMOOTH",
+"163 -45 OFFCURVE",
+"237 -12 OFFCURVE",
+"297 18 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 215 OFFCURVE",
+"132 202 OFFCURVE",
+"132 189 CURVE SMOOTH",
+"132 145 OFFCURVE",
+"150 102 OFFCURVE",
+"204 102 CURVE SMOOTH",
+"244 102 OFFCURVE",
+"294 126 OFFCURVE",
+"322 143 CURVE",
+"381 404 LINE",
+"366 412 OFFCURVE",
+"341 417 OFFCURVE",
+"322 417 CURVE SMOOTH",
+"214 417 OFFCURVE",
+"150 296 OFFCURVE",
+"136 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 74;
+},
+{
+position = 11;
+width = 91;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 32;
+width = 100;
+},
+{
+position = 163;
+width = 94;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 542 OFFCURVE",
+"216 580 OFFCURVE",
+"216 632 CURVE SMOOTH",
+"216 713 OFFCURVE",
+"304 782 OFFCURVE",
+"394 782 CURVE SMOOTH",
+"463 782 OFFCURVE",
+"500 740 OFFCURVE",
+"500 690 CURVE SMOOTH",
+"500 592 OFFCURVE",
+"397 542 OFFCURVE",
+"324 542 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 697 OFFCURVE",
+"304 680 OFFCURVE",
+"304 650 CURVE SMOOTH",
+"304 636 OFFCURVE",
+"321 626 OFFCURVE",
+"344 626 CURVE SMOOTH",
+"373 626 OFFCURVE",
+"414 645 OFFCURVE",
+"414 670 CURVE SMOOTH",
+"414 685 OFFCURVE",
+"397 697 OFFCURVE",
+"373 697 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 542;
+width = 84;
+},
+{
+position = 697;
+width = 85;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+},
+{
+position = 216;
+width = 88;
+},
+{
+position = 414;
+width = 86;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"550 669 LINE",
+"532 638 OFFCURVE",
+"476 536 OFFCURVE",
+"375 536 CURVE SMOOTH",
+"343 536 OFFCURVE",
+"320 553 OFFCURVE",
+"305 584 CURVE SMOOTH",
+"293 607 OFFCURVE",
+"285 619 OFFCURVE",
+"270 619 CURVE SMOOTH",
+"235 619 OFFCURVE",
+"203 563 OFFCURVE",
+"199 551 CURVE",
+"141 584 LINE",
+"168 640 OFFCURVE",
+"223 708 OFFCURVE",
+"301 708 CURVE SMOOTH",
+"342 708 OFFCURVE",
+"362 691 OFFCURVE",
+"378 658 CURVE SMOOTH",
+"387 639 OFFCURVE",
+"399 624 OFFCURVE",
+"412 624 CURVE SMOOTH",
+"433 624 OFFCURVE",
+"464 647 OFFCURVE",
+"489 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 0 OFFCURVE",
+"445 21 OFFCURVE",
+"411 54 CURVE",
+"402 13 LINE",
+"301 -5 LINE",
+"310 34 LINE",
+"274 18 OFFCURVE",
+"235 6 OFFCURVE",
+"195 6 CURVE SMOOTH",
+"101 6 OFFCURVE",
+"41 69 OFFCURVE",
+"41 167 CURVE SMOOTH",
+"41 313 OFFCURVE",
+"178 512 OFFCURVE",
+"347 512 CURVE SMOOTH",
+"400 512 OFFCURVE",
+"453 492 OFFCURVE",
+"499 466 CURVE",
+"492 438 LINE",
+"541 481 OFFCURVE",
+"598 502 OFFCURVE",
+"656 502 CURVE SMOOTH",
+"748 502 OFFCURVE",
+"809 426 OFFCURVE",
+"816 335 CURVE",
+"460 158 LINE",
+"479 122 OFFCURVE",
+"520 92 OFFCURVE",
+"569 92 CURVE SMOOTH",
+"610 92 OFFCURVE",
+"657 115 OFFCURVE",
+"705 156 CURVE",
+"758 93 LINE",
+"689 33 OFFCURVE",
+"614 0 OFFCURVE",
+"550 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"226 417 OFFCURVE",
+"142 291 OFFCURVE",
+"142 188 CURVE SMOOTH",
+"142 144 OFFCURVE",
+"160 102 OFFCURVE",
+"213 102 CURVE SMOOTH",
+"253 102 OFFCURVE",
+"304 126 OFFCURVE",
+"331 143 CURVE",
+"391 404 LINE",
+"375 409 OFFCURVE",
+"350 417 OFFCURVE",
+"331 417 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"704 375 LINE",
+"690 396 OFFCURVE",
+"664 410 OFFCURVE",
+"638 410 CURVE SMOOTH",
+"548 410 OFFCURVE",
+"470 334 OFFCURVE",
+"452 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 6;
+width = 96;
+},
+{
+position = 410;
+width = 92;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 41;
+width = 101;
+}
+);
+};
+};
+width = 890;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 491 OFFCURVE",
+"491 415 OFFCURVE",
+"491 330 CURVE SMOOTH",
+"491 180 OFFCURVE",
+"388 1 OFFCURVE",
+"206 1 CURVE SMOOTH",
+"170 1 OFFCURVE",
+"133 8 OFFCURVE",
+"106 16 CURVE",
+"101 -5 LINE",
+"9 12 LINE",
+"147 661 LINE",
+"247 679 LINE",
+"198 448 LINE",
+"243 476 OFFCURVE",
+"298 491 OFFCURVE",
+"360 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 95 OFFCURVE",
+"395 193 OFFCURVE",
+"395 310 CURVE SMOOTH",
+"395 354 OFFCURVE",
+"378 395 OFFCURVE",
+"326 395 CURVE SMOOTH",
+"242 395 OFFCURVE",
+"177 346 OFFCURVE",
+"164 287 CURVE SMOOTH",
+"126 112 LINE",
+"146 105 OFFCURVE",
+"182 95 OFFCURVE",
+"219 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 395;
+width = 96;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"432 731 LINE",
+"500 658 LINE",
+"289 540 LINE",
+"231 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"531 652 LINE",
+"336 532 LINE",
+"214 657 LINE",
+"292 722 LINE",
+"363 639 LINE",
+"488 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 6 LINE",
+"86 26 OFFCURVE",
+"34 91 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 112 OFFCURVE",
+"199 93 OFFCURVE",
+"235 93 CURVE SMOOTH",
+"286 93 OFFCURVE",
+"339 129 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"381 47 OFFCURVE",
+"302 3 OFFCURVE",
+"224 0 CURVE SMOOTH",
+"213 0 LINE",
+"204 -33 LINE",
+"249 -37 OFFCURVE",
+"280 -54 OFFCURVE",
+"280 -94 CURVE SMOOTH",
+"280 -159 OFFCURVE",
+"224 -196 OFFCURVE",
+"166 -196 CURVE SMOOTH",
+"135 -196 OFFCURVE",
+"115 -186 OFFCURVE",
+"98 -157 CURVE",
+"149 -123 LINE",
+"153 -132 OFFCURVE",
+"164 -139 OFFCURVE",
+"178 -139 CURVE SMOOTH",
+"195 -139 OFFCURVE",
+"211 -128 OFFCURVE",
+"211 -110 CURVE SMOOTH",
+"211 -97 OFFCURVE",
+"202 -90 OFFCURVE",
+"184 -90 CURVE SMOOTH",
+"177 -90 OFFCURVE",
+"166 -93 OFFCURVE",
+"160 -98 CURVE",
+"127 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+},
+{
+position = 211;
+width = 69;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 585 LINE",
+"379 720 LINE",
+"497 580 LINE",
+"420 521 LINE",
+"347 602 LINE",
+"224 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"557 684 LINE",
+"399 12 LINE",
+"299 -5 LINE",
+"310 47 LINE",
+"271 23 OFFCURVE",
+"229 5 OFFCURVE",
+"172 5 CURVE SMOOTH",
+"74 5 OFFCURVE",
+"34 78 OFFCURVE",
+"34 163 CURVE SMOOTH",
+"34 347 OFFCURVE",
+"162 496 OFFCURVE",
+"320 496 CURVE SMOOTH",
+"350 496 OFFCURVE",
+"382 488 OFFCURVE",
+"411 479 CURVE",
+"455 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 376 LINE",
+"371 386 OFFCURVE",
+"337 402 OFFCURVE",
+"295 402 CURVE SMOOTH",
+"158 402 OFFCURVE",
+"132 222 OFFCURVE",
+"132 175 CURVE SMOOTH",
+"132 134 OFFCURVE",
+"144 95 OFFCURVE",
+"191 95 CURVE SMOOTH",
+"269 95 OFFCURVE",
+"335 149 OFFCURVE",
+"340 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 402;
+width = 94;
+}
+);
+vhints = (
+{
+position = 34;
+width = 98;
+}
+);
+};
+};
+width = 552;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 547 LINE",
+"412 483 OFFCURVE",
+"446 406 OFFCURVE",
+"446 321 CURVE SMOOTH",
+"446 176 OFFCURVE",
+"329 0 OFFCURVE",
+"164 0 CURVE SMOOTH",
+"81 0 OFFCURVE",
+"26 54 OFFCURVE",
+"26 138 CURVE SMOOTH",
+"26 299 OFFCURVE",
+"165 416 OFFCURVE",
+"316 437 CURVE",
+"306 458 OFFCURVE",
+"292 485 OFFCURVE",
+"280 501 CURVE",
+"232 476 OFFCURVE",
+"170 439 OFFCURVE",
+"153 427 CURVE",
+"131 504 LINE",
+"164 523 OFFCURVE",
+"200 544 OFFCURVE",
+"233 561 CURVE",
+"222 574 OFFCURVE",
+"208 586 OFFCURVE",
+"200 592 CURVE",
+"277 661 LINE",
+"290 649 OFFCURVE",
+"314 626 OFFCURVE",
+"327 608 CURVE",
+"364 626 OFFCURVE",
+"411 647 OFFCURVE",
+"462 666 CURVE",
+"472 590 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 92 OFFCURVE",
+"351 209 OFFCURVE",
+"351 298 CURVE SMOOTH",
+"351 315 OFFCURVE",
+"349 333 OFFCURVE",
+"346 350 CURVE",
+"345.283 350.006 OFFCURVE",
+"344.566 350.009 OFFCURVE",
+"343.849 350.009 CURVE SMOOTH",
+"228.631 350.009 OFFCURVE",
+"119 270.295 OFFCURVE",
+"119 157 CURVE SMOOTH",
+"119 116 OFFCURVE",
+"144 92 OFFCURVE",
+"183 92 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 26;
+width = 93;
+},
+{
+position = 351;
+width = 95;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"723 624 LINE",
+"587 434 LINE",
+"512 482 LINE",
+"579 568 LINE",
+"542 592 LINE",
+"646 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"542 684 LINE",
+"384 12 LINE",
+"289 -5 LINE",
+"300 47 LINE",
+"261 23 OFFCURVE",
+"219 5 OFFCURVE",
+"162 5 CURVE SMOOTH",
+"64 5 OFFCURVE",
+"24 78 OFFCURVE",
+"24 163 CURVE SMOOTH",
+"24 347 OFFCURVE",
+"152 496 OFFCURVE",
+"310 496 CURVE SMOOTH",
+"340 496 OFFCURVE",
+"372 488 OFFCURVE",
+"401 479 CURVE",
+"445 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 376 LINE",
+"361 386 OFFCURVE",
+"327 402 OFFCURVE",
+"285 402 CURVE SMOOTH",
+"148 402 OFFCURVE",
+"122 222 OFFCURVE",
+"122 175 CURVE SMOOTH",
+"122 134 OFFCURVE",
+"134 95 OFFCURVE",
+"181 95 CURVE SMOOTH",
+"259 95 OFFCURVE",
+"325 149 OFFCURVE",
+"330 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 402;
+width = 94;
+}
+);
+vhints = (
+{
+position = 24;
+width = 98;
+}
+);
+};
+};
+width = 635;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 684 LINE",
+"533 606 LINE",
+"636 606 LINE",
+"601 523 LINE",
+"514 523 LINE",
+"394 12 LINE",
+"299 -5 LINE",
+"310 47 LINE",
+"271 23 OFFCURVE",
+"229 5 OFFCURVE",
+"172 5 CURVE SMOOTH",
+"74 5 OFFCURVE",
+"33 75 OFFCURVE",
+"33 160 CURVE SMOOTH",
+"33 340 OFFCURVE",
+"161 486 OFFCURVE",
+"318 486 CURVE SMOOTH",
+"348 486 OFFCURVE",
+"380 478 OFFCURVE",
+"409 469 CURVE",
+"422 523 LINE",
+"331 523 LINE",
+"365 606 LINE",
+"440 606 LINE",
+"455 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 366 LINE",
+"368 376 OFFCURVE",
+"335 392 OFFCURVE",
+"293 392 CURVE SMOOTH",
+"159 392 OFFCURVE",
+"130 225 OFFCURVE",
+"130 173 CURVE SMOOTH",
+"130 133 OFFCURVE",
+"144 95 OFFCURVE",
+"191 95 CURVE SMOOTH",
+"269 95 OFFCURVE",
+"335 149 OFFCURVE",
+"340 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 392;
+width = 94;
+},
+{
+position = 523;
+width = 83;
+}
+);
+vhints = (
+{
+position = 33;
+width = 97;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 731 LINE",
+"483 658 LINE",
+"272 540 LINE",
+"214 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"527 652 LINE",
+"332 532 LINE",
+"210 657 LINE",
+"288 722 LINE",
+"359 639 LINE",
+"485 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 585 LINE",
+"374 720 LINE",
+"492 580 LINE",
+"416 521 LINE",
+"343 602 LINE",
+"220 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 561 LINE",
+"193 546 LINE",
+"230 658 LINE",
+"346 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 561 LINE",
+"359 546 LINE",
+"396 658 LINE",
+"511 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"355 530 LINE",
+"226 682 LINE",
+"335 737 LINE",
+"447 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 -44 OFFCURVE",
+"186 -63 OFFCURVE",
+"186 -91 CURVE SMOOTH",
+"186 -103 OFFCURVE",
+"197 -112 OFFCURVE",
+"210 -112 CURVE SMOOTH",
+"231 -112 OFFCURVE",
+"256 -98 OFFCURVE",
+"289 -75 CURVE",
+"328 -131 LINE",
+"295 -164 OFFCURVE",
+"237 -196 OFFCURVE",
+"192 -196 CURVE SMOOTH",
+"133 -196 OFFCURVE",
+"92 -170 OFFCURVE",
+"92 -119 CURVE SMOOTH",
+"92 -56 OFFCURVE",
+"134 -18 OFFCURVE",
+"178 7 CURVE",
+"94 30 OFFCURVE",
+"40 103 OFFCURVE",
+"40 196 CURVE SMOOTH",
+"40 356 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"406 61 OFFCURVE",
+"370 34 OFFCURVE",
+"239 -33 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 92;
+width = 94;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 582 LINE",
+"285 582 OFFCURVE",
+"253 562 OFFCURVE",
+"237 502 CURVE",
+"360 502 LINE",
+"320 410 LINE",
+"212 410 LINE",
+"127 12 LINE",
+"27 -5 LINE",
+"116 410 LINE",
+"34 410 LINE",
+"69 502 LINE",
+"136 502 LINE",
+"169 630 OFFCURVE",
+"243 677 OFFCURVE",
+"373 677 CURVE SMOOTH",
+"384 677 OFFCURVE",
+"395 677 OFFCURVE",
+"435 673 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 410;
+width = 92;
+},
+{
+position = 582;
+width = 95;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 39 LINE SMOOTH",
+"375 -94 OFFCURVE",
+"284 -168 OFFCURVE",
+"155 -168 CURVE SMOOTH",
+"111 -168 OFFCURVE",
+"56 -159 OFFCURVE",
+"18 -150 CURVE",
+"58 -56 LINE",
+"88 -64 OFFCURVE",
+"135 -72 OFFCURVE",
+"175 -72 CURVE SMOOTH",
+"271 -72 OFFCURVE",
+"301 9 OFFCURVE",
+"309 42 CURVE",
+"275 19 OFFCURVE",
+"237 10 OFFCURVE",
+"198 10 CURVE SMOOTH",
+"101 10 OFFCURVE",
+"38 79 OFFCURVE",
+"38 182 CURVE SMOOTH",
+"38 327 OFFCURVE",
+"166 501 OFFCURVE",
+"337 501 CURVE SMOOTH",
+"370 501 OFFCURVE",
+"392 497 OFFCURVE",
+"414 487 CURVE",
+"416 497 LINE",
+"517 512 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 397 OFFCURVE",
+"348 406 OFFCURVE",
+"322 406 CURVE SMOOTH",
+"224 406 OFFCURVE",
+"131 312 OFFCURVE",
+"131 209 CURVE SMOOTH",
+"131 159 OFFCURVE",
+"152 104 OFFCURVE",
+"213 104 CURVE SMOOTH",
+"266 104 OFFCURVE",
+"335 137 OFFCURVE",
+"363 266 CURVE SMOOTH",
+"389 386 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = 10;
+width = 94;
+},
+{
+position = 406;
+width = 95;
+},
+{
+position = 492;
+width = 20;
+}
+);
+vhints = (
+{
+position = 38;
+width = 93;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 39 LINE SMOOTH",
+"375 -94 OFFCURVE",
+"284 -168 OFFCURVE",
+"155 -168 CURVE SMOOTH",
+"111 -168 OFFCURVE",
+"56 -159 OFFCURVE",
+"18 -150 CURVE",
+"58 -56 LINE",
+"88 -64 OFFCURVE",
+"135 -72 OFFCURVE",
+"175 -72 CURVE SMOOTH",
+"271 -72 OFFCURVE",
+"301 9 OFFCURVE",
+"309 42 CURVE",
+"275 19 OFFCURVE",
+"237 10 OFFCURVE",
+"198 10 CURVE SMOOTH",
+"101 10 OFFCURVE",
+"38 79 OFFCURVE",
+"38 182 CURVE SMOOTH",
+"38 327 OFFCURVE",
+"166 501 OFFCURVE",
+"337 501 CURVE SMOOTH",
+"370 501 OFFCURVE",
+"392 497 OFFCURVE",
+"414 487 CURVE",
+"416 497 LINE",
+"517 512 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 397 OFFCURVE",
+"348 406 OFFCURVE",
+"322 406 CURVE SMOOTH",
+"224 406 OFFCURVE",
+"131 312 OFFCURVE",
+"131 209 CURVE SMOOTH",
+"131 159 OFFCURVE",
+"152 104 OFFCURVE",
+"213 104 CURVE SMOOTH",
+"266 104 OFFCURVE",
+"335 137 OFFCURVE",
+"363 266 CURVE SMOOTH",
+"389 386 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 585 LINE",
+"389 720 LINE",
+"507 580 LINE",
+"430 521 LINE",
+"357 602 LINE",
+"234 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = 10;
+width = 94;
+},
+{
+position = 406;
+width = 95;
+},
+{
+position = 492;
+width = 20;
+}
+);
+vhints = (
+{
+position = 38;
+width = 93;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 12 LINE",
+"4 -5 LINE",
+"146 661 LINE",
+"247 679 LINE",
+"189 409 LINE",
+"241 463 OFFCURVE",
+"306 505 OFFCURVE",
+"367 505 CURVE SMOOTH",
+"437 505 OFFCURVE",
+"466 460 OFFCURVE",
+"466 370 CURVE SMOOTH",
+"466 290 OFFCURVE",
+"419 72 OFFCURVE",
+"404 12 CURVE",
+"304 -5 LINE",
+"320 48 OFFCURVE",
+"369 275 OFFCURVE",
+"369 340 CURVE SMOOTH",
+"369 384 OFFCURVE",
+"358 407 OFFCURVE",
+"334 407 CURVE SMOOTH",
+"279 407 OFFCURVE",
+"190 300 OFFCURVE",
+"171 272 CURVE SMOOTH",
+"158 253 OFFCURVE",
+"151 227 OFFCURVE",
+"145 201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 98;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 12 LINE",
+"4 -5 LINE",
+"146 661 LINE",
+"247 679 LINE",
+"189 409 LINE",
+"241 463 OFFCURVE",
+"306 505 OFFCURVE",
+"367 505 CURVE SMOOTH",
+"437 505 OFFCURVE",
+"466 460 OFFCURVE",
+"466 370 CURVE SMOOTH",
+"466 290 OFFCURVE",
+"419 72 OFFCURVE",
+"404 12 CURVE",
+"304 -5 LINE",
+"320 48 OFFCURVE",
+"369 275 OFFCURVE",
+"369 340 CURVE SMOOTH",
+"369 384 OFFCURVE",
+"358 407 OFFCURVE",
+"334 407 CURVE SMOOTH",
+"279 407 OFFCURVE",
+"190 300 OFFCURVE",
+"171 272 CURVE SMOOTH",
+"158 253 OFFCURVE",
+"151 227 OFFCURVE",
+"145 201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 756 LINE",
+"392 895 LINE",
+"513 751 LINE",
+"434 691 LINE",
+"360 773 LINE",
+"234 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 98;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 505 LINE",
+"112 12 LINE",
+"9 -5 LINE",
+"114 489 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 555 LINE",
+"123 538 LINE",
+"158 660 LINE",
+"258 677 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 9;
+width = 249;
+}
+);
+};
+};
+width = 247;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 731 LINE",
+"358 658 LINE",
+"147 540 LINE",
+"89 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 505 LINE",
+"113 12 LINE",
+"10 -5 LINE",
+"115 489 LINE"
+);
+}
+);
+width = 259;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 585 LINE",
+"261 720 LINE",
+"379 580 LINE",
+"302 521 LINE",
+"229 602 LINE",
+"107 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 505 LINE",
+"144 12 LINE",
+"40 -5 LINE",
+"145 489 LINE"
+);
+}
+);
+width = 300;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 561 LINE",
+"67 546 LINE",
+"104 658 LINE",
+"220 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 561 LINE",
+"233 546 LINE",
+"270 658 LINE",
+"385 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 505 LINE",
+"139 12 LINE",
+"36 -5 LINE",
+"141 489 LINE"
+);
+}
+);
+width = 300;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"210 530 LINE",
+"81 682 LINE",
+"190 737 LINE",
+"302 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 505 LINE",
+"123 12 LINE",
+"19 -5 LINE",
+"124 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 19;
+width = 283;
+}
+);
+};
+};
+width = 271;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"322 562 LINE",
+"221 546 LINE",
+"254 668 LINE",
+"358 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"1 50 LINE",
+"8 13 OFFCURVE",
+"30 -72 OFFCURVE",
+"61 -72 CURVE SMOOTH",
+"87 -72 OFFCURVE",
+"105 -31 OFFCURVE",
+"116 18 CURVE SMOOTH",
+"119 34 OFFCURVE",
+"166 260 OFFCURVE",
+"213 499 CURVE",
+"313 517 LINE",
+"266 275 OFFCURVE",
+"218 38 OFFCURVE",
+"215 23 CURVE SMOOTH",
+"198 -52 OFFCURVE",
+"152 -164 OFFCURVE",
+"49 -164 CURVE SMOOTH",
+"-55 -164 OFFCURVE",
+"-94 11 OFFCURVE",
+"-98 30 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 92;
+}
+);
+vhints = (
+{
+position = -98;
+width = 99;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"1 50 LINE",
+"8 13 OFFCURVE",
+"30 -72 OFFCURVE",
+"61 -72 CURVE SMOOTH",
+"87 -72 OFFCURVE",
+"105 -31 OFFCURVE",
+"116 18 CURVE SMOOTH",
+"119 34 OFFCURVE",
+"166 260 OFFCURVE",
+"213 499 CURVE",
+"313 517 LINE",
+"266 275 OFFCURVE",
+"218 38 OFFCURVE",
+"215 23 CURVE SMOOTH",
+"198 -52 OFFCURVE",
+"152 -164 OFFCURVE",
+"49 -164 CURVE SMOOTH",
+"-55 -164 OFFCURVE",
+"-94 11 OFFCURVE",
+"-98 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 585 LINE",
+"319 720 LINE",
+"437 580 LINE",
+"360 521 LINE",
+"287 602 LINE",
+"164 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 92;
+}
+);
+vhints = (
+{
+position = -98;
+width = 99;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 430 OFFCURVE",
+"356 336 OFFCURVE",
+"298 291 CURVE",
+"434 54 LINE",
+"345 -11 LINE",
+"300 87 OFFCURVE",
+"246 183 OFFCURVE",
+"213 233 CURVE",
+"146 193 LINE",
+"108 12 LINE",
+"6 -5 LINE",
+"147 662 LINE",
+"248 679 LINE",
+"168 300 LINE",
+"243 354 OFFCURVE",
+"367 458 OFFCURVE",
+"447 539 CURVE",
+"512 484 LINE"
+);
+}
+);
+width = 520;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 679 LINE",
+"117 12 LINE",
+"17 -5 LINE",
+"159 661 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 17;
+width = 242;
+}
+);
+};
+};
+width = 252;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 885 LINE",
+"394 812 LINE",
+"183 694 LINE",
+"125 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"259 679 LINE",
+"117 12 LINE",
+"17 -5 LINE",
+"159 661 LINE"
+);
+}
+);
+width = 252;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 679 LINE",
+"106 12 LINE",
+"11 -5 LINE",
+"153 661 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 627 LINE",
+"291 437 LINE",
+"228 485 LINE",
+"295 571 LINE",
+"257 595 LINE",
+"350 682 LINE"
+);
+}
+);
+width = 316;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 310 LINE",
+"135 12 LINE",
+"35 -5 LINE",
+"89 248 LINE",
+"53 228 LINE",
+"14 310 LINE",
+"114 365 LINE",
+"177 661 LINE",
+"277 679 LINE",
+"223 425 LINE",
+"262 447 LINE",
+"296 365 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 14;
+width = 282;
+}
+);
+};
+};
+width = 292;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"169 278 OFFCURVE",
+"164 262 OFFCURVE",
+"164 262 CURVE",
+"111 12 LINE",
+"11 -5 LINE",
+"115 480 LINE",
+"214 497 LINE",
+"197 417 LINE",
+"255 471 OFFCURVE",
+"313 510 OFFCURVE",
+"369 510 CURVE SMOOTH",
+"416 510 OFFCURVE",
+"464 495 OFFCURVE",
+"479 432 CURVE",
+"533 479 OFFCURVE",
+"598 510 OFFCURVE",
+"644 510 CURVE SMOOTH",
+"698 510 OFFCURVE",
+"758 487 OFFCURVE",
+"758 390 CURVE SMOOTH",
+"758 370 OFFCURVE",
+"756 346 OFFCURVE",
+"750 319 CURVE SMOOTH",
+"685 12 LINE",
+"584 -5 LINE",
+"655 326 LINE SMOOTH",
+"658 342 OFFCURVE",
+"660 355 OFFCURVE",
+"660 366 CURVE SMOOTH",
+"660 414 OFFCURVE",
+"632 420 OFFCURVE",
+"615 420 CURVE SMOOTH",
+"572 420 OFFCURVE",
+"484 358 OFFCURVE",
+"465 269 CURVE SMOOTH",
+"410 12 LINE",
+"309 -5 LINE",
+"380 326 LINE SMOOTH",
+"383 342 OFFCURVE",
+"385 355 OFFCURVE",
+"385 366 CURVE SMOOTH",
+"385 414 OFFCURVE",
+"357 420 OFFCURVE",
+"340 420 CURVE SMOOTH",
+"308 420 OFFCURVE",
+"253 381 OFFCURVE",
+"178 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 660;
+width = 98;
+}
+);
+};
+};
+width = 843;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 731 LINE",
+"514 658 LINE",
+"303 540 LINE",
+"245 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 652 LINE",
+"341 532 LINE",
+"219 657 LINE",
+"297 722 LINE",
+"368 639 LINE",
+"494 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"573 669 LINE",
+"555 638 OFFCURVE",
+"499 536 OFFCURVE",
+"398 536 CURVE SMOOTH",
+"366 536 OFFCURVE",
+"343 553 OFFCURVE",
+"328 584 CURVE SMOOTH",
+"316 607 OFFCURVE",
+"308 619 OFFCURVE",
+"293 619 CURVE SMOOTH",
+"258 619 OFFCURVE",
+"226 563 OFFCURVE",
+"222 551 CURVE",
+"164 584 LINE",
+"191 640 OFFCURVE",
+"246 708 OFFCURVE",
+"324 708 CURVE SMOOTH",
+"365 708 OFFCURVE",
+"385 691 OFFCURVE",
+"401 658 CURVE SMOOTH",
+"410 639 OFFCURVE",
+"422 624 OFFCURVE",
+"435 624 CURVE SMOOTH",
+"456 624 OFFCURVE",
+"487 647 OFFCURVE",
+"512 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 731 LINE",
+"524 658 LINE",
+"313 540 LINE",
+"255 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 585 LINE",
+"396 720 LINE",
+"514 580 LINE",
+"437 521 LINE",
+"364 602 LINE",
+"242 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"325 561 LINE",
+"207 546 LINE",
+"244 658 LINE",
+"359 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 561 LINE",
+"373 546 LINE",
+"409 658 LINE",
+"525 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"371 530 LINE",
+"242 682 LINE",
+"352 737 LINE",
+"463 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"37 76 OFFCURVE",
+"37 177 CURVE SMOOTH",
+"37 344 OFFCURVE",
+"194 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"433 500 OFFCURVE",
+"497 422 OFFCURVE",
+"497 322 CURVE SMOOTH",
+"497 154 OFFCURVE",
+"339 0 OFFCURVE",
+"200 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 411 OFFCURVE",
+"136 302 OFFCURVE",
+"136 193 CURVE SMOOTH",
+"136 134 OFFCURVE",
+"165 89 OFFCURVE",
+"218 89 CURVE SMOOTH",
+"297 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"311 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"361 731 LINE",
+"421 656 LINE",
+"215 535 LINE",
+"155 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"580 731 LINE",
+"641 656 LINE",
+"424 535 LINE",
+"374 597 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 37;
+width = 99;
+},
+{
+position = 396;
+width = 101;
+}
+);
+};
+};
+width = 581;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"462 437 LINE",
+"485 407 OFFCURVE",
+"496 366 OFFCURVE",
+"496 323 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"340 0 OFFCURVE",
+"199 0 CURVE SMOOTH",
+"173 0 OFFCURVE",
+"148 5 OFFCURVE",
+"126 15 CURVE",
+"82 -40 LINE",
+"11 6 LINE",
+"63 70 LINE",
+"44 98 OFFCURVE",
+"35 132 OFFCURVE",
+"35 170 CURVE SMOOTH",
+"35 339 OFFCURVE",
+"188 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"355 500 OFFCURVE",
+"376 497 OFFCURVE",
+"396 488 CURVE",
+"444 549 LINE",
+"514 503 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 408 LINE",
+"325 410 OFFCURVE",
+"316 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"226 411 OFFCURVE",
+"135 300 OFFCURVE",
+"135 188 CURVE SMOOTH",
+"135 180 OFFCURVE",
+"135 171 OFFCURVE",
+"136 163 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 89 OFFCURVE",
+"395 210 OFFCURVE",
+"395 302 CURVE SMOOTH",
+"395 317 OFFCURVE",
+"393 332 OFFCURVE",
+"390 346 CURVE",
+"188 94 LINE",
+"198 90 OFFCURVE",
+"206 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 35;
+width = 100;
+},
+{
+position = 395;
+width = 101;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"569 669 LINE",
+"551 638 OFFCURVE",
+"495 536 OFFCURVE",
+"394 536 CURVE SMOOTH",
+"362 536 OFFCURVE",
+"339 553 OFFCURVE",
+"324 584 CURVE SMOOTH",
+"312 607 OFFCURVE",
+"304 619 OFFCURVE",
+"289 619 CURVE SMOOTH",
+"254 619 OFFCURVE",
+"222 563 OFFCURVE",
+"218 551 CURVE",
+"160 584 LINE",
+"187 640 OFFCURVE",
+"242 708 OFFCURVE",
+"320 708 CURVE SMOOTH",
+"361 708 OFFCURVE",
+"381 691 OFFCURVE",
+"397 658 CURVE SMOOTH",
+"406 639 OFFCURVE",
+"418 624 OFFCURVE",
+"431 624 CURVE SMOOTH",
+"452 624 OFFCURVE",
+"483 647 OFFCURVE",
+"508 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"653 92 OFFCURVE",
+"701 115 OFFCURVE",
+"749 156 CURVE",
+"801 93 LINE",
+"733 33 OFFCURVE",
+"658 0 OFFCURVE",
+"593 0 CURVE SMOOTH",
+"511 0 OFFCURVE",
+"448 43 OFFCURVE",
+"416 107 CURVE",
+"360 43 OFFCURVE",
+"283 0 OFFCURVE",
+"208 0 CURVE SMOOTH",
+"107 0 OFFCURVE",
+"44 76 OFFCURVE",
+"44 177 CURVE SMOOTH",
+"44 344 OFFCURVE",
+"202 500 OFFCURVE",
+"342 500 CURVE SMOOTH",
+"409 500 OFFCURVE",
+"463 467 OFFCURVE",
+"488 406 CURVE",
+"544 465 OFFCURVE",
+"620 502 OFFCURVE",
+"699 502 CURVE SMOOTH",
+"778 502 OFFCURVE",
+"842 427 OFFCURVE",
+"849 338 CURVE",
+"849 338 OFFCURVE",
+"611 212 OFFCURVE",
+"503 158 CURVE",
+"522 122 OFFCURVE",
+"564 92 OFFCURVE",
+"612 92 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 89 OFFCURVE",
+"404 212 OFFCURVE",
+"404 301 CURVE SMOOTH",
+"404 363 OFFCURVE",
+"371 411 OFFCURVE",
+"318 411 CURVE SMOOTH",
+"237 411 OFFCURVE",
+"143 302 OFFCURVE",
+"143 192 CURVE SMOOTH",
+"143 134 OFFCURVE",
+"172 89 OFFCURVE",
+"226 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"746 375 LINE",
+"732 396 OFFCURVE",
+"706 410 OFFCURVE",
+"680 410 CURVE SMOOTH",
+"590 410 OFFCURVE",
+"512 334 OFFCURVE",
+"494 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 44;
+width = 99;
+}
+);
+};
+};
+width = 937;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 497 OFFCURVE",
+"481 418 OFFCURVE",
+"481 336 CURVE SMOOTH",
+"481 185 OFFCURVE",
+"382 6 OFFCURVE",
+"201 6 CURVE SMOOTH",
+"165 6 OFFCURVE",
+"133 13 OFFCURVE",
+"107 22 CURVE",
+"68 -164 LINE",
+"-33 -180 LINE",
+"109 486 LINE",
+"210 504 LINE",
+"200 458 LINE",
+"249 481 OFFCURVE",
+"291 497 OFFCURVE",
+"355 497 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"326 103 OFFCURVE",
+"389 207 OFFCURVE",
+"389 313 CURVE SMOOTH",
+"389 360 OFFCURVE",
+"372 407 OFFCURVE",
+"322 407 CURVE SMOOTH",
+"252 407 OFFCURVE",
+"198 366 OFFCURVE",
+"175 343 CURVE",
+"129 126 LINE",
+"150 117 OFFCURVE",
+"187 103 OFFCURVE",
+"224 103 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 97;
+},
+{
+position = 407;
+width = 90;
+}
+);
+vhints = (
+{
+position = 389;
+width = 92;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 490 OFFCURVE",
+"492 418 OFFCURVE",
+"492 337 CURVE SMOOTH",
+"492 186 OFFCURVE",
+"391 0 OFFCURVE",
+"206 0 CURVE SMOOTH",
+"170 0 OFFCURVE",
+"133 7 OFFCURVE",
+"106 15 CURVE",
+"66 -173 LINE",
+"-27 -156 LINE",
+"147 660 LINE",
+"247 678 LINE",
+"198 447 LINE",
+"239 472 OFFCURVE",
+"294 490 OFFCURVE",
+"350 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"329 95 OFFCURVE",
+"395 205 OFFCURVE",
+"395 310 CURVE SMOOTH",
+"395 352 OFFCURVE",
+"381 394 OFFCURVE",
+"332 394 CURVE SMOOTH",
+"248 394 OFFCURVE",
+"176 346 OFFCURVE",
+"163 286 CURVE SMOOTH",
+"126 111 LINE",
+"146 104 OFFCURVE",
+"182 95 OFFCURVE",
+"219 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 394;
+width = 96;
+}
+);
+vhints = (
+{
+position = 395;
+width = 97;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 497 OFFCURVE",
+"402 496 OFFCURVE",
+"417 494 CURVE",
+"421 509 LINE",
+"517 507 LINE",
+"350 -166 LINE",
+"251 -183 LINE",
+"299 14 LINE",
+"268 -3 OFFCURVE",
+"246 -9 OFFCURVE",
+"201 -9 CURVE SMOOTH",
+"97 -9 OFFCURVE",
+"31 63 OFFCURVE",
+"31 162 CURVE SMOOTH",
+"31 336 OFFCURVE",
+"185 497 OFFCURVE",
+"372 497 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 402 LINE",
+"380 404 OFFCURVE",
+"366 405 OFFCURVE",
+"353 405 CURVE SMOOTH",
+"236 405 OFFCURVE",
+"125 307 OFFCURVE",
+"125 181 CURVE SMOOTH",
+"125 123 OFFCURVE",
+"162 84 OFFCURVE",
+"219 84 CURVE SMOOTH",
+"277 84 OFFCURVE",
+"325 116 OFFCURVE",
+"339 172 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -183;
+width = 21;
+},
+{
+position = -9;
+width = 93;
+},
+{
+position = 405;
+width = 92;
+}
+);
+vhints = (
+{
+position = 31;
+width = 94;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 356 LINE",
+"308 340 LINE",
+"315 365 OFFCURVE",
+"318 380 OFFCURVE",
+"318 390 CURVE SMOOTH",
+"318 398 OFFCURVE",
+"315 407 OFFCURVE",
+"304 407 CURVE SMOOTH",
+"249 407 OFFCURVE",
+"170 328 OFFCURVE",
+"154 252 CURVE SMOOTH",
+"103 12 LINE",
+"2 -5 LINE",
+"107 489 LINE",
+"208 507 LINE",
+"193 435 LINE",
+"234 471 OFFCURVE",
+"286 502 OFFCURVE",
+"340 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"422 472 OFFCURVE",
+"422 431 CURVE SMOOTH",
+"422 426 OFFCURVE",
+"421 420 OFFCURVE",
+"420 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 318;
+width = 104;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 731 LINE",
+"449 658 LINE",
+"238 540 LINE",
+"180 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 356 LINE",
+"308 340 LINE",
+"315 365 OFFCURVE",
+"318 380 OFFCURVE",
+"318 390 CURVE SMOOTH",
+"318 398 OFFCURVE",
+"315 407 OFFCURVE",
+"304 407 CURVE SMOOTH",
+"249 407 OFFCURVE",
+"170 328 OFFCURVE",
+"154 252 CURVE SMOOTH",
+"103 12 LINE",
+"2 -5 LINE",
+"107 489 LINE",
+"208 507 LINE",
+"193 435 LINE",
+"234 471 OFFCURVE",
+"286 502 OFFCURVE",
+"340 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"422 472 OFFCURVE",
+"422 431 CURVE SMOOTH",
+"422 426 OFFCURVE",
+"421 420 OFFCURVE",
+"420 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 318;
+width = 104;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 652 LINE",
+"285 532 LINE",
+"163 657 LINE",
+"240 722 LINE",
+"311 639 LINE",
+"438 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 356 LINE",
+"308 340 LINE",
+"315 365 OFFCURVE",
+"318 380 OFFCURVE",
+"318 390 CURVE SMOOTH",
+"318 398 OFFCURVE",
+"315 407 OFFCURVE",
+"304 407 CURVE SMOOTH",
+"249 407 OFFCURVE",
+"170 328 OFFCURVE",
+"154 252 CURVE SMOOTH",
+"103 12 LINE",
+"2 -5 LINE",
+"107 489 LINE",
+"208 507 LINE",
+"193 435 LINE",
+"234 471 OFFCURVE",
+"286 502 OFFCURVE",
+"340 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"422 472 OFFCURVE",
+"422 431 CURVE SMOOTH",
+"422 426 OFFCURVE",
+"421 420 OFFCURVE",
+"420 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 318;
+width = 104;
+}
+);
+};
+};
+width = 428;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 731 LINE",
+"471 658 LINE",
+"260 540 LINE",
+"202 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"495 657 LINE",
+"299 532 LINE",
+"177 662 LINE",
+"256 732 LINE",
+"327 649 LINE",
+"453 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 46 OFFCURVE",
+"256 5 OFFCURVE",
+"192 0 CURVE",
+"193 0 LINE",
+"184 -33 LINE",
+"229 -37 OFFCURVE",
+"260 -54 OFFCURVE",
+"260 -94 CURVE SMOOTH",
+"260 -159 OFFCURVE",
+"204 -196 OFFCURVE",
+"146 -196 CURVE SMOOTH",
+"115 -196 OFFCURVE",
+"95 -186 OFFCURVE",
+"78 -157 CURVE",
+"129 -123 LINE",
+"133 -132 OFFCURVE",
+"144 -139 OFFCURVE",
+"158 -139 CURVE SMOOTH",
+"175 -139 OFFCURVE",
+"191 -128 OFFCURVE",
+"191 -110 CURVE SMOOTH",
+"191 -97 OFFCURVE",
+"182 -90 OFFCURVE",
+"164 -90 CURVE SMOOTH",
+"157 -90 OFFCURVE",
+"146 -93 OFFCURVE",
+"140 -98 CURVE",
+"107 -54 LINE",
+"139 4 LINE",
+"70 19 OFFCURVE",
+"23 77 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 191;
+width = 69;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 585 LINE",
+"359 720 LINE",
+"477 580 LINE",
+"400 521 LINE",
+"327 602 LINE",
+"204 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 444 OFFCURVE",
+"434 390 OFFCURVE",
+"392 360 CURVE",
+"443 337 OFFCURVE",
+"477 292 OFFCURVE",
+"477 227 CURVE SMOOTH",
+"477 101 OFFCURVE",
+"364 -22 OFFCURVE",
+"237 -22 CURVE SMOOTH",
+"203 -22 OFFCURVE",
+"163 -14 OFFCURVE",
+"124 13 CURVE",
+"186 95 LINE",
+"207 78 OFFCURVE",
+"234 71 OFFCURVE",
+"252 71 CURVE SMOOTH",
+"317 71 OFFCURVE",
+"381 134 OFFCURVE",
+"381 204 CURVE SMOOTH",
+"381 250 OFFCURVE",
+"350 291 OFFCURVE",
+"296 291 CURVE SMOOTH",
+"281 291 OFFCURVE",
+"248 287 OFFCURVE",
+"192 276 CURVE",
+"240 375 LINE",
+"333 387 OFFCURVE",
+"362 434 OFFCURVE",
+"362 471 CURVE SMOOTH",
+"362 506 OFFCURVE",
+"332 535 OFFCURVE",
+"295 535 CURVE SMOOTH",
+"252 535 OFFCURVE",
+"204 499 OFFCURVE",
+"195 457 CURVE SMOOTH",
+"105 33 LINE",
+"3 -14 LINE",
+"103 457 LINE SMOOTH",
+"123 551 OFFCURVE",
+"220 627 OFFCURVE",
+"315 627 CURVE SMOOTH",
+"397 627 OFFCURVE",
+"457 570 OFFCURVE",
+"457 492 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -22;
+width = 93;
+},
+{
+position = 276;
+width = 99;
+},
+{
+position = 535;
+width = 92;
+}
+);
+vhints = (
+{
+position = 362;
+width = 95;
+},
+{
+position = 381;
+width = 96;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 406 LINE",
+"271 406 LINE",
+"187 12 LINE",
+"85 -5 LINE",
+"173 406 LINE",
+"48 406 LINE",
+"68 502 LINE",
+"193 502 LINE",
+"223 644 LINE",
+"325 660 LINE",
+"291 502 LINE",
+"416 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 399;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"538 696 LINE",
+"415 526 LINE",
+"342 574 LINE",
+"409 660 LINE",
+"371 684 LINE",
+"461 751 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 406 LINE",
+"257 406 LINE",
+"173 12 LINE",
+"77 -5 LINE",
+"165 406 LINE",
+"39 406 LINE",
+"59 502 LINE",
+"185 502 LINE",
+"215 644 LINE",
+"311 660 LINE",
+"277 502 LINE",
+"403 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 455;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"429 731 LINE",
+"497 658 LINE",
+"286 540 LINE",
+"229 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 626 OFFCURVE",
+"421 649 OFFCURVE",
+"455 706 CURVE",
+"505 642 LINE",
+"468 575 OFFCURVE",
+"394 538 OFFCURVE",
+"327 538 CURVE SMOOTH",
+"254 538 OFFCURVE",
+"198 572 OFFCURVE",
+"183 637 CURVE",
+"256 698 LINE",
+"279 629 OFFCURVE",
+"314 626 OFFCURVE",
+"341 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+},
+{
+position = 538;
+width = 88;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 595 LINE",
+"382 720 LINE",
+"502 590 LINE",
+"425 531 LINE",
+"353 612 LINE",
+"229 530 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"304 561 LINE",
+"187 546 LINE",
+"223 658 LINE",
+"339 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 561 LINE",
+"353 546 LINE",
+"390 658 LINE",
+"505 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 530 LINE",
+"227 682 LINE",
+"337 737 LINE",
+"448 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"333 731 LINE",
+"393 656 LINE",
+"187 535 LINE",
+"127 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"552 731 LINE",
+"613 656 LINE",
+"396 535 LINE",
+"346 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 564;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 406 LINE",
+"271 406 LINE",
+"187 12 LINE",
+"85 -5 LINE",
+"173 406 LINE",
+"48 406 LINE",
+"68 502 LINE",
+"193 502 LINE",
+"223 644 LINE",
+"325 660 LINE",
+"291 502 LINE",
+"416 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 -62 LINE",
+"73 -247 LINE",
+"-4 -198 LINE",
+"64 -119 LINE",
+"25 -95 LINE",
+"130 -16 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 399;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 542 OFFCURVE",
+"223 580 OFFCURVE",
+"223 632 CURVE SMOOTH",
+"223 713 OFFCURVE",
+"311 782 OFFCURVE",
+"401 782 CURVE SMOOTH",
+"470 782 OFFCURVE",
+"507 740 OFFCURVE",
+"507 690 CURVE SMOOTH",
+"507 592 OFFCURVE",
+"404 542 OFFCURVE",
+"331 542 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"356 697 OFFCURVE",
+"311 680 OFFCURVE",
+"311 650 CURVE SMOOTH",
+"311 636 OFFCURVE",
+"328 626 OFFCURVE",
+"351 626 CURVE SMOOTH",
+"380 626 OFFCURVE",
+"421 645 OFFCURVE",
+"421 670 CURVE SMOOTH",
+"421 685 OFFCURVE",
+"404 697 OFFCURVE",
+"380 697 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+},
+{
+position = 542;
+width = 84;
+},
+{
+position = 697;
+width = 85;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+},
+{
+position = 223;
+width = 88;
+},
+{
+position = 421;
+width = 86;
+}
+);
+};
+};
+width = 541;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 15 LINE",
+"133 -3 LINE",
+"48 471 LINE",
+"145 507 LINE",
+"204 156 LINE",
+"412 507 LINE",
+"495 473 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+}
+);
+};
+};
+width = 473;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"432 15 LINE",
+"340 -4 LINE",
+"331 296 LINE",
+"172 14 LINE",
+"78 -5 LINE",
+"84 481 LINE",
+"183 502 LINE",
+"178 196 LINE",
+"335 484 LINE",
+"424 499 LINE",
+"429 192 LINE",
+"579 485 LINE",
+"687 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 78;
+width = 100;
+},
+{
+position = 331;
+width = 98;
+}
+);
+};
+};
+width = 679;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"13 -8 LINE",
+"-42 61 LINE",
+"197 261 LINE",
+"78 449 LINE",
+"165 511 LINE",
+"279 326 LINE",
+"496 511 LINE",
+"550 444 LINE",
+"327 256 LINE",
+"454 53 LINE",
+"368 -9 LINE",
+"244 191 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 491;
+width = 20;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 467 LINE",
+"93 -187 LINE",
+"14 -146 LINE",
+"166 78 LINE",
+"55 464 LINE",
+"150 507 LINE",
+"241 191 LINE",
+"456 508 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 731 LINE",
+"476 658 LINE",
+"265 540 LINE",
+"206 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 466 LINE",
+"93 -188 LINE",
+"14 -147 LINE",
+"166 77 LINE",
+"55 463 LINE",
+"150 506 LINE",
+"241 190 LINE",
+"456 507 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 561 LINE",
+"172 546 LINE",
+"208 658 LINE",
+"324 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 561 LINE",
+"337 546 LINE",
+"374 658 LINE",
+"490 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 467 LINE",
+"93 -187 LINE",
+"14 -146 LINE",
+"166 78 LINE",
+"55 464 LINE",
+"150 507 LINE",
+"241 191 LINE",
+"456 508 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"385 731 LINE",
+"454 658 LINE",
+"242 540 LINE",
+"184 600 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 657 LINE",
+"290 522 LINE",
+"172 662 LINE",
+"251 732 LINE",
+"322 649 LINE",
+"447 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 561 LINE",
+"238 546 LINE",
+"275 658 LINE",
+"390 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 333 LINE",
+"188 315 LINE",
+"192 334 LINE",
+"174 328 OFFCURVE",
+"158 326 OFFCURVE",
+"143 326 CURVE SMOOTH",
+"76 326 OFFCURVE",
+"37 370 OFFCURVE",
+"37 435 CURVE SMOOTH",
+"37 546 OFFCURVE",
+"135 661 OFFCURVE",
+"240 661 CURVE SMOOTH",
+"265 661 OFFCURVE",
+"311 651 OFFCURVE",
+"345 626 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 570 OFFCURVE",
+"231 571 OFFCURVE",
+"221 571 CURVE SMOOTH",
+"171 571 OFFCURVE",
+"130 505 OFFCURVE",
+"130 454 CURVE SMOOTH",
+"130 430 OFFCURVE",
+"141 416 OFFCURVE",
+"160 416 CURVE SMOOTH",
+"177 416 OFFCURVE",
+"198 426 OFFCURVE",
+"213 433 CURVE",
+"243 568 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 326;
+width = 90;
+},
+{
+position = 571;
+width = 90;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 324 OFFCURVE",
+"40 377 OFFCURVE",
+"40 444 CURVE SMOOTH",
+"40 559 OFFCURVE",
+"146 665 OFFCURVE",
+"244 665 CURVE SMOOTH",
+"312 665 OFFCURVE",
+"356 610 OFFCURVE",
+"356 542 CURVE SMOOTH",
+"356 430 OFFCURVE",
+"249 324 OFFCURVE",
+"153 324 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 577 OFFCURVE",
+"133 520 OFFCURVE",
+"133 460 CURVE SMOOTH",
+"133 431 OFFCURVE",
+"148 411 OFFCURVE",
+"172 411 CURVE SMOOTH",
+"211 411 OFFCURVE",
+"261 465 OFFCURVE",
+"261 522 CURVE SMOOTH",
+"261 551 OFFCURVE",
+"247 577 OFFCURVE",
+"222 577 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 324;
+width = 87;
+},
+{
+position = 577;
+width = 88;
+}
+);
+vhints = (
+{
+position = 40;
+width = 93;
+},
+{
+position = 261;
+width = 95;
+}
+);
+};
+};
+width = 311;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -3 OFFCURVE",
+"69 96 OFFCURVE",
+"69 225 CURVE SMOOTH",
+"69 444 OFFCURVE",
+"242 669 OFFCURVE",
+"404 669 CURVE SMOOTH",
+"512 669 OFFCURVE",
+"573 571 OFFCURVE",
+"573 443 CURVE SMOOTH",
+"573 219 OFFCURVE",
+"400 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 574 OFFCURVE",
+"165 413 OFFCURVE",
+"165 243 CURVE SMOOTH",
+"165 159 OFFCURVE",
+"198 93 OFFCURVE",
+"260 93 CURVE SMOOTH",
+"357 93 OFFCURVE",
+"478 254 OFFCURVE",
+"478 423 CURVE SMOOTH",
+"478 509 OFFCURVE",
+"444 574 OFFCURVE",
+"384 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 574;
+width = 95;
+}
+);
+vhints = (
+{
+position = 69;
+width = 96;
+},
+{
+position = 478;
+width = 95;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"331 95 LINE",
+"294 0 LINE",
+"8 0 LINE",
+"44 95 LINE",
+"143 95 LINE",
+"231 479 LINE",
+"141 411 LINE",
+"92 481 LINE",
+"374 694 LINE",
+"237 95 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+}
+);
+};
+};
+width = 440;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 95 LINE",
+"401 0 LINE",
+"6 0 LINE",
+"15 47 LINE SMOOTH",
+"44 196 OFFCURVE",
+"118 256 OFFCURVE",
+"243 330 CURVE SMOOTH",
+"363 401 OFFCURVE",
+"415 452 OFFCURVE",
+"415 502 CURVE SMOOTH",
+"415 547 OFFCURVE",
+"366 564 OFFCURVE",
+"330 564 CURVE SMOOTH",
+"253 564 OFFCURVE",
+"172 475 OFFCURVE",
+"161 461 CURVE",
+"112 537 LINE",
+"148 574 OFFCURVE",
+"241 658 OFFCURVE",
+"350 658 CURVE SMOOTH",
+"475 658 OFFCURVE",
+"512 586 OFFCURVE",
+"512 523 CURVE SMOOTH",
+"512 404 OFFCURVE",
+"391 317 OFFCURVE",
+"278 251 CURVE SMOOTH",
+"197 204 OFFCURVE",
+"149 169 OFFCURVE",
+"124 95 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 94;
+}
+);
+vhints = (
+{
+position = 415;
+width = 97;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 464 OFFCURVE",
+"469 411 OFFCURVE",
+"410 374 CURVE",
+"449 345 OFFCURVE",
+"477 304 OFFCURVE",
+"477 248 CURVE SMOOTH",
+"477 118 OFFCURVE",
+"354 -4 OFFCURVE",
+"218 -4 CURVE SMOOTH",
+"131 -4 OFFCURVE",
+"47 46 OFFCURVE",
+"36 156 CURVE",
+"135 194 LINE",
+"139 128 OFFCURVE",
+"182 91 OFFCURVE",
+"238 91 CURVE SMOOTH",
+"308 91 OFFCURVE",
+"379 154 OFFCURVE",
+"379 231 CURVE SMOOTH",
+"379 299 OFFCURVE",
+"305 320 OFFCURVE",
+"219 320 CURVE",
+"234 413 LINE",
+"345 419 OFFCURVE",
+"427 463 OFFCURVE",
+"427 516 CURVE SMOOTH",
+"427 544 OFFCURVE",
+"395 572 OFFCURVE",
+"335 572 CURVE SMOOTH",
+"277 572 OFFCURVE",
+"208 520 OFFCURVE",
+"193 508 CURVE",
+"143 577 LINE",
+"174 601 OFFCURVE",
+"264 667 OFFCURVE",
+"355 667 CURVE SMOOTH",
+"456 667 OFFCURVE",
+"526 610 OFFCURVE",
+"526 535 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 320;
+width = 93;
+},
+{
+position = 572;
+width = 95;
+}
+);
+vhints = (
+{
+position = 379;
+width = 98;
+},
+{
+position = 427;
+width = 99;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -5 LINE",
+"291 152 LINE",
+"-6 158 LINE",
+"504 716 LINE",
+"403 243 LINE",
+"468 243 LINE",
+"430 150 LINE",
+"384 151 LINE",
+"354 13 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 246 LINE",
+"349 424 LINE",
+"186 246 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 152;
+width = 94;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"65 28 OFFCURVE",
+"33 153 CURVE",
+"127 191 LINE",
+"143 125 OFFCURVE",
+"189 94 OFFCURVE",
+"229 94 CURVE SMOOTH",
+"327 94 OFFCURVE",
+"412 198 OFFCURVE",
+"412 295 CURVE SMOOTH",
+"412 359 OFFCURVE",
+"369 392 OFFCURVE",
+"322 392 CURVE SMOOTH",
+"273 392 OFFCURVE",
+"215 356 OFFCURVE",
+"178 312 CURVE",
+"104 337 LINE",
+"204 657 LINE",
+"570 657 LINE",
+"532 563 LINE",
+"268 563 LINE",
+"238 464 LINE",
+"268 477 OFFCURVE",
+"302 486 OFFCURVE",
+"342 486 CURVE SMOOTH",
+"452 486 OFFCURVE",
+"506 402 OFFCURVE",
+"506 309 CURVE SMOOTH",
+"506 141 OFFCURVE",
+"360 0 OFFCURVE",
+"210 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 392;
+width = 94;
+},
+{
+position = 563;
+width = 94;
+}
+);
+vhints = (
+{
+position = 412;
+width = 94;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 587 LINE",
+"378 557 OFFCURVE",
+"291 498 OFFCURVE",
+"237 434 CURVE",
+"265 443 OFFCURVE",
+"293 447 OFFCURVE",
+"328 447 CURVE SMOOTH",
+"347 447 OFFCURVE",
+"486 442 OFFCURVE",
+"486 299 CURVE SMOOTH",
+"486 161 OFFCURVE",
+"378 -5 OFFCURVE",
+"222 -5 CURVE SMOOTH",
+"98 -5 OFFCURVE",
+"46 70 OFFCURVE",
+"46 171 CURVE SMOOTH",
+"46 393 OFFCURVE",
+"227 590 OFFCURVE",
+"447 676 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 262 OFFCURVE",
+"141 217 OFFCURVE",
+"141 189 CURVE SMOOTH",
+"141 108 OFFCURVE",
+"193 89 OFFCURVE",
+"242 89 CURVE SMOOTH",
+"329 89 OFFCURVE",
+"392 193 OFFCURVE",
+"392 275 CURVE SMOOTH",
+"392 348 OFFCURVE",
+"330 354 OFFCURVE",
+"308 354 CURVE SMOOTH",
+"239 354 OFFCURVE",
+"185 318 OFFCURVE",
+"161 300 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 94;
+},
+{
+position = 354;
+width = 93;
+}
+);
+vhints = (
+{
+position = 46;
+width = 95;
+},
+{
+position = 392;
+width = 94;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"45 35 LINE",
+"426 565 LINE",
+"138 565 LINE",
+"142 659 LINE",
+"598 659 LINE",
+"118 -8 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 94;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 -3 OFFCURVE",
+"43 58 OFFCURVE",
+"43 146 CURVE SMOOTH",
+"43 253 OFFCURVE",
+"122 322 OFFCURVE",
+"184 357 CURVE",
+"156 379 OFFCURVE",
+"136 406 OFFCURVE",
+"136 449 CURVE SMOOTH",
+"136 586 OFFCURVE",
+"257 669 OFFCURVE",
+"370 669 CURVE SMOOTH",
+"464 669 OFFCURVE",
+"522 616 OFFCURVE",
+"522 537 CURVE SMOOTH",
+"522 450 OFFCURVE",
+"465 395 OFFCURVE",
+"411 364 CURVE",
+"452 332 OFFCURVE",
+"474 289 OFFCURVE",
+"474 238 CURVE SMOOTH",
+"474 104 OFFCURVE",
+"351 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 286 OFFCURVE",
+"139 247 OFFCURVE",
+"139 164 CURVE SMOOTH",
+"139 122 OFFCURVE",
+"180 93 OFFCURVE",
+"237 93 CURVE SMOOTH",
+"292 93 OFFCURVE",
+"375 130 OFFCURVE",
+"375 210 CURVE SMOOTH",
+"375 261 OFFCURVE",
+"328 294 OFFCURVE",
+"282 310 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 437 OFFCURVE",
+"425 464 OFFCURVE",
+"425 519 CURVE SMOOTH",
+"425 552 OFFCURVE",
+"393 573 OFFCURVE",
+"349 573 CURVE SMOOTH",
+"289 573 OFFCURVE",
+"235 530 OFFCURVE",
+"235 479 CURVE SMOOTH",
+"235 448 OFFCURVE",
+"265 428 OFFCURVE",
+"318 411 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 43;
+width = 96;
+},
+{
+position = 136;
+width = 99;
+},
+{
+position = 375;
+width = 99;
+},
+{
+position = 425;
+width = 97;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 78 LINE",
+"203 111 OFFCURVE",
+"283 167 OFFCURVE",
+"336 231 CURVE",
+"307 222 OFFCURVE",
+"280 217 OFFCURVE",
+"244 217 CURVE SMOOTH",
+"226 217 OFFCURVE",
+"86 222 OFFCURVE",
+"86 365 CURVE SMOOTH",
+"86 545 OFFCURVE",
+"231 669 OFFCURVE",
+"352 669 CURVE SMOOTH",
+"475 669 OFFCURVE",
+"526 596 OFFCURVE",
+"526 495 CURVE SMOOTH",
+"526 237 OFFCURVE",
+"290 48 OFFCURVE",
+"126 -9 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 402 OFFCURVE",
+"432 445 OFFCURVE",
+"432 474 CURVE SMOOTH",
+"432 556 OFFCURVE",
+"379 576 OFFCURVE",
+"330 576 CURVE SMOOTH",
+"243 576 OFFCURVE",
+"182 470 OFFCURVE",
+"182 389 CURVE SMOOTH",
+"182 317 OFFCURVE",
+"244 311 OFFCURVE",
+"264 311 CURVE SMOOTH",
+"333 311 OFFCURVE",
+"387 346 OFFCURVE",
+"410 364 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 217;
+width = 94;
+},
+{
+position = 576;
+width = 93;
+}
+);
+vhints = (
+{
+position = 86;
+width = 96;
+},
+{
+position = 432;
+width = 94;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 500 LINE",
+"116 500 LINE",
+"153 655 LINE",
+"122 632 LINE",
+"78 697 LINE",
+"284 854 LINE",
+"203 500 LINE",
+"257 500 LINE",
+"224 413 LINE",
+"29 413 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 87;
+}
+);
+vhints = (
+{
+position = 29;
+width = 255;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 519 OFFCURVE",
+"152 507 OFFCURVE",
+"140 486 CURVE",
+"308 486 LINE",
+"276 399 LINE",
+"27 399 LINE",
+"36 442 LINE SMOOTH",
+"54 527 OFFCURVE",
+"96 566 OFFCURVE",
+"171 610 CURVE SMOOTH",
+"228 643 OFFCURVE",
+"253 667 OFFCURVE",
+"253 685 CURVE SMOOTH",
+"253 698 OFFCURVE",
+"241 705 OFFCURVE",
+"228 705 CURVE SMOOTH",
+"202 705 OFFCURVE",
+"171 687 OFFCURVE",
+"131 638 CURVE",
+"85 708 LINE",
+"123 752 OFFCURVE",
+"186 792 OFFCURVE",
+"240 792 CURVE SMOOTH",
+"319 792 OFFCURVE",
+"341 745 OFFCURVE",
+"341 704 CURVE SMOOTH",
+"341 631 OFFCURVE",
+"262 571 OFFCURVE",
+"203 538 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 399;
+width = 87;
+},
+{
+position = 705;
+width = 87;
+}
+);
+vhints = (
+{
+position = 253;
+width = 88;
+}
+);
+};
+};
+width = 263;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"95 724 LINE",
+"128 752 OFFCURVE",
+"182 789 OFFCURVE",
+"236 789 CURVE SMOOTH",
+"298 789 OFFCURVE",
+"341 754 OFFCURVE",
+"341 706 CURVE SMOOTH",
+"341 674 OFFCURVE",
+"315 634 OFFCURVE",
+"275 617 CURVE",
+"296 605 OFFCURVE",
+"315 575 OFFCURVE",
+"315 544 CURVE SMOOTH",
+"315 467 OFFCURVE",
+"233 398 OFFCURVE",
+"155 398 CURVE SMOOTH",
+"110 398 OFFCURVE",
+"50 422 OFFCURVE",
+"44 511 CURVE",
+"137 547 LINE",
+"136 543 OFFCURVE",
+"136 540 OFFCURVE",
+"136 537 CURVE SMOOTH",
+"136 503 OFFCURVE",
+"151 485 OFFCURVE",
+"174 485 CURVE SMOOTH",
+"203 485 OFFCURVE",
+"227 507 OFFCURVE",
+"227 534 CURVE SMOOTH",
+"227 554 OFFCURVE",
+"205 574 OFFCURVE",
+"153 574 CURVE SMOOTH",
+"140 574 LINE",
+"150 636 LINE",
+"183 636 OFFCURVE",
+"252 664 OFFCURVE",
+"252 691 CURVE SMOOTH",
+"252 699 OFFCURVE",
+"244 703 OFFCURVE",
+"230 703 CURVE SMOOTH",
+"202 703 OFFCURVE",
+"176 691 OFFCURVE",
+"141 661 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 398;
+width = 87;
+},
+{
+position = 574;
+width = 62;
+},
+{
+position = 703;
+width = 86;
+}
+);
+vhints = (
+{
+position = 227;
+width = 88;
+},
+{
+position = 252;
+width = 89;
+}
+);
+};
+};
+width = 262;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 12 LINE",
+"-2 -4 LINE",
+"38 118 LINE",
+"154 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 137;
+}
+);
+vhints = (
+{
+position = -2;
+width = 156;
+}
+);
+};
+};
+width = 248;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 69 LINE",
+"75 -121 LINE",
+"0 -73 LINE",
+"67 14 LINE",
+"30 37 LINE",
+"135 125 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -121;
+width = 246;
+}
+);
+vhints = (
+{
+position = 0;
+width = 222;
+}
+);
+};
+};
+width = 343;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"209 332 LINE",
+"92 317 LINE",
+"131 439 LINE",
+"249 454 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"117 12 LINE",
+"-1 -4 LINE",
+"39 118 LINE",
+"154 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = -1;
+width = 250;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 334 LINE",
+"156 319 LINE",
+"196 441 LINE",
+"313 456 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 68 LINE",
+"75 -121 LINE",
+"0 -73 LINE",
+"68 14 LINE",
+"30 37 LINE",
+"134 124 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 0;
+width = 313;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 12 LINE",
+"10 -4 LINE",
+"50 118 LINE",
+"165 133 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 12 LINE",
+"243 -4 LINE",
+"282 118 LINE",
+"398 133 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"593 12 LINE",
+"476 -4 LINE",
+"515 118 LINE",
+"631 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 137;
+}
+);
+};
+};
+width = 760;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"29 160 LINE",
+"135 662 LINE",
+"233 679 LINE",
+"127 179 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"86 12 LINE",
+"-16 -5 LINE",
+"20 117 LINE",
+"122 134 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -16;
+width = 249;
+}
+);
+};
+};
+width = 211;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 340 LINE",
+"50 -163 LINE",
+"-49 -179 LINE",
+"58 321 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 488 LINE",
+"200 505 LINE",
+"165 383 LINE",
+"62 366 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -49;
+width = 249;
+}
+);
+};
+};
+width = 211;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"181 12 LINE",
+"80 -5 LINE",
+"113 107 LINE",
+"215 124 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 694 OFFCURVE",
+"534 636 OFFCURVE",
+"534 543 CURVE SMOOTH",
+"534 410 OFFCURVE",
+"436 340 OFFCURVE",
+"369 290 CURVE SMOOTH",
+"182 149 LINE",
+"152 235 LINE",
+"322 362 LINE SMOOTH",
+"376 402 OFFCURVE",
+"437 442 OFFCURVE",
+"437 516 CURVE SMOOTH",
+"437 561 OFFCURVE",
+"410 599 OFFCURVE",
+"341 599 CURVE SMOOTH",
+"255 599 OFFCURVE",
+"179 507 OFFCURVE",
+"170 495 CURVE",
+"114 566 LINE",
+"147 603 OFFCURVE",
+"249 694 OFFCURVE",
+"358 694 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 599;
+width = 95;
+}
+);
+vhints = (
+{
+position = 437;
+width = 97;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"335 681 LINE",
+"436 698 LINE",
+"403 586 LINE",
+"301 569 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"44 -1 OFFCURVE",
+"-18 56 OFFCURVE",
+"-18 150 CURVE SMOOTH",
+"-18 283 OFFCURVE",
+"80 352 OFFCURVE",
+"147 403 CURVE SMOOTH",
+"334 544 LINE",
+"364 458 LINE",
+"194 331 LINE SMOOTH",
+"141 291 OFFCURVE",
+"79 251 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 132 OFFCURVE",
+"106 94 OFFCURVE",
+"175 94 CURVE SMOOTH",
+"261 94 OFFCURVE",
+"337 186 OFFCURVE",
+"347 198 CURVE",
+"402 127 LINE",
+"370 90 OFFCURVE",
+"267 -1 OFFCURVE",
+"158 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 95;
+}
+);
+vhints = (
+{
+position = -18;
+width = 97;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 200 LINE",
+"172 185 LINE",
+"212 306 LINE",
+"327 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 185;
+width = 136;
+}
+);
+vhints = (
+{
+position = 172;
+width = 155;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 212 OFFCURVE",
+"239 149 OFFCURVE",
+"170 149 CURVE SMOOTH",
+"120 149 OFFCURVE",
+"87 185 OFFCURVE",
+"87 231 CURVE SMOOTH",
+"87 298 OFFCURVE",
+"150 356 OFFCURVE",
+"214 356 CURVE SMOOTH",
+"264 356 OFFCURVE",
+"297 321 OFFCURVE",
+"297 275 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 87;
+width = 210;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"369 460 LINE",
+"279 404 LINE",
+"251 459 LINE",
+"199 404 LINE",
+"134 460 LINE",
+"186 514 LINE",
+"125 535 LINE",
+"175 626 LINE",
+"235 605 LINE",
+"250 673 LINE",
+"345 673 LINE",
+"330 605 LINE",
+"400 626 LINE",
+"409 534 LINE",
+"342 514 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 269;
+}
+);
+vhints = (
+{
+position = 125;
+width = 284;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"561 392 LINE",
+"509 287 LINE",
+"653 287 LINE",
+"605 193 LINE",
+"461 193 LINE",
+"367 5 LINE",
+"266 -2 LINE",
+"363 193 LINE",
+"270 193 LINE",
+"176 5 LINE",
+"75 -2 LINE",
+"172 193 LINE",
+"41 193 LINE",
+"88 287 LINE",
+"220 287 LINE",
+"272 392 LINE",
+"119 392 LINE",
+"166 486 LINE",
+"319 486 LINE",
+"412 671 LINE",
+"514 678 LINE",
+"418 486 LINE",
+"510 486 LINE",
+"602 670 LINE",
+"702 677 LINE",
+"608 486 LINE",
+"735 486 LINE",
+"688 392 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 392 LINE",
+"370 392 LINE",
+"318 287 LINE",
+"411 287 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+},
+{
+position = 193;
+width = 94;
+},
+{
+position = 392;
+width = 94;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"576 675 LINE",
+"63 0 LINE",
+"-44 0 LINE",
+"469 675 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 0 LINE",
+"325 0 LINE",
+"98 676 LINE",
+"205 676 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 -116 LINE",
+"100 -24 OFFCURVE",
+"63 107 OFFCURVE",
+"63 229 CURVE SMOOTH",
+"63 425 OFFCURVE",
+"188 646 OFFCURVE",
+"393 792 CURVE",
+"434 718 LINE",
+"279 604 OFFCURVE",
+"161 426 OFFCURVE",
+"161 249 CURVE SMOOTH",
+"161 138 OFFCURVE",
+"196 24 OFFCURVE",
+"256 -48 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 63;
+width = 98;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 792 LINE",
+"325 700 OFFCURVE",
+"361 570 OFFCURVE",
+"361 448 CURVE SMOOTH",
+"361 252 OFFCURVE",
+"238 30 OFFCURVE",
+"32 -116 CURVE",
+"-9 -42 LINE",
+"147 72 OFFCURVE",
+"264 251 OFFCURVE",
+"264 429 CURVE SMOOTH",
+"264 539 OFFCURVE",
+"228 652 OFFCURVE",
+"168 724 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 264;
+width = 97;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 379 LINE",
+"130 395 OFFCURVE",
+"159 420 OFFCURVE",
+"166 453 CURVE SMOOTH",
+"202 625 LINE SMOOTH",
+"227 746 OFFCURVE",
+"369 781 OFFCURVE",
+"439 782 CURVE",
+"417 688 LINE",
+"357 686 OFFCURVE",
+"305 663 OFFCURVE",
+"297 625 CURVE SMOOTH",
+"261 454 LINE SMOOTH",
+"251 408 OFFCURVE",
+"229 380 OFFCURVE",
+"184 341 CURVE",
+"198 320 OFFCURVE",
+"216 296 OFFCURVE",
+"216 258 CURVE SMOOTH",
+"216 249 OFFCURVE",
+"215 239 OFFCURVE",
+"213 228 CURVE SMOOTH",
+"175 49 LINE SMOOTH",
+"174 45 OFFCURVE",
+"173 38 OFFCURVE",
+"173 35 CURVE SMOOTH",
+"173 5 OFFCURVE",
+"204 -16 OFFCURVE",
+"269 -21 CURVE",
+"247 -115 LINE",
+"183 -113 OFFCURVE",
+"75 -84 OFFCURVE",
+"75 12 CURVE SMOOTH",
+"75 22 OFFCURVE",
+"77 33 OFFCURVE",
+"79 44 CURVE SMOOTH",
+"120 236 LINE SMOOTH",
+"121 241 OFFCURVE",
+"121 245 OFFCURVE",
+"121 250 CURVE SMOOTH",
+"121 276 OFFCURVE",
+"104 296 OFFCURVE",
+"74 310 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -115;
+width = 94;
+},
+{
+position = 688;
+width = 94;
+}
+);
+vhints = (
+{
+position = 75;
+width = 98;
+},
+{
+position = 121;
+width = 95;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"318 288 LINE",
+"276 272 OFFCURVE",
+"248 247 OFFCURVE",
+"241 214 CURVE SMOOTH",
+"204 42 LINE SMOOTH",
+"178 -79 OFFCURVE",
+"39 -114 OFFCURVE",
+"-32 -115 CURVE",
+"-10 -21 LINE",
+"49 -19 OFFCURVE",
+"101 4 OFFCURVE",
+"109 42 CURVE SMOOTH",
+"146 213 LINE SMOOTH",
+"156 259 OFFCURVE",
+"178 287 OFFCURVE",
+"223 326 CURVE",
+"208 347 OFFCURVE",
+"190 371 OFFCURVE",
+"190 408 CURVE SMOOTH",
+"190 418 OFFCURVE",
+"192 428 OFFCURVE",
+"194 439 CURVE SMOOTH",
+"231 614 LINE SMOOTH",
+"233 622 OFFCURVE",
+"234 629 OFFCURVE",
+"234 632 CURVE SMOOTH",
+"234 661 OFFCURVE",
+"202 682 OFFCURVE",
+"138 688 CURVE",
+"160 782 LINE",
+"223 780 OFFCURVE",
+"331 750 OFFCURVE",
+"331 654 CURVE SMOOTH",
+"331 644 OFFCURVE",
+"330 634 OFFCURVE",
+"328 623 CURVE SMOOTH",
+"287 431 LINE SMOOTH",
+"286 426 OFFCURVE",
+"285 422 OFFCURVE",
+"285 417 CURVE SMOOTH",
+"285 391 OFFCURVE",
+"303 371 OFFCURVE",
+"332 357 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -115;
+width = 94;
+},
+{
+position = 688;
+width = 94;
+}
+);
+vhints = (
+{
+position = 190;
+width = 95;
+},
+{
+position = 234;
+width = 97;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-22 -113 LINE",
+"168 778 LINE",
+"393 778 LINE",
+"356 683 LINE",
+"242 683 LINE",
+"93 -18 LINE",
+"211 -18 LINE",
+"172 -113 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 683;
+width = 95;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 778 LINE",
+"194 -113 LINE",
+"-32 -113 LINE",
+"6 -18 LINE",
+"120 -18 LINE",
+"269 683 LINE",
+"152 683 LINE",
+"189 778 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 683;
+width = 95;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 203 LINE",
+"85 297 LINE",
+"398 297 LINE",
+"360 203 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+};
+};
+width = 468;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"360 206 LINE",
+"48 206 LINE",
+"85 301 LINE",
+"398 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 206;
+width = 95;
+}
+);
+};
+};
+width = 468;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 202 LINE",
+"87 296 LINE",
+"540 296 LINE",
+"502 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 202;
+width = 94;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"57 202 LINE",
+"95 298 LINE",
+"803 298 LINE",
+"765 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-79 -49 LINE",
+"-44 45 LINE",
+"449 45 LINE",
+"412 -49 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -49;
+width = 94;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 72 LINE",
+"75 -118 LINE",
+"0 -70 LINE",
+"67 16 LINE",
+"31 40 LINE",
+"134 127 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -118;
+width = 245;
+}
+);
+vhints = (
+{
+position = 0;
+width = 221;
+}
+);
+};
+};
+width = 342;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 72 LINE",
+"75 -118 LINE",
+"0 -70 LINE",
+"67 16 LINE",
+"31 40 LINE",
+"134 127 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 72 LINE",
+"266 -118 LINE",
+"191 -70 LINE",
+"258 16 LINE",
+"221 40 LINE",
+"325 127 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -118;
+width = 245;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"239 545 LINE",
+"387 735 LINE",
+"461 687 LINE",
+"393 600 LINE",
+"431 577 LINE",
+"326 489 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"48 545 LINE",
+"196 735 LINE",
+"270 687 LINE",
+"202 600 LINE",
+"240 577 LINE",
+"135 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 489;
+width = 246;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"267 677 LINE",
+"121 487 LINE",
+"46 535 LINE",
+"113 621 LINE",
+"77 645 LINE",
+"180 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 677 LINE",
+"312 487 LINE",
+"237 535 LINE",
+"304 621 LINE",
+"267 645 LINE",
+"371 732 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 487;
+width = 245;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 545 LINE",
+"212 735 LINE",
+"286 687 LINE",
+"218 600 LINE",
+"256 577 LINE",
+"152 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 489;
+width = 246;
+}
+);
+vhints = (
+{
+position = 64;
+width = 222;
+}
+);
+};
+};
+width = 208;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 677 LINE",
+"137 487 LINE",
+"62 535 LINE",
+"129 621 LINE",
+"93 645 LINE",
+"196 732 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 487;
+width = 245;
+}
+);
+vhints = (
+{
+position = 62;
+width = 221;
+}
+);
+};
+};
+width = 208;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"36 253 LINE",
+"320 457 LINE",
+"366 386 LINE",
+"178 250 LINE",
+"294 121 LINE",
+"214 51 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 253 LINE",
+"546 457 LINE",
+"592 386 LINE",
+"405 250 LINE",
+"520 121 LINE",
+"441 51 LINE"
+);
+}
+);
+width = 635;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 121 LINE",
+"426 252 LINE",
+"298 386 LINE",
+"374 457 LINE",
+"570 253 LINE",
+"303 50 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"28 121 LINE",
+"200 252 LINE",
+"71 386 LINE",
+"147 457 LINE",
+"343 253 LINE",
+"78 51 LINE"
+);
+}
+);
+width = 635;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 251 LINE",
+"334 455 LINE",
+"380 384 LINE",
+"193 248 LINE",
+"309 119 LINE",
+"230 49 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 51;
+width = 329;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"43 121 LINE",
+"215 252 LINE",
+"87 386 LINE",
+"163 457 LINE",
+"359 253 LINE",
+"94 51 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 43;
+width = 316;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 450 LINE",
+"125 660 LINE",
+"224 678 LINE",
+"179 467 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 450 LINE",
+"274 660 LINE",
+"373 678 LINE",
+"328 467 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 450;
+width = 228;
+}
+);
+vhints = (
+{
+position = 80;
+width = 293;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 450 LINE",
+"145 660 LINE",
+"243 678 LINE",
+"198 467 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 450;
+width = 228;
+}
+);
+vhints = (
+{
+position = 100;
+width = 143;
+}
+);
+};
+};
+width = 228;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"492 681 LINE",
+"492 0 LINE",
+"15 0 LINE",
+"15 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 511 LINE",
+"99 183 LINE",
+"202 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 418 LINE",
+"369 597 LINE",
+"143 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 84 LINE",
+"361 84 LINE",
+"251 263 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 167 LINE",
+"408 502 LINE",
+"301 339 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227 0 OFFCURVE",
+"128 84 OFFCURVE",
+"128 206 CURVE SMOOTH",
+"128 213 OFFCURVE",
+"128 220 OFFCURVE",
+"129 227 CURVE",
+"49 227 LINE",
+"84 315 LINE",
+"142 315 LINE",
+"148 333 OFFCURVE",
+"153 352 OFFCURVE",
+"161 370 CURVE",
+"79 370 LINE",
+"115 457 LINE",
+"205 457 LINE",
+"249 534 OFFCURVE",
+"371 674 OFFCURVE",
+"512 674 CURVE SMOOTH",
+"577 674 OFFCURVE",
+"635 646 OFFCURVE",
+"678 597 CURVE",
+"597 533 LINE",
+"572 557 OFFCURVE",
+"537 579 OFFCURVE",
+"487 579 CURVE SMOOTH",
+"425 579 OFFCURVE",
+"348 517 OFFCURVE",
+"305 457 CURVE",
+"507 457 LINE",
+"471 370 LINE",
+"255 370 LINE",
+"246 352 OFFCURVE",
+"239 333 OFFCURVE",
+"234 315 CURVE",
+"457 315 LINE",
+"422 227 LINE",
+"224 227 LINE",
+"232 145 OFFCURVE",
+"293 95 OFFCURVE",
+"372 95 CURVE SMOOTH",
+"422 95 OFFCURVE",
+"466 110 OFFCURVE",
+"507 132 CURVE",
+"562 66 LINE",
+"493 25 OFFCURVE",
+"419 0 OFFCURVE",
+"358 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 227;
+width = 88;
+},
+{
+position = 370;
+width = 87;
+},
+{
+position = 579;
+width = 95;
+}
+);
+vhints = (
+{
+position = 128;
+width = 96;
+},
+{
+position = 142;
+width = 92;
+}
+);
+};
+};
+width = 689;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"244 22 LINE",
+"149 -9 LINE",
+"173 98 LINE",
+"92 128 OFFCURVE",
+"53 189 OFFCURVE",
+"53 261 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"152 533 OFFCURVE",
+"288 580 CURVE",
+"304 648 LINE",
+"399 682 LINE",
+"377 588 LINE",
+"425 579 OFFCURVE",
+"468 547 OFFCURVE",
+"493 499 CURVE",
+"408 430 LINE",
+"394 466 OFFCURVE",
+"377 487 OFFCURVE",
+"356 493 CURVE",
+"330 383 OFFCURVE",
+"281 185 OFFCURVE",
+"281 185 CURVE",
+"321 196 OFFCURVE",
+"370 231 OFFCURVE",
+"401 274 CURVE",
+"456 203 LINE",
+"402 141 OFFCURVE",
+"332 98 OFFCURVE",
+"261 90 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 476 LINE",
+"171 415 OFFCURVE",
+"148 311 OFFCURVE",
+"148 283 CURVE SMOOTH",
+"148 249 OFFCURVE",
+"163 218 OFFCURVE",
+"196 197 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 53;
+width = 95;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"421 247 OFFCURVE",
+"406 209 OFFCURVE",
+"380 171 CURVE",
+"433 104 LINE",
+"354 38 LINE",
+"300 105 LINE",
+"273 91 OFFCURVE",
+"243 83 OFFCURVE",
+"214 83 CURVE SMOOTH",
+"184 83 OFFCURVE",
+"157 91 OFFCURVE",
+"136 105 CURVE",
+"54 37 LINE",
+"2 103 LINE",
+"85 171 LINE",
+"80 185 OFFCURVE",
+"77 201 OFFCURVE",
+"77 218 CURVE SMOOTH",
+"77 260 OFFCURVE",
+"95 298 OFFCURVE",
+"120 333 CURVE",
+"66 403 LINE",
+"146 468 LINE",
+"201 398 LINE",
+"228 412 OFFCURVE",
+"256 418 OFFCURVE",
+"285 418 CURVE SMOOTH",
+"314 418 OFFCURVE",
+"339 412 OFFCURVE",
+"361 398 CURVE",
+"445 468 LINE",
+"496 403 LINE",
+"413 334 LINE",
+"419 320 OFFCURVE",
+"421 305 OFFCURVE",
+"421 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 175 OFFCURVE",
+"327 218 OFFCURVE",
+"327 267 CURVE SMOOTH",
+"327 301 OFFCURVE",
+"302 326 OFFCURVE",
+"266 326 CURVE SMOOTH",
+"219 326 OFFCURVE",
+"171 284 OFFCURVE",
+"171 235 CURVE SMOOTH",
+"171 201 OFFCURVE",
+"197 175 OFFCURVE",
+"234 175 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 92;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 77;
+width = 94;
+},
+{
+position = 327;
+width = 94;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"383 387 LINE",
+"482 353 OFFCURVE",
+"532 302 OFFCURVE",
+"532 232 CURVE SMOOTH",
+"532 105 OFFCURVE",
+"414 22 OFFCURVE",
+"301 4 CURVE",
+"289 -55 LINE",
+"191 -73 LINE",
+"207 3 LINE",
+"114 18 OFFCURVE",
+"49 85 OFFCURVE",
+"38 180 CURVE",
+"142 196 LINE",
+"150 139 OFFCURVE",
+"185 108 OFFCURVE",
+"227 98 CURVE",
+"273 314 LINE",
+"203 340 OFFCURVE",
+"140 384 OFFCURVE",
+"140 458 CURVE SMOOTH",
+"140 587 OFFCURVE",
+"268 647 OFFCURVE",
+"347 659 CURVE",
+"359 716 LINE",
+"456 733 LINE",
+"442 664 LINE",
+"506 658 OFFCURVE",
+"596 635 OFFCURVE",
+"596 545 CURVE SMOOTH",
+"596 525 OFFCURVE",
+"591 507 OFFCURVE",
+"582 477 CURVE",
+"482 458 LINE",
+"497 491 OFFCURVE",
+"499 512 OFFCURVE",
+"499 517 CURVE SMOOTH",
+"499 549 OFFCURVE",
+"465 567 OFFCURVE",
+"422 573 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 555 OFFCURVE",
+"245 523 OFFCURVE",
+"245 476 CURVE SMOOTH",
+"245 454 OFFCURVE",
+"261 436 OFFCURVE",
+"296 419 CURVE",
+"327 566 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 116 OFFCURVE",
+"427 154 OFFCURVE",
+"427 213 CURVE SMOOTH",
+"427 248 OFFCURVE",
+"398 267 OFFCURVE",
+"361 283 CURVE",
+"322 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 573;
+width = 91;
+}
+);
+vhints = (
+{
+position = 140;
+width = 105;
+},
+{
+position = 427;
+width = 105;
+},
+{
+position = 499;
+width = 97;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"665 177 LINE",
+"609 11 OFFCURVE",
+"503 -9 OFFCURVE",
+"456 -9 CURVE SMOOTH",
+"397 -9 OFFCURVE",
+"355 16 OFFCURVE",
+"306 52 CURVE SMOOTH",
+"295 60 OFFCURVE",
+"280 65 OFFCURVE",
+"263 65 CURVE SMOOTH",
+"236 65 OFFCURVE",
+"193 47 OFFCURVE",
+"123 -11 CURVE",
+"76 64 LINE",
+"199 150 OFFCURVE",
+"203 210 OFFCURVE",
+"203 263 CURVE SMOOTH",
+"203 273 OFFCURVE",
+"203 284 OFFCURVE",
+"202 298 CURVE",
+"77 298 LINE",
+"115 392 LINE",
+"200 392 LINE",
+"217 600 OFFCURVE",
+"330 706 OFFCURVE",
+"499 706 CURVE SMOOTH",
+"646 706 OFFCURVE",
+"680 591 OFFCURVE",
+"680 508 CURVE SMOOTH",
+"680 494 OFFCURVE",
+"679 482 OFFCURVE",
+"678 471 CURVE",
+"583 466 LINE",
+"584 475 OFFCURVE",
+"584 483 OFFCURVE",
+"584 492 CURVE SMOOTH",
+"584 566 OFFCURVE",
+"551 611 OFFCURVE",
+"472 611 CURVE SMOOTH",
+"368 611 OFFCURVE",
+"302 541 OFFCURVE",
+"296 392 CURVE",
+"541 392 LINE",
+"504 298 LINE",
+"297 298 LINE",
+"298 283 OFFCURVE",
+"298 275 OFFCURVE",
+"298 265 CURVE SMOOTH",
+"298 220 OFFCURVE",
+"292 197 OFFCURVE",
+"276 159 CURVE",
+"289 159 LINE SMOOTH",
+"327 159 OFFCURVE",
+"357 145 OFFCURVE",
+"381 124 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"437 85 OFFCURVE",
+"476 85 CURVE SMOOTH",
+"517 85 OFFCURVE",
+"550 120 OFFCURVE",
+"575 189 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 65;
+width = 94;
+},
+{
+position = 298;
+width = 94;
+},
+{
+position = 611;
+width = 95;
+}
+);
+vhints = (
+{
+position = 203;
+width = 95;
+},
+{
+position = 584;
+width = 96;
+}
+);
+};
+};
+width = 790;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96 262 LINE",
+"133 356 LINE",
+"218 356 LINE",
+"135 672 LINE",
+"240 672 LINE",
+"314 391 LINE",
+"515 672 LINE",
+"620 672 LINE",
+"393 356 LINE",
+"492 356 LINE",
+"454 262 LINE",
+"332 262 LINE",
+"320 206 LINE",
+"460 206 LINE",
+"422 112 LINE",
+"300 112 LINE",
+"279 12 LINE",
+"180 -5 LINE",
+"205 112 LINE",
+"64 112 LINE",
+"101 206 LINE",
+"225 206 LINE",
+"237 262 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"372 204 LINE",
+"258 204 LINE",
+"233 89 LINE",
+"136 73 LINE",
+"164 204 LINE",
+"33 204 LINE",
+"69 298 LINE",
+"184 298 LINE",
+"207 407 LINE",
+"305 426 LINE",
+"278 298 LINE",
+"410 298 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 204;
+width = 94;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 176 LINE",
+"227 109 LINE",
+"166 186 LINE",
+"70 108 LINE",
+"18 174 LINE",
+"115 253 LINE",
+"59 324 LINE",
+"139 390 LINE",
+"195 319 LINE",
+"289 397 LINE",
+"342 330 LINE",
+"247 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 288;
+}
+);
+vhints = (
+{
+position = 18;
+width = 324;
+}
+);
+};
+};
+width = 380;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 336 LINE",
+"173 326 LINE",
+"204 419 LINE",
+"304 431 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 99 LINE",
+"108 87 LINE",
+"139 182 LINE",
+"240 194 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"69 301 LINE",
+"379 301 LINE",
+"344 218 LINE",
+"34 218 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 218;
+width = 83;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 292 LINE",
+"111 386 LINE",
+"470 386 LINE",
+"433 292 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"36 113 LINE",
+"72 206 LINE",
+"431 206 LINE",
+"395 113 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 113;
+width = 93;
+},
+{
+position = 292;
+width = 94;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"23 69 LINE",
+"346 252 LINE",
+"116 435 LINE",
+"186 512 LINE",
+"518 251 LINE",
+"56 -10 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 492;
+width = 20;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 251 LINE",
+"510 513 LINE",
+"543 433 LINE",
+"218 249 LINE",
+"450 68 LINE",
+"380 -11 LINE"
+);
+}
+);
+width = 594;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"38 93 LINE",
+"347 93 LINE",
+"311 0 LINE",
+"1 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 246 LINE",
+"264 246 LINE",
+"240 134 LINE",
+"142 117 LINE",
+"170 246 LINE",
+"42 246 LINE",
+"78 340 LINE",
+"190 340 LINE",
+"213 447 LINE",
+"310 465 LINE",
+"284 340 LINE",
+"414 340 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 246;
+width = 94;
+}
+);
+};
+};
+width = 461;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"592 314 LINE",
+"569 272 OFFCURVE",
+"492 136 OFFCURVE",
+"383 136 CURVE SMOOTH",
+"315 136 OFFCURVE",
+"289 174 OFFCURVE",
+"268 214 CURVE SMOOTH",
+"255 239 OFFCURVE",
+"243 261 OFFCURVE",
+"223 261 CURVE SMOOTH",
+"176 261 OFFCURVE",
+"130 172 OFFCURVE",
+"124 157 CURVE",
+"47 200 LINE",
+"84 275 OFFCURVE",
+"157 366 OFFCURVE",
+"245 366 CURVE SMOOTH",
+"320 366 OFFCURVE",
+"346 315 OFFCURVE",
+"367 278 CURVE SMOOTH",
+"379 257 OFFCURVE",
+"389 241 OFFCURVE",
+"406 241 CURVE SMOOTH",
+"435 241 OFFCURVE",
+"478 285 OFFCURVE",
+"512 357 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 105;
+},
+{
+position = 261;
+width = 105;
+}
+);
+};
+};
+width = 671;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 241 LINE",
+"58 241 LINE",
+"94 333 LINE",
+"469 333 LINE",
+"424 125 LINE",
+"326 96 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 241;
+width = 92;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 718 LINE",
+"388 854 LINE",
+"506 714 LINE",
+"428 645 LINE",
+"355 726 LINE",
+"232 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 210;
+}
+);
+vhints = (
+{
+position = 189;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 368 OFFCURVE",
+"115 461 OFFCURVE",
+"126 493 CURVE",
+"230 510 LINE",
+"222 489 OFFCURVE",
+"184 393 OFFCURVE",
+"168 317 CURVE SMOOTH",
+"151 239 OFFCURVE",
+"143 185 OFFCURVE",
+"143 149 CURVE SMOOTH",
+"143 101 OFFCURVE",
+"158 85 OFFCURVE",
+"186 85 CURVE SMOOTH",
+"241 85 OFFCURVE",
+"307 125 OFFCURVE",
+"327 144 CURVE",
+"332 147 OFFCURVE",
+"336 159 OFFCURVE",
+"338 168 CURVE SMOOTH",
+"407 492 LINE",
+"510 509 LINE",
+"404 13 LINE",
+"299 -3 LINE",
+"307 37 LINE",
+"269 15 OFFCURVE",
+"215 -5 OFFCURVE",
+"165 -5 CURVE SMOOTH",
+"150 -5 OFFCURVE",
+"133 -4 OFFCURVE",
+"120 0 CURVE",
+"100 -163 LINE",
+"8 -146 LINE",
+"11 -111 OFFCURVE",
+"47 195 OFFCURVE",
+"67 288 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -3;
+width = 21;
+},
+{
+position = 490;
+width = 20;
+}
+);
+};
+};
+width = 541;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 384 OFFCURVE",
+"116 433 OFFCURVE",
+"116 500 CURVE SMOOTH",
+"116 594 OFFCURVE",
+"207 677 OFFCURVE",
+"296 677 CURVE SMOOTH",
+"367 677 OFFCURVE",
+"415 627 OFFCURVE",
+"415 560 CURVE SMOOTH",
+"415 466 OFFCURVE",
+"324 384 OFFCURVE",
+"234 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 582 OFFCURVE",
+"213 551 OFFCURVE",
+"213 519 CURVE SMOOTH",
+"213 496 OFFCURVE",
+"230 478 OFFCURVE",
+"254 478 CURVE SMOOTH",
+"286 478 OFFCURVE",
+"318 508 OFFCURVE",
+"318 541 CURVE SMOOTH",
+"318 564 OFFCURVE",
+"301 582 OFFCURVE",
+"276 582 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 -7 OFFCURVE",
+"330 42 OFFCURVE",
+"330 108 CURVE SMOOTH",
+"330 202 OFFCURVE",
+"419 286 OFFCURVE",
+"510 286 CURVE SMOOTH",
+"580 286 OFFCURVE",
+"628 236 OFFCURVE",
+"628 170 CURVE SMOOTH",
+"628 75 OFFCURVE",
+"538 -7 OFFCURVE",
+"448 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 191 OFFCURVE",
+"426 161 OFFCURVE",
+"426 129 CURVE SMOOTH",
+"426 105 OFFCURVE",
+"443 87 OFFCURVE",
+"468 87 CURVE SMOOTH",
+"499 87 OFFCURVE",
+"532 117 OFFCURVE",
+"532 149 CURVE SMOOTH",
+"532 172 OFFCURVE",
+"514 191 OFFCURVE",
+"490 191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"682 672 LINE",
+"170 0 LINE",
+"68 0 LINE",
+"580 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 95;
+},
+{
+position = 384;
+width = 94;
+},
+{
+position = 582;
+width = 95;
+}
+);
+vhints = (
+{
+position = 116;
+width = 97;
+},
+{
+position = 318;
+width = 97;
+},
+{
+position = 330;
+width = 96;
+},
+{
+position = 532;
+width = 96;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 7 OFFCURVE",
+"501 42 OFFCURVE",
+"537 61 CURVE",
+"620 18 LINE",
+"606 7 OFFCURVE",
+"481 -86 OFFCURVE",
+"342 -86 CURVE SMOOTH",
+"176 -86 OFFCURVE",
+"62 30 OFFCURVE",
+"62 184 CURVE SMOOTH",
+"62 419 OFFCURVE",
+"282 607 OFFCURVE",
+"498 607 CURVE SMOOTH",
+"656 607 OFFCURVE",
+"762 502 OFFCURVE",
+"762 354 CURVE SMOOTH",
+"762 217 OFFCURVE",
+"677 85 OFFCURVE",
+"545 85 CURVE SMOOTH",
+"497 85 OFFCURVE",
+"447 112 OFFCURVE",
+"427 146 CURVE",
+"394 118 OFFCURVE",
+"356 98 OFFCURVE",
+"314 98 CURVE SMOOTH",
+"251 98 OFFCURVE",
+"212 133 OFFCURVE",
+"212 197 CURVE SMOOTH",
+"212 313 OFFCURVE",
+"321 435 OFFCURVE",
+"436 435 CURVE SMOOTH",
+"473 435 OFFCURVE",
+"503 431 OFFCURVE",
+"542 397 CURVE",
+"470 321 LINE",
+"445 341 OFFCURVE",
+"432 341 OFFCURVE",
+"416 341 CURVE SMOOTH",
+"365 341 OFFCURVE",
+"309 277 OFFCURVE",
+"309 221 CURVE SMOOTH",
+"309 202 OFFCURVE",
+"319 192 OFFCURVE",
+"334 192 CURVE SMOOTH",
+"372 192 OFFCURVE",
+"429 272 OFFCURVE",
+"450 304 CURVE",
+"529 272 LINE",
+"512 237 OFFCURVE",
+"511 231 OFFCURVE",
+"511 220 CURVE SMOOTH",
+"511 197 OFFCURVE",
+"531 180 OFFCURVE",
+"566 180 CURVE SMOOTH",
+"632 180 OFFCURVE",
+"666 259 OFFCURVE",
+"666 334 CURVE SMOOTH",
+"666 429 OFFCURVE",
+"606 512 OFFCURVE",
+"477 512 CURVE SMOOTH",
+"314 512 OFFCURVE",
+"158 371 OFFCURVE",
+"158 200 CURVE SMOOTH",
+"158 74 OFFCURVE",
+"268 7 OFFCURVE",
+"362 7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -86;
+width = 93;
+},
+{
+position = 85;
+width = 95;
+},
+{
+position = 98;
+width = 94;
+},
+{
+position = 341;
+width = 94;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 212;
+width = 97;
+},
+{
+position = 666;
+width = 96;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"557 51 LINE",
+"473 -9 LINE",
+"413 86 LINE",
+"348 24 OFFCURVE",
+"266 -4 OFFCURVE",
+"212 -4 CURVE SMOOTH",
+"124 -4 OFFCURVE",
+"41 54 OFFCURVE",
+"41 149 CURVE SMOOTH",
+"41 275 OFFCURVE",
+"141 343 OFFCURVE",
+"222 385 CURVE",
+"207 412 OFFCURVE",
+"192 449 OFFCURVE",
+"192 489 CURVE SMOOTH",
+"192 581 OFFCURVE",
+"290 673 OFFCURVE",
+"384 673 CURVE SMOOTH",
+"456 673 OFFCURVE",
+"511 615 OFFCURVE",
+"511 549 CURVE SMOOTH",
+"511 441 OFFCURVE",
+"420 391 OFFCURVE",
+"365 359 CURVE",
+"432 252 LINE",
+"448 282 OFFCURVE",
+"466 321 OFFCURVE",
+"488 376 CURVE",
+"547 286 LINE",
+"524 236 OFFCURVE",
+"503 198 OFFCURVE",
+"484 170 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 579 OFFCURVE",
+"289 548 OFFCURVE",
+"289 508 CURVE SMOOTH",
+"289 481 OFFCURVE",
+"303 451 OFFCURVE",
+"318 430 CURVE",
+"406 473 OFFCURVE",
+"416 504 OFFCURVE",
+"416 532 CURVE SMOOTH",
+"416 556 OFFCURVE",
+"392 579 OFFCURVE",
+"364 579 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"265 91 OFFCURVE",
+"322 115 OFFCURVE",
+"366 160 CURVE",
+"272 312 LINE",
+"206 280 OFFCURVE",
+"137 237 OFFCURVE",
+"137 169 CURVE SMOOTH",
+"137 115 OFFCURVE",
+"191 91 OFFCURVE",
+"232 91 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 41;
+width = 96;
+},
+{
+position = 192;
+width = 97;
+},
+{
+position = 416;
+width = 95;
+}
+);
+};
+};
+width = 688;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 665 LINE",
+"411 564 OFFCURVE",
+"355 301 OFFCURVE",
+"205 -67 CURVE",
+"117 -74 LINE",
+"181 83 OFFCURVE",
+"227 212 OFFCURVE",
+"259 317 CURVE",
+"179 320 OFFCURVE",
+"81 341 OFFCURVE",
+"81 451 CURVE SMOOTH",
+"81 637 OFFCURVE",
+"289 734 OFFCURVE",
+"456 763 CURVE",
+"451 666 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"593 720 LINE",
+"587 673 OFFCURVE",
+"545 391 OFFCURVE",
+"358 -67 CURVE",
+"269 -75 LINE",
+"461 392 OFFCURVE",
+"497 663 OFFCURVE",
+"508 713 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 508;
+width = 85;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 291 OFFCURVE",
+"347 304 OFFCURVE",
+"347 312 CURVE SMOOTH",
+"347 339 OFFCURVE",
+"316 358 OFFCURVE",
+"200 390 CURVE",
+"187 378 OFFCURVE",
+"185 368 OFFCURVE",
+"185 356 CURVE SMOOTH",
+"185 319 OFFCURVE",
+"229 312 OFFCURVE",
+"257 304 CURVE",
+"287 294 OFFCURVE",
+"314 287 OFFCURVE",
+"334 275 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 472 LINE",
+"378 489 OFFCURVE",
+"381 499 OFFCURVE",
+"381 509 CURVE SMOOTH",
+"381 526 OFFCURVE",
+"368 541 OFFCURVE",
+"319 541 CURVE SMOOTH",
+"263 541 OFFCURVE",
+"224 523 OFFCURVE",
+"224 492 CURVE SMOOTH",
+"224 463 OFFCURVE",
+"267 450 OFFCURVE",
+"293 441 CURVE SMOOTH",
+"368 416 OFFCURVE",
+"429 394 OFFCURVE",
+"429 319 CURVE SMOOTH",
+"429 291 OFFCURVE",
+"421 253 OFFCURVE",
+"397 220 CURVE",
+"400 210 OFFCURVE",
+"402 197 OFFCURVE",
+"402 184 CURVE SMOOTH",
+"402 100 OFFCURVE",
+"319 0 OFFCURVE",
+"189 0 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"33 95 OFFCURVE",
+"33 146 CURVE SMOOTH",
+"33 151 OFFCURVE",
+"33 156 OFFCURVE",
+"34 160 CURVE",
+"122 172 LINE",
+"130 123 OFFCURVE",
+"160 94 OFFCURVE",
+"208 94 CURVE SMOOTH",
+"287 94 OFFCURVE",
+"306 149 OFFCURVE",
+"306 161 CURVE SMOOTH",
+"306 184 OFFCURVE",
+"285 200 OFFCURVE",
+"228 220 CURVE SMOOTH",
+"146 248 OFFCURVE",
+"102 285 OFFCURVE",
+"102 342 CURVE SMOOTH",
+"102 379 OFFCURVE",
+"117 413 OFFCURVE",
+"136 434 CURVE",
+"131 445 OFFCURVE",
+"128 458 OFFCURVE",
+"128 472 CURVE SMOOTH",
+"128 600 OFFCURVE",
+"263 631 OFFCURVE",
+"337 631 CURVE SMOOTH",
+"434 631 OFFCURVE",
+"478 589 OFFCURVE",
+"478 533 CURVE SMOOTH",
+"478 515 OFFCURVE",
+"478 506 OFFCURVE",
+"459 458 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 541;
+width = 90;
+}
+);
+vhints = (
+{
+position = 102;
+width = 83;
+},
+{
+position = 128;
+width = 96;
+},
+{
+position = 306;
+width = 96;
+},
+{
+position = 347;
+width = 82;
+},
+{
+position = 381;
+width = 97;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 177 OFFCURVE",
+"46 268 OFFCURVE",
+"46 389 CURVE SMOOTH",
+"46 563 OFFCURVE",
+"211 718 OFFCURVE",
+"374 718 CURVE SMOOTH",
+"501 718 OFFCURVE",
+"588 626 OFFCURVE",
+"588 503 CURVE SMOOTH",
+"588 330 OFFCURVE",
+"422 177 OFFCURVE",
+"259 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 630 OFFCURVE",
+"135 525 OFFCURVE",
+"135 407 CURVE SMOOTH",
+"135 326 OFFCURVE",
+"194 265 OFFCURVE",
+"278 265 CURVE SMOOTH",
+"387 265 OFFCURVE",
+"498 368 OFFCURVE",
+"498 486 CURVE SMOOTH",
+"498 568 OFFCURVE",
+"440 630 OFFCURVE",
+"355 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 318 OFFCURVE",
+"183 363 OFFCURVE",
+"183 420 CURVE SMOOTH",
+"183 516 OFFCURVE",
+"268 580 OFFCURVE",
+"353 580 CURVE SMOOTH",
+"383 580 OFFCURVE",
+"417 567 OFFCURVE",
+"447 526 CURVE",
+"380 475 LINE",
+"369 494 OFFCURVE",
+"350 501 OFFCURVE",
+"336 501 CURVE SMOOTH",
+"297 501 OFFCURVE",
+"266 471 OFFCURVE",
+"266 434 CURVE SMOOTH",
+"266 412 OFFCURVE",
+"284 398 OFFCURVE",
+"304 398 CURVE SMOOTH",
+"333 398 OFFCURVE",
+"352 412 OFFCURVE",
+"373 440 CURVE",
+"446 419 LINE",
+"406 357 OFFCURVE",
+"347 318 OFFCURVE",
+"287 318 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 88;
+},
+{
+position = 318;
+width = 80;
+},
+{
+position = 501;
+width = 79;
+},
+{
+position = 630;
+width = 88;
+}
+);
+vhints = (
+{
+position = 46;
+width = 89;
+},
+{
+position = 183;
+width = 83;
+},
+{
+position = 498;
+width = 90;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 177 OFFCURVE",
+"46 268 OFFCURVE",
+"46 389 CURVE SMOOTH",
+"46 563 OFFCURVE",
+"211 718 OFFCURVE",
+"374 718 CURVE SMOOTH",
+"501 718 OFFCURVE",
+"588 626 OFFCURVE",
+"588 503 CURVE SMOOTH",
+"588 330 OFFCURVE",
+"422 177 OFFCURVE",
+"259 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 630 OFFCURVE",
+"135 525 OFFCURVE",
+"135 407 CURVE SMOOTH",
+"135 326 OFFCURVE",
+"194 265 OFFCURVE",
+"278 265 CURVE SMOOTH",
+"387 265 OFFCURVE",
+"498 368 OFFCURVE",
+"498 486 CURVE SMOOTH",
+"498 568 OFFCURVE",
+"440 630 OFFCURVE",
+"355 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 382 LINE",
+"360 323 LINE",
+"276 391 LINE",
+"255 338 LINE",
+"172 331 LINE",
+"250 541 LINE SMOOTH",
+"259 566 OFFCURVE",
+"264 583 OFFCURVE",
+"350 583 CURVE SMOOTH",
+"421 583 OFFCURVE",
+"460 558 OFFCURVE",
+"460 516 CURVE SMOOTH",
+"460 469 OFFCURVE",
+"418 440 OFFCURVE",
+"373 425 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 88;
+},
+{
+position = 630;
+width = 88;
+}
+);
+vhints = (
+{
+position = 46;
+width = 89;
+},
+{
+position = 498;
+width = 90;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 587 LINE",
+"259 587 LINE",
+"226 432 LINE",
+"135 414 LINE",
+"172 587 LINE",
+"78 587 LINE",
+"97 674 LINE",
+"364 674 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"648 430 LINE",
+"558 417 LINE",
+"548 514 LINE",
+"498 429 LINE",
+"415 415 LINE",
+"409 514 LINE",
+"357 429 LINE",
+"252 412 LINE",
+"410 664 LINE",
+"493 678 LINE",
+"496 585 LINE",
+"542 665 LINE",
+"623 678 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 87;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 455 OFFCURVE",
+"65 503 OFFCURVE",
+"65 568 CURVE SMOOTH",
+"65 661 OFFCURVE",
+"154 742 OFFCURVE",
+"242 742 CURVE SMOOTH",
+"311 742 OFFCURVE",
+"359 693 OFFCURVE",
+"359 628 CURVE SMOOTH",
+"359 536 OFFCURVE",
+"269 455 OFFCURVE",
+"181 455 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 655 OFFCURVE",
+"154 622 OFFCURVE",
+"154 586 CURVE SMOOTH",
+"154 561 OFFCURVE",
+"174 541 OFFCURVE",
+"200 541 CURVE SMOOTH",
+"232 541 OFFCURVE",
+"270 574 OFFCURVE",
+"270 609 CURVE SMOOTH",
+"270 635 OFFCURVE",
+"250 655 OFFCURVE",
+"224 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 455;
+width = 86;
+},
+{
+position = 655;
+width = 87;
+}
+);
+vhints = (
+{
+position = 65;
+width = 89;
+},
+{
+position = 270;
+width = 89;
+}
+);
+};
+};
+width = 293;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"18 -69 LINE",
+"185 719 LINE",
+"283 737 LINE",
+"115 -52 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 18;
+width = 265;
+}
+);
+};
+};
+width = 281;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"277 531 LINE",
+"159 516 LINE",
+"199 638 LINE",
+"315 652 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 531 LINE",
+"325 516 LINE",
+"364 638 LINE",
+"480 652 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 516;
+width = 136;
+}
+);
+vhints = (
+{
+position = 159;
+width = 321;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 509 LINE",
+"238 494 LINE",
+"277 616 LINE",
+"392 630 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 494;
+width = 136;
+}
+);
+vhints = (
+{
+position = 238;
+width = 154;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"374 654 LINE",
+"247 816 LINE",
+"355 870 LINE",
+"465 703 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 654;
+width = 216;
+}
+);
+vhints = (
+{
+position = 247;
+width = 218;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 711 LINE",
+"461 638 LINE",
+"248 510 LINE",
+"190 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 510;
+width = 201;
+}
+);
+vhints = (
+{
+position = 190;
+width = 271;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 711 LINE",
+"347 638 LINE",
+"145 510 LINE",
+"87 570 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"505 711 LINE",
+"564 638 LINE",
+"351 510 LINE",
+"302 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 510;
+width = 201;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 627 LINE",
+"290 492 LINE",
+"171 632 LINE",
+"250 702 LINE",
+"321 619 LINE",
+"447 702 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 492;
+width = 210;
+}
+);
+vhints = (
+{
+position = 171;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 596 OFFCURVE",
+"405 629 OFFCURVE",
+"438 686 CURVE",
+"489 622 LINE",
+"451 555 OFFCURVE",
+"375 508 OFFCURVE",
+"308 508 CURVE SMOOTH",
+"235 508 OFFCURVE",
+"182 552 OFFCURVE",
+"167 617 CURVE",
+"240 678 LINE",
+"263 609 OFFCURVE",
+"295 596 OFFCURVE",
+"322 596 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 88;
+}
+);
+vhints = (
+{
+position = 167;
+width = 322;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 534 LINE",
+"200 628 LINE",
+"476 628 LINE",
+"439 534 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 534;
+width = 94;
+}
+);
+vhints = (
+{
+position = 163;
+width = 313;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 17 LINE",
+"208 21 LINE",
+"194 -33 LINE",
+"239 -37 OFFCURVE",
+"270 -54 OFFCURVE",
+"270 -94 CURVE SMOOTH",
+"270 -159 OFFCURVE",
+"214 -196 OFFCURVE",
+"156 -196 CURVE SMOOTH",
+"125 -196 OFFCURVE",
+"105 -186 OFFCURVE",
+"88 -157 CURVE",
+"139 -123 LINE",
+"143 -132 OFFCURVE",
+"154 -139 OFFCURVE",
+"168 -139 CURVE SMOOTH",
+"185 -139 OFFCURVE",
+"201 -128 OFFCURVE",
+"201 -110 CURVE SMOOTH",
+"201 -97 OFFCURVE",
+"192 -90 OFFCURVE",
+"174 -90 CURVE SMOOTH",
+"167 -90 OFFCURVE",
+"156 -93 OFFCURVE",
+"150 -98 CURVE",
+"117 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+}
+);
+vhints = (
+{
+position = 201;
+width = 69;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 -34 LINE SMOOTH",
+"271 -45 OFFCURVE",
+"238 -64 OFFCURVE",
+"237 -91 CURVE SMOOTH",
+"237 -103 OFFCURVE",
+"248 -112 OFFCURVE",
+"261 -112 CURVE SMOOTH",
+"282 -112 OFFCURVE",
+"307 -98 OFFCURVE",
+"340 -75 CURVE",
+"379 -131 LINE",
+"346 -164 OFFCURVE",
+"288 -196 OFFCURVE",
+"243 -196 CURVE SMOOTH",
+"184 -196 OFFCURVE",
+"143 -170 OFFCURVE",
+"143 -119 CURVE SMOOTH",
+"143 -37 OFFCURVE",
+"215 0 OFFCURVE",
+"272 30 CURVE SMOOTH",
+"357 74 LINE",
+"383 18 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+}
+);
+vhints = (
+{
+position = 143;
+width = 94;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+interpolationWeight = 700;
+instanceInterpolations = {
+master01 = 1;
+};
+isBold = 1;
+isItalic = 1;
+name = "Bold Italic";
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,19256 @@
+{
+.appVersion = "1286";
+copyright = "Copyright 2014 The Comic Neue Angular Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1.";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Light";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 300;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2020-03-11 04:00:58 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{681, 1}",
+"{500, 13}",
+"{0, -2}",
+"{-202, 0}"
+);
+ascender = 750;
+capHeight = 681;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 948;
+},
+{
+name = winDescent;
+value = 229;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+weight = Light;
+xHeight = 500;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 896 LINE",
+"415 864 LINE",
+"264 760 LINE",
+"240 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 788 OFFCURVE",
+"434 813 OFFCURVE",
+"454 862 CURVE",
+"472 845 LINE",
+"451 796 OFFCURVE",
+"394 761 OFFCURVE",
+"335 761 CURVE SMOOTH",
+"269 761 OFFCURVE",
+"215 793 OFFCURVE",
+"190 841 CURVE",
+"206 858 LINE",
+"244 800 OFFCURVE",
+"294 788 OFFCURVE",
+"333 788 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 761;
+width = 27;
+}
+);
+};
+};
+width = 613;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"195 771 LINE",
+"335 884 LINE",
+"454 771 LINE",
+"431 745 LINE",
+"332 833 LINE",
+"217 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 758 LINE",
+"219 750 LINE",
+"225 814 LINE",
+"280 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 758 LINE",
+"385 750 LINE",
+"391 814 LINE",
+"446 822 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373 750 LINE",
+"245 879 LINE",
+"286 904 LINE",
+"402 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE",
+"573 14 LINE",
+"533 -15 LINE SMOOTH",
+"505 -36 OFFCURVE",
+"467 -63 OFFCURVE",
+"467 -113 CURVE SMOOTH",
+"467 -152 OFFCURVE",
+"497 -177 OFFCURVE",
+"535 -177 CURVE SMOOTH",
+"570 -177 OFFCURVE",
+"586 -166 OFFCURVE",
+"610 -149 CURVE",
+"627 -172 LINE",
+"609 -191 OFFCURVE",
+"572 -209 OFFCURVE",
+"535 -209 CURVE SMOOTH",
+"478 -209 OFFCURVE",
+"436 -168 OFFCURVE",
+"436 -112 CURVE SMOOTH",
+"436 -52 OFFCURVE",
+"490 -2 OFFCURVE",
+"533 22 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+}
+);
+vhints = (
+{
+position = 436;
+width = 31;
+}
+);
+};
+};
+width = 627;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 743 OFFCURVE",
+"205 786 OFFCURVE",
+"205 838 CURVE SMOOTH",
+"205 897 OFFCURVE",
+"262 948 OFFCURVE",
+"332 948 CURVE SMOOTH",
+"398 948 OFFCURVE",
+"439 900 OFFCURVE",
+"439 853 CURVE SMOOTH",
+"439 783 OFFCURVE",
+"371 743 OFFCURVE",
+"312 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 923 OFFCURVE",
+"230 890 OFFCURVE",
+"230 838 CURVE SMOOTH",
+"230 797 OFFCURVE",
+"265 767 OFFCURVE",
+"314 767 CURVE SMOOTH",
+"362 767 OFFCURVE",
+"413 804 OFFCURVE",
+"413 850 CURVE SMOOTH",
+"413 891 OFFCURVE",
+"377 923 OFFCURVE",
+"329 923 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 743;
+width = 24;
+},
+{
+position = 923;
+width = 25;
+}
+);
+vhints = (
+{
+position = 205;
+width = 25;
+},
+{
+position = 413;
+width = 26;
+}
+);
+};
+};
+width = 613;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"568 29 LINE",
+"538 7 LINE",
+"451 271 LINE",
+"164 211 LINE",
+"87 4 LINE",
+"54 22 LINE",
+"120 201 LINE",
+"72 191 LINE",
+"64 227 LINE",
+"137 241 LINE",
+"296 668 LINE",
+"355 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 304 LINE",
+"327 646 LINE",
+"180 251 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 781 OFFCURVE",
+"370 774 OFFCURVE",
+"391 774 CURVE SMOOTH",
+"429 774 OFFCURVE",
+"453 821 OFFCURVE",
+"464 855 CURVE",
+"495 845 LINE",
+"478 789 OFFCURVE",
+"435 743 OFFCURVE",
+"391 743 CURVE SMOOTH",
+"350 743 OFFCURVE",
+"327 774 OFFCURVE",
+"308 801 CURVE SMOOTH",
+"282 838 OFFCURVE",
+"271 844 OFFCURVE",
+"251 844 CURVE SMOOTH",
+"217 844 OFFCURVE",
+"191 802 OFFCURVE",
+"181 771 CURVE",
+"151 781 LINE",
+"167 825 OFFCURVE",
+"199 876 OFFCURVE",
+"251 876 CURVE SMOOTH",
+"293 876 OFFCURVE",
+"315 845 OFFCURVE",
+"333 820 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 743;
+width = 31;
+},
+{
+position = 844;
+width = 32;
+}
+);
+vhints = (
+{
+position = 464;
+width = 31;
+}
+);
+};
+};
+width = 613;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"993 37 LINE",
+"978 0 LINE",
+"516 0 LINE",
+"516 318 LINE",
+"271 268 LINE",
+"85 3 LINE",
+"54 21 LINE",
+"222 260 LINE",
+"166 246 LINE",
+"159 280 LINE",
+"252 300 LINE",
+"521 681 LINE",
+"989 681 LINE",
+"981 644 LINE",
+"553 644 LINE",
+"553 373 LINE",
+"945 373 LINE",
+"934 336 LINE",
+"553 336 LINE",
+"553 37 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"516 611 LINE",
+"302 310 LINE",
+"516 354 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 516;
+width = 37;
+}
+);
+};
+};
+width = 1039;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348.549 364.029 OFFCURVE",
+"350.096 364.043 OFFCURVE",
+"351.639 364.043 CURVE SMOOTH",
+"457.678 364.043 OFFCURVE",
+"549 296.608 OFFCURVE",
+"549 201 CURVE SMOOTH",
+"549 22 OFFCURVE",
+"253 0 OFFCURVE",
+"126 0 CURVE SMOOTH",
+"68 0 LINE",
+"68 681 LINE",
+"275 681 LINE SMOOTH",
+"408 681 OFFCURVE",
+"487 616 OFFCURVE",
+"487 509 CURVE SMOOTH",
+"487 452 OFFCURVE",
+"464 388 OFFCURVE",
+"347 364 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 35 LINE",
+"109.871 34.695 OFFCURVE",
+"118.087 34.517 OFFCURVE",
+"127.405 34.517 CURVE SMOOTH",
+"240.139 34.517 OFFCURVE",
+"514 60.451 OFFCURVE",
+"514 199 CURVE SMOOTH",
+"514 319 OFFCURVE",
+"381 342 OFFCURVE",
+"303 342 CURVE SMOOTH",
+"103 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 376 LINE",
+"257 376 LINE SMOOTH",
+"342 376 OFFCURVE",
+"452 403 OFFCURVE",
+"452 509 CURVE SMOOTH",
+"452 573 OFFCURVE",
+"421 646 OFFCURVE",
+"275 646 CURVE SMOOTH",
+"103 646 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 342;
+width = 34;
+},
+{
+position = 342;
+width = 22;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 452;
+width = 35;
+},
+{
+position = 514;
+width = 35;
+}
+);
+};
+};
+width = 592;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"181 -1 OFFCURVE",
+"53 125 OFFCURVE",
+"53 290 CURVE SMOOTH",
+"53 451 OFFCURVE",
+"171 681 OFFCURVE",
+"347 681 CURVE SMOOTH",
+"401 681 OFFCURVE",
+"458 661 OFFCURVE",
+"508 623 CURVE",
+"508 657 LINE",
+"535 657 LINE",
+"535 555 LINE",
+"508 555 LINE",
+"508 575 LINE",
+"479 609 OFFCURVE",
+"428 647 OFFCURVE",
+"341 647 CURVE SMOOTH",
+"199 647 OFFCURVE",
+"86 433 OFFCURVE",
+"86 292 CURVE SMOOTH",
+"86 150 OFFCURVE",
+"196 33 OFFCURVE",
+"334 33 CURVE SMOOTH",
+"433 33 OFFCURVE",
+"508 70 OFFCURVE",
+"552 147 CURVE",
+"575 124 LINE",
+"525 45 OFFCURVE",
+"435 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 33;
+},
+{
+position = 508;
+width = 27;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 896 LINE",
+"442 864 LINE",
+"291 760 LINE",
+"266 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 -1 OFFCURVE",
+"53 125 OFFCURVE",
+"53 290 CURVE SMOOTH",
+"53 451 OFFCURVE",
+"171 681 OFFCURVE",
+"347 681 CURVE SMOOTH",
+"401 681 OFFCURVE",
+"458 661 OFFCURVE",
+"508 623 CURVE",
+"508 657 LINE",
+"535 657 LINE",
+"535 555 LINE",
+"508 555 LINE",
+"508 575 LINE",
+"479 609 OFFCURVE",
+"428 647 OFFCURVE",
+"341 647 CURVE SMOOTH",
+"199 647 OFFCURVE",
+"86 433 OFFCURVE",
+"86 292 CURVE SMOOTH",
+"86 150 OFFCURVE",
+"196 33 OFFCURVE",
+"334 33 CURVE SMOOTH",
+"433 33 OFFCURVE",
+"508 70 OFFCURVE",
+"552 147 CURVE",
+"575 124 LINE",
+"525 45 OFFCURVE",
+"435 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 33;
+},
+{
+position = 508;
+width = 27;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"481 854 LINE",
+"340 743 LINE",
+"221 855 LINE",
+"245 883 LINE",
+"343 792 LINE",
+"459 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 -1 OFFCURVE",
+"53 125 OFFCURVE",
+"53 290 CURVE SMOOTH",
+"53 451 OFFCURVE",
+"171 681 OFFCURVE",
+"347 681 CURVE SMOOTH",
+"401 681 OFFCURVE",
+"458 661 OFFCURVE",
+"508 623 CURVE",
+"508 657 LINE",
+"535 657 LINE",
+"535 555 LINE",
+"508 555 LINE",
+"508 575 LINE",
+"479 609 OFFCURVE",
+"428 647 OFFCURVE",
+"341 647 CURVE SMOOTH",
+"199 647 OFFCURVE",
+"86 433 OFFCURVE",
+"86 292 CURVE SMOOTH",
+"86 150 OFFCURVE",
+"196 33 OFFCURVE",
+"334 33 CURVE SMOOTH",
+"433 33 OFFCURVE",
+"508 70 OFFCURVE",
+"552 147 CURVE",
+"575 124 LINE",
+"525 45 OFFCURVE",
+"435 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 33;
+},
+{
+position = 508;
+width = 27;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"379 -184 OFFCURVE",
+"403 -158 OFFCURVE",
+"403 -124 CURVE SMOOTH",
+"403 -90 OFFCURVE",
+"379 -63 OFFCURVE",
+"345 -63 CURVE SMOOTH",
+"334 -63 OFFCURVE",
+"322 -67 OFFCURVE",
+"314 -71 CURVE",
+"293 -52 LINE",
+"311 -1 LINE",
+"166 16 OFFCURVE",
+"53 137 OFFCURVE",
+"53 290 CURVE SMOOTH",
+"53 451 OFFCURVE",
+"171 681 OFFCURVE",
+"347 681 CURVE SMOOTH",
+"401 681 OFFCURVE",
+"458 661 OFFCURVE",
+"508 623 CURVE",
+"508 657 LINE",
+"535 657 LINE",
+"535 555 LINE",
+"508 555 LINE",
+"508 575 LINE",
+"479 609 OFFCURVE",
+"428 647 OFFCURVE",
+"341 647 CURVE SMOOTH",
+"199 647 OFFCURVE",
+"86 433 OFFCURVE",
+"86 292 CURVE SMOOTH",
+"86 150 OFFCURVE",
+"196 33 OFFCURVE",
+"334 33 CURVE SMOOTH",
+"433 33 OFFCURVE",
+"497 68 OFFCURVE",
+"552 147 CURVE",
+"575 124 LINE",
+"525 47 OFFCURVE",
+"428 -1 OFFCURVE",
+"323 -1 CURVE",
+"323 -40 LINE",
+"337 -40 LINE SMOOTH",
+"389 -40 OFFCURVE",
+"428 -73 OFFCURVE",
+"428 -124 CURVE SMOOTH",
+"428 -170 OFFCURVE",
+"391 -207 OFFCURVE",
+"345 -207 CURVE SMOOTH",
+"321 -207 OFFCURVE",
+"299 -198 OFFCURVE",
+"284 -182 CURVE",
+"300 -166 LINE",
+"312 -175 OFFCURVE",
+"325 -184 OFFCURVE",
+"345 -184 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -207;
+width = 23;
+},
+{
+position = -63;
+width = 23;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 33;
+},
+{
+position = 403;
+width = 25;
+},
+{
+position = 508;
+width = 27;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"181 -1 OFFCURVE",
+"53 125 OFFCURVE",
+"53 290 CURVE SMOOTH",
+"53 451 OFFCURVE",
+"171 681 OFFCURVE",
+"347 681 CURVE SMOOTH",
+"401 681 OFFCURVE",
+"458 661 OFFCURVE",
+"508 623 CURVE",
+"508 657 LINE",
+"535 657 LINE",
+"535 555 LINE",
+"508 555 LINE",
+"508 575 LINE",
+"479 609 OFFCURVE",
+"428 647 OFFCURVE",
+"341 647 CURVE SMOOTH",
+"199 647 OFFCURVE",
+"86 433 OFFCURVE",
+"86 292 CURVE SMOOTH",
+"86 150 OFFCURVE",
+"196 33 OFFCURVE",
+"334 33 CURVE SMOOTH",
+"433 33 OFFCURVE",
+"508 70 OFFCURVE",
+"552 147 CURVE",
+"575 124 LINE",
+"525 45 OFFCURVE",
+"435 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 771 LINE",
+"355 884 LINE",
+"474 771 LINE",
+"451 745 LINE",
+"352 833 LINE",
+"237 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 33;
+},
+{
+position = 508;
+width = 27;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 680 LINE",
+"84 680 LINE SMOOTH",
+"204 680 OFFCURVE",
+"291 656 OFFCURVE",
+"352 627 CURVE SMOOTH",
+"483 566 OFFCURVE",
+"553 452 OFFCURVE",
+"553 300 CURVE SMOOTH",
+"553 98 OFFCURVE",
+"427 -15 OFFCURVE",
+"204 -15 CURVE SMOOTH",
+"170 -15 OFFCURVE",
+"109 -10 OFFCURVE",
+"68 -1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 27 LINE",
+"125 23 OFFCURVE",
+"162 20 OFFCURVE",
+"204 20 CURVE SMOOTH",
+"261 20 OFFCURVE",
+"344 29 OFFCURVE",
+"410 70 CURVE",
+"481 116 OFFCURVE",
+"518 194 OFFCURVE",
+"518 300 CURVE SMOOTH",
+"518 439 OFFCURVE",
+"457 538 OFFCURVE",
+"335 595 CURVE",
+"250 636 OFFCURVE",
+"149 645 OFFCURVE",
+"103 646 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 518;
+width = 35;
+}
+);
+};
+};
+width = 606;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 300 LINE",
+"30 300 LINE",
+"37 340 LINE",
+"130 340 LINE",
+"130 680 LINE",
+"147 680 LINE SMOOTH",
+"266 680 OFFCURVE",
+"354 656 OFFCURVE",
+"414 627 CURVE SMOOTH",
+"545 566 OFFCURVE",
+"615 452 OFFCURVE",
+"615 300 CURVE SMOOTH",
+"615 98 OFFCURVE",
+"490 -15 OFFCURVE",
+"266 -15 CURVE SMOOTH",
+"232 -15 OFFCURVE",
+"171 -10 OFFCURVE",
+"130 -1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 340 LINE",
+"276 340 LINE",
+"269 300 LINE",
+"165 300 LINE",
+"165 27 LINE",
+"188 23 OFFCURVE",
+"225 20 OFFCURVE",
+"266 20 CURVE SMOOTH",
+"324 20 OFFCURVE",
+"406 29 OFFCURVE",
+"472 70 CURVE",
+"543 116 OFFCURVE",
+"580 194 OFFCURVE",
+"580 300 CURVE SMOOTH",
+"580 439 OFFCURVE",
+"520 538 OFFCURVE",
+"398 595 CURVE SMOOTH",
+"312 636 OFFCURVE",
+"212 645 OFFCURVE",
+"165 646 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 300;
+width = 40;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 130;
+width = 35;
+},
+{
+position = 580;
+width = 35;
+}
+);
+};
+};
+width = 666;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 854 LINE",
+"265 743 LINE",
+"147 855 LINE",
+"171 883 LINE",
+"268 792 LINE",
+"384 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"68 680 LINE",
+"84 680 LINE SMOOTH",
+"204 680 OFFCURVE",
+"291 656 OFFCURVE",
+"352 627 CURVE SMOOTH",
+"483 566 OFFCURVE",
+"553 452 OFFCURVE",
+"553 300 CURVE SMOOTH",
+"553 98 OFFCURVE",
+"427 -15 OFFCURVE",
+"204 -15 CURVE SMOOTH",
+"170 -15 OFFCURVE",
+"109 -10 OFFCURVE",
+"68 -1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 27 LINE",
+"125 23 OFFCURVE",
+"162 20 OFFCURVE",
+"204 20 CURVE SMOOTH",
+"261 20 OFFCURVE",
+"344 29 OFFCURVE",
+"410 70 CURVE",
+"481 116 OFFCURVE",
+"518 194 OFFCURVE",
+"518 300 CURVE SMOOTH",
+"518 439 OFFCURVE",
+"457 538 OFFCURVE",
+"335 595 CURVE",
+"250 636 OFFCURVE",
+"149 645 OFFCURVE",
+"103 646 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 518;
+width = 35;
+}
+);
+};
+};
+width = 606;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 300 LINE",
+"30 300 LINE",
+"37 340 LINE",
+"130 340 LINE",
+"130 680 LINE",
+"147 680 LINE SMOOTH",
+"266 680 OFFCURVE",
+"354 656 OFFCURVE",
+"414 627 CURVE SMOOTH",
+"545 566 OFFCURVE",
+"615 452 OFFCURVE",
+"615 300 CURVE SMOOTH",
+"615 98 OFFCURVE",
+"490 -15 OFFCURVE",
+"266 -15 CURVE SMOOTH",
+"232 -15 OFFCURVE",
+"171 -10 OFFCURVE",
+"130 -1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 340 LINE",
+"276 340 LINE",
+"269 300 LINE",
+"165 300 LINE",
+"165 27 LINE",
+"188 23 OFFCURVE",
+"225 20 OFFCURVE",
+"266 20 CURVE SMOOTH",
+"324 20 OFFCURVE",
+"406 29 OFFCURVE",
+"472 70 CURVE",
+"543 116 OFFCURVE",
+"580 194 OFFCURVE",
+"580 300 CURVE SMOOTH",
+"580 439 OFFCURVE",
+"520 538 OFFCURVE",
+"398 595 CURVE SMOOTH",
+"312 636 OFFCURVE",
+"212 645 OFFCURVE",
+"165 646 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 300;
+width = 40;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 130;
+width = 35;
+},
+{
+position = 580;
+width = 35;
+}
+);
+};
+};
+width = 666;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"545 37 LINE",
+"530 0 LINE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"349 896 LINE",
+"387 864 LINE",
+"237 760 LINE",
+"211 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 LINE",
+"530 0 LINE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"436 854 LINE",
+"295 743 LINE",
+"177 855 LINE",
+"201 883 LINE",
+"298 792 LINE",
+"415 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 LINE",
+"530 0 LINE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 771 LINE",
+"317 884 LINE",
+"435 771 LINE",
+"413 745 LINE",
+"314 833 LINE",
+"198 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 LINE",
+"530 0 LINE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"251 758 LINE",
+"197 750 LINE",
+"204 814 LINE",
+"258 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"417 758 LINE",
+"363 750 LINE",
+"370 814 LINE",
+"424 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 LINE",
+"530 0 LINE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 750 LINE",
+"203 879 LINE",
+"244 904 LINE",
+"360 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 LINE",
+"530 0 LINE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"556 -172 LINE",
+"538 -191 OFFCURVE",
+"501 -209 OFFCURVE",
+"464 -209 CURVE SMOOTH",
+"407 -209 OFFCURVE",
+"365 -168 OFFCURVE",
+"365 -112 CURVE SMOOTH",
+"365 -66 OFFCURVE",
+"395 -27 OFFCURVE",
+"429 0 CURVE",
+"68 0 LINE",
+"68 681 LINE",
+"541 681 LINE",
+"533 644 LINE",
+"105 644 LINE",
+"105 373 LINE",
+"497 373 LINE",
+"486 336 LINE",
+"105 336 LINE",
+"105 37 LINE",
+"545 37 LINE",
+"530 0 LINE",
+"483 0 LINE",
+"462 -15 LINE SMOOTH",
+"435 -35 OFFCURVE",
+"396 -63 OFFCURVE",
+"396 -113 CURVE SMOOTH",
+"396 -152 OFFCURVE",
+"426 -177 OFFCURVE",
+"464 -177 CURVE SMOOTH",
+"499 -177 OFFCURVE",
+"515 -166 OFFCURVE",
+"539 -149 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 365;
+width = 31;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 644 LINE",
+"100 365 LINE",
+"446 365 LINE",
+"439 327 LINE",
+"100 327 LINE",
+"100 9 LINE",
+"63 2 LINE",
+"63 681 LINE",
+"499 681 LINE",
+"491 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 327;
+width = 38;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 63;
+width = 37;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"635 178 OFFCURVE",
+"585 -2 OFFCURVE",
+"355 -2 CURVE SMOOTH",
+"183 -2 OFFCURVE",
+"61 149 OFFCURVE",
+"61 341 CURVE SMOOTH",
+"61 500 OFFCURVE",
+"187 682 OFFCURVE",
+"375 682 CURVE SMOOTH",
+"516 682 OFFCURVE",
+"612 597 OFFCURVE",
+"647 489 CURVE",
+"613 482 LINE",
+"584 584 OFFCURVE",
+"502 648 OFFCURVE",
+"375 648 CURVE SMOOTH",
+"180 648 OFFCURVE",
+"97 444 OFFCURVE",
+"97 341 CURVE SMOOTH",
+"97 190 OFFCURVE",
+"185 33 OFFCURVE",
+"355 33 CURVE SMOOTH",
+"491 33 OFFCURVE",
+"581 110 OFFCURVE",
+"615 241 CURVE",
+"594 243 OFFCURVE",
+"580 243 OFFCURVE",
+"574 243 CURVE SMOOTH",
+"516 243 OFFCURVE",
+"458 235 OFFCURVE",
+"418 219 CURVE",
+"418 256 LINE",
+"464 269 OFFCURVE",
+"522 277 OFFCURVE",
+"577 277 CURVE SMOOTH",
+"614 277 OFFCURVE",
+"652 273 OFFCURVE",
+"684 267 CURVE",
+"684 231 LINE",
+"676 233 OFFCURVE",
+"663 237 OFFCURVE",
+"648 238 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 243;
+width = 34;
+},
+{
+position = 648;
+width = 34;
+}
+);
+vhints = (
+{
+position = 61;
+width = 36;
+},
+{
+position = 615;
+width = 33;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"635 178 OFFCURVE",
+"585 -2 OFFCURVE",
+"355 -2 CURVE SMOOTH",
+"183 -2 OFFCURVE",
+"61 149 OFFCURVE",
+"61 341 CURVE SMOOTH",
+"61 500 OFFCURVE",
+"187 682 OFFCURVE",
+"375 682 CURVE SMOOTH",
+"516 682 OFFCURVE",
+"612 597 OFFCURVE",
+"647 489 CURVE",
+"613 482 LINE",
+"584 584 OFFCURVE",
+"502 648 OFFCURVE",
+"375 648 CURVE SMOOTH",
+"180 648 OFFCURVE",
+"97 444 OFFCURVE",
+"97 341 CURVE SMOOTH",
+"97 190 OFFCURVE",
+"185 33 OFFCURVE",
+"355 33 CURVE SMOOTH",
+"491 33 OFFCURVE",
+"581 110 OFFCURVE",
+"615 241 CURVE",
+"594 243 OFFCURVE",
+"580 243 OFFCURVE",
+"574 243 CURVE SMOOTH",
+"516 243 OFFCURVE",
+"458 235 OFFCURVE",
+"418 219 CURVE",
+"418 256 LINE",
+"464 269 OFFCURVE",
+"522 277 OFFCURVE",
+"577 277 CURVE SMOOTH",
+"614 277 OFFCURVE",
+"652 273 OFFCURVE",
+"684 267 CURVE",
+"684 231 LINE",
+"676 233 OFFCURVE",
+"663 237 OFFCURVE",
+"648 238 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 771 LINE",
+"385 884 LINE",
+"504 771 LINE",
+"481 745 LINE",
+"382 833 LINE",
+"267 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 243;
+width = 34;
+},
+{
+position = 648;
+width = 34;
+}
+);
+vhints = (
+{
+position = 61;
+width = 36;
+},
+{
+position = 615;
+width = 33;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"616 679 LINE",
+"616 18 LINE",
+"579 3 LINE",
+"579 361 LINE",
+"104 295 LINE",
+"104 18 LINE",
+"67 3 LINE",
+"67 672 LINE",
+"104 679 LINE",
+"104 333 LINE",
+"579 399 LINE",
+"579 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"616 679 LINE",
+"616 18 LINE",
+"579 3 LINE",
+"579 361 LINE",
+"104 295 LINE",
+"104 18 LINE",
+"67 3 LINE",
+"67 672 LINE",
+"104 679 LINE",
+"104 333 LINE",
+"579 399 LINE",
+"579 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 771 LINE",
+"350 884 LINE",
+"469 771 LINE",
+"446 745 LINE",
+"347 833 LINE",
+"232 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 644 LINE",
+"238 37 LINE",
+"368 37 LINE",
+"361 0 LINE",
+"66 0 LINE",
+"73 37 LINE",
+"201 37 LINE",
+"201 644 LINE",
+"66 644 LINE",
+"73 681 LINE",
+"368 681 LINE",
+"361 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 201;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 896 LINE",
+"312 864 LINE",
+"162 760 LINE",
+"136 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 644 LINE",
+"238 37 LINE",
+"368 37 LINE",
+"361 0 LINE",
+"66 0 LINE",
+"73 37 LINE",
+"201 37 LINE",
+"201 644 LINE",
+"66 644 LINE",
+"73 681 LINE",
+"368 681 LINE",
+"361 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 201;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"90 771 LINE",
+"230 884 LINE",
+"348 771 LINE",
+"326 745 LINE",
+"227 833 LINE",
+"111 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 644 LINE",
+"238 37 LINE",
+"368 37 LINE",
+"361 0 LINE",
+"66 0 LINE",
+"73 37 LINE",
+"201 37 LINE",
+"201 644 LINE",
+"66 644 LINE",
+"73 681 LINE",
+"368 681 LINE",
+"361 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 201;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 758 LINE",
+"110 750 LINE",
+"116 814 LINE",
+"171 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 758 LINE",
+"276 750 LINE",
+"282 814 LINE",
+"337 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 644 LINE",
+"238 37 LINE",
+"368 37 LINE",
+"361 0 LINE",
+"66 0 LINE",
+"73 37 LINE",
+"201 37 LINE",
+"201 644 LINE",
+"66 644 LINE",
+"73 681 LINE",
+"368 681 LINE",
+"361 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 201;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 750 LINE",
+"131 879 LINE",
+"172 904 LINE",
+"288 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 644 LINE",
+"238 37 LINE",
+"368 37 LINE",
+"361 0 LINE",
+"66 0 LINE",
+"73 37 LINE",
+"201 37 LINE",
+"201 644 LINE",
+"66 644 LINE",
+"73 681 LINE",
+"368 681 LINE",
+"361 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 201;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 679 LINE",
+"444 641 LINE",
+"391 641 LINE",
+"391 157 LINE SMOOTH",
+"391 65 OFFCURVE",
+"322 1 OFFCURVE",
+"222 1 CURVE SMOOTH",
+"124 1 OFFCURVE",
+"53 67 OFFCURVE",
+"53 157 CURVE SMOOTH",
+"53 183 LINE",
+"90 191 LINE",
+"90 157 LINE SMOOTH",
+"90 86 OFFCURVE",
+"144 33 OFFCURVE",
+"222 33 CURVE SMOOTH",
+"302 33 OFFCURVE",
+"354 84 OFFCURVE",
+"354 157 CURVE SMOOTH",
+"354 641 LINE",
+"195 641 LINE",
+"195 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 641;
+width = 38;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 354;
+width = 37;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 679 LINE",
+"444 641 LINE",
+"391 641 LINE",
+"391 157 LINE SMOOTH",
+"391 65 OFFCURVE",
+"322 1 OFFCURVE",
+"222 1 CURVE SMOOTH",
+"124 1 OFFCURVE",
+"53 67 OFFCURVE",
+"53 157 CURVE SMOOTH",
+"53 183 LINE",
+"90 191 LINE",
+"90 157 LINE SMOOTH",
+"90 86 OFFCURVE",
+"144 33 OFFCURVE",
+"222 33 CURVE SMOOTH",
+"302 33 OFFCURVE",
+"354 84 OFFCURVE",
+"354 157 CURVE SMOOTH",
+"354 641 LINE",
+"195 641 LINE",
+"195 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 771 LINE",
+"335 884 LINE",
+"454 771 LINE",
+"431 745 LINE",
+"332 833 LINE",
+"217 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 641;
+width = 38;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 354;
+width = 37;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"498 4 LINE",
+"103 304 LINE",
+"103 9 LINE",
+"68 2 LINE",
+"68 672 LINE",
+"103 679 LINE",
+"103 368 LINE",
+"470 675 LINE",
+"492 649 LINE",
+"118 336 LINE",
+"518 32 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 68;
+width = 35;
+}
+);
+};
+};
+width = 567;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 669 LINE",
+"105 676 LINE",
+"105 40 LINE",
+"457 66 LINE",
+"461 30 LINE",
+"68 1 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 896 LINE",
+"299 864 LINE",
+"149 760 LINE",
+"124 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"68 669 LINE",
+"105 676 LINE",
+"105 40 LINE",
+"457 66 LINE",
+"461 30 LINE",
+"68 1 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 669 LINE",
+"151 676 LINE",
+"151 40 LINE",
+"503 66 LINE",
+"507 30 LINE",
+"114 1 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 854 LINE",
+"190 743 LINE",
+"72 855 LINE",
+"96 883 LINE",
+"194 792 LINE",
+"309 884 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 114;
+width = 37;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 1 LINE",
+"132 312 LINE",
+"70 272 LINE",
+"47 304 LINE",
+"132 357 LINE",
+"132 669 LINE",
+"169 676 LINE",
+"169 380 LINE",
+"232 420 LINE",
+"253 388 LINE",
+"169 335 LINE",
+"169 40 LINE",
+"520 66 LINE",
+"524 30 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 132;
+width = 37;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"450 9 LINE",
+"388 1 LINE",
+"215 607 LINE",
+"88 9 LINE",
+"52 2 LINE",
+"193 672 LINE",
+"231 679 LINE",
+"418 20 LINE",
+"627 672 LINE",
+"669 680 LINE",
+"816 9 LINE",
+"778 1 LINE",
+"646 622 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 855;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"547 679 LINE",
+"547 12 LINE",
+"495 1 LINE",
+"103 631 LINE",
+"103 11 LINE",
+"69 3 LINE",
+"68 666 LINE",
+"114 680 LINE",
+"513 45 LINE",
+"513 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 34;
+},
+{
+position = 513;
+width = 34;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 896 LINE",
+"396 864 LINE",
+"246 760 LINE",
+"220 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 679 LINE",
+"547 12 LINE",
+"495 1 LINE",
+"103 631 LINE",
+"103 11 LINE",
+"69 3 LINE",
+"68 666 LINE",
+"114 680 LINE",
+"513 45 LINE",
+"513 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 34;
+},
+{
+position = 513;
+width = 34;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 854 LINE",
+"307 743 LINE",
+"188 855 LINE",
+"212 883 LINE",
+"310 792 LINE",
+"426 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 679 LINE",
+"547 12 LINE",
+"495 1 LINE",
+"103 631 LINE",
+"103 11 LINE",
+"69 3 LINE",
+"68 666 LINE",
+"114 680 LINE",
+"513 45 LINE",
+"513 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 34;
+},
+{
+position = 513;
+width = 34;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"547 679 LINE",
+"547 12 LINE",
+"495 1 LINE",
+"103 631 LINE",
+"103 11 LINE",
+"69 3 LINE",
+"68 666 LINE",
+"114 680 LINE",
+"513 45 LINE",
+"513 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 781 OFFCURVE",
+"360 774 OFFCURVE",
+"381 774 CURVE SMOOTH",
+"419 774 OFFCURVE",
+"443 821 OFFCURVE",
+"454 855 CURVE",
+"485 845 LINE",
+"468 789 OFFCURVE",
+"425 743 OFFCURVE",
+"381 743 CURVE SMOOTH",
+"340 743 OFFCURVE",
+"317 774 OFFCURVE",
+"298 801 CURVE SMOOTH",
+"272 838 OFFCURVE",
+"261 844 OFFCURVE",
+"241 844 CURVE SMOOTH",
+"207 844 OFFCURVE",
+"181 802 OFFCURVE",
+"171 771 CURVE",
+"141 781 LINE",
+"157 825 OFFCURVE",
+"189 876 OFFCURVE",
+"241 876 CURVE SMOOTH",
+"283 876 OFFCURVE",
+"305 845 OFFCURVE",
+"323 820 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 743;
+width = 31;
+},
+{
+position = 844;
+width = 32;
+}
+);
+vhints = (
+{
+position = 69;
+width = 34;
+},
+{
+position = 454;
+width = 31;
+},
+{
+position = 513;
+width = 34;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 896 LINE",
+"453 864 LINE",
+"302 760 LINE",
+"276 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 771 LINE",
+"369 884 LINE",
+"488 771 LINE",
+"465 745 LINE",
+"366 833 LINE",
+"250 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 758 LINE",
+"240 750 LINE",
+"247 814 LINE",
+"301 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 758 LINE",
+"405 750 LINE",
+"411 814 LINE",
+"466 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 750 LINE",
+"262 879 LINE",
+"303 904 LINE",
+"420 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 896 LINE",
+"360 864 LINE",
+"209 760 LINE",
+"185 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"488 896 LINE",
+"526 864 LINE",
+"374 760 LINE",
+"350 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"489 633 LINE",
+"566 572 OFFCURVE",
+"598 467 OFFCURVE",
+"598 369 CURVE SMOOTH",
+"598 168 OFFCURVE",
+"464 -1 OFFCURVE",
+"308 -1 CURVE SMOOTH",
+"262 -1 OFFCURVE",
+"212 19 OFFCURVE",
+"167 53 CURVE",
+"120 -31 LINE",
+"92 -13 LINE",
+"142 77 LINE",
+"91 139 OFFCURVE",
+"62 223 OFFCURVE",
+"62 311 CURVE SMOOTH",
+"62 519 OFFCURVE",
+"189 683 OFFCURVE",
+"352 683 CURVE SMOOTH",
+"387 683 OFFCURVE",
+"424 673 OFFCURVE",
+"462 651 CURVE",
+"509 738 LINE",
+"538 721 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"444 620 LINE",
+"410 640 OFFCURVE",
+"377 650 OFFCURVE",
+"344 650 CURVE SMOOTH",
+"214 650 OFFCURVE",
+"96 501 OFFCURVE",
+"96 314 CURVE SMOOTH",
+"96 235 OFFCURVE",
+"118 163 OFFCURVE",
+"160 107 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"466 32 OFFCURVE",
+"564 219 OFFCURVE",
+"564 365 CURVE SMOOTH",
+"564 447 OFFCURVE",
+"538 543 OFFCURVE",
+"471 600 CURVE",
+"183 82 LINE",
+"222 49 OFFCURVE",
+"264 32 OFFCURVE",
+"308 32 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 33;
+},
+{
+position = 650;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 144 OFFCURVE",
+"62 314 CURVE SMOOTH",
+"62 515 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"477 649 OFFCURVE",
+"348 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 781 OFFCURVE",
+"400 774 OFFCURVE",
+"421 774 CURVE SMOOTH",
+"459 774 OFFCURVE",
+"483 821 OFFCURVE",
+"494 855 CURVE",
+"525 845 LINE",
+"508 789 OFFCURVE",
+"465 743 OFFCURVE",
+"421 743 CURVE SMOOTH",
+"380 743 OFFCURVE",
+"357 774 OFFCURVE",
+"338 801 CURVE SMOOTH",
+"312 838 OFFCURVE",
+"301 844 OFFCURVE",
+"281 844 CURVE SMOOTH",
+"247 844 OFFCURVE",
+"221 802 OFFCURVE",
+"211 771 CURVE",
+"181 781 LINE",
+"197 825 OFFCURVE",
+"229 876 OFFCURVE",
+"281 876 CURVE SMOOTH",
+"323 876 OFFCURVE",
+"345 845 OFFCURVE",
+"363 820 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 743;
+width = 31;
+},
+{
+position = 844;
+width = 32;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 494;
+width = 31;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"561 202 LINE",
+"506 77 OFFCURVE",
+"414 0 OFFCURVE",
+"305 0 CURVE SMOOTH",
+"162 0 OFFCURVE",
+"59 144 OFFCURVE",
+"59 314 CURVE SMOOTH",
+"59 515 OFFCURVE",
+"187 684 OFFCURVE",
+"348 684 CURVE SMOOTH",
+"422 684 OFFCURVE",
+"517 635 OFFCURVE",
+"561 529 CURVE",
+"561 681 LINE",
+"1033 681 LINE",
+"1026 644 LINE",
+"598 644 LINE",
+"598 373 LINE",
+"990 373 LINE",
+"979 336 LINE",
+"598 336 LINE",
+"598 37 LINE",
+"1038 37 LINE",
+"1023 0 LINE",
+"561 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"561 509 OFFCURVE",
+"470 651 OFFCURVE",
+"341 651 CURVE SMOOTH",
+"209 651 OFFCURVE",
+"93 502 OFFCURVE",
+"93 314 CURVE SMOOTH",
+"93 161 OFFCURVE",
+"181 33 OFFCURVE",
+"305 33 CURVE SMOOTH",
+"434 33 OFFCURVE",
+"547 161 OFFCURVE",
+"561 365 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+},
+{
+position = 651;
+width = 33;
+}
+);
+vhints = (
+{
+position = 59;
+width = 34;
+},
+{
+position = 561;
+width = 37;
+}
+);
+};
+};
+width = 1083;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 9 LINE",
+"68 2 LINE",
+"68 675 LINE",
+"92 677 OFFCURVE",
+"138 679 OFFCURVE",
+"173 679 CURVE SMOOTH",
+"312 679 OFFCURVE",
+"511 651 OFFCURVE",
+"511 476 CURVE SMOOTH",
+"511 313 OFFCURVE",
+"283 251 OFFCURVE",
+"104 245 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 281 LINE",
+"336 291 OFFCURVE",
+"474 370 OFFCURVE",
+"474 472 CURVE SMOOTH",
+"474 565 OFFCURVE",
+"409 642 OFFCURVE",
+"162 642 CURVE SMOOTH",
+"104 642 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 245;
+width = 36;
+},
+{
+position = 642;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 36;
+},
+{
+position = 474;
+width = 37;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 683 LINE",
+"104 573 LINE",
+"246 573 OFFCURVE",
+"471 557 OFFCURVE",
+"471 378 CURVE SMOOTH",
+"471 203 OFFCURVE",
+"251 156 OFFCURVE",
+"102 146 CURVE",
+"102 10 LINE",
+"68 3 LINE",
+"68 676 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"103 187 LINE",
+"296 193 OFFCURVE",
+"434 261 OFFCURVE",
+"434 380 CURVE SMOOTH",
+"434 497 OFFCURVE",
+"299 535 OFFCURVE",
+"104 535 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 146;
+width = 41;
+},
+{
+position = 535;
+width = 38;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 34;
+},
+{
+position = 434;
+width = 37;
+}
+);
+};
+};
+width = 496;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"667 -1 LINE",
+"652 -33 LINE",
+"510 61 LINE",
+"455 22 OFFCURVE",
+"393 -1 OFFCURVE",
+"333 -1 CURVE SMOOTH",
+"172 -1 OFFCURVE",
+"52 143 OFFCURVE",
+"52 315 CURVE SMOOTH",
+"52 515 OFFCURVE",
+"203 679 OFFCURVE",
+"379 679 CURVE SMOOTH",
+"541 679 OFFCURVE",
+"661 537 OFFCURVE",
+"661 367 CURVE SMOOTH",
+"661 259 OFFCURVE",
+"614 158 OFFCURVE",
+"538 83 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"509 107 LINE",
+"577 170 OFFCURVE",
+"620 263 OFFCURVE",
+"620 360 CURVE SMOOTH",
+"620 504 OFFCURVE",
+"521 644 OFFCURVE",
+"377 644 CURVE SMOOTH",
+"228 644 OFFCURVE",
+"94 495 OFFCURVE",
+"94 313 CURVE SMOOTH",
+"94 157 OFFCURVE",
+"196 33 OFFCURVE",
+"333 33 CURVE SMOOTH",
+"381 33 OFFCURVE",
+"434 53 OFFCURVE",
+"482 84 CURVE",
+"366 158 LINE",
+"399 177 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 644;
+width = 35;
+}
+);
+vhints = (
+{
+position = 52;
+width = 42;
+},
+{
+position = 620;
+width = 41;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 283 LINE",
+"319 291 OFFCURVE",
+"482 372 OFFCURVE",
+"482 476 CURVE SMOOTH",
+"482 571 OFFCURVE",
+"412 649 OFFCURVE",
+"158 649 CURVE SMOOTH",
+"105 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 9 LINE",
+"68 2 LINE",
+"68 683 LINE",
+"90 686 OFFCURVE",
+"136 686 OFFCURVE",
+"170 687 CURVE",
+"312 687 OFFCURVE",
+"518 658 OFFCURVE",
+"518 480 CURVE SMOOTH",
+"518 398 OFFCURVE",
+"438 318 OFFCURVE",
+"310 278 CURVE",
+"376 238 OFFCURVE",
+"464 162 OFFCURVE",
+"537 31 CURVE",
+"510 6 LINE",
+"430 156 OFFCURVE",
+"341 218 OFFCURVE",
+"291 244 CURVE SMOOTH",
+"274 253 OFFCURVE",
+"244 257 OFFCURVE",
+"221 257 CURVE SMOOTH",
+"196 257 OFFCURVE",
+"145 250 OFFCURVE",
+"104 242 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 257;
+width = 26;
+},
+{
+position = 649;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 482;
+width = 36;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 896 LINE",
+"346 864 LINE",
+"194 760 LINE",
+"170 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 283 LINE",
+"319 291 OFFCURVE",
+"482 372 OFFCURVE",
+"482 476 CURVE SMOOTH",
+"482 571 OFFCURVE",
+"412 649 OFFCURVE",
+"158 649 CURVE SMOOTH",
+"105 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 9 LINE",
+"68 2 LINE",
+"68 683 LINE",
+"90 686 OFFCURVE",
+"136 686 OFFCURVE",
+"170 687 CURVE",
+"312 687 OFFCURVE",
+"518 658 OFFCURVE",
+"518 480 CURVE SMOOTH",
+"518 398 OFFCURVE",
+"438 318 OFFCURVE",
+"310 278 CURVE",
+"376 238 OFFCURVE",
+"464 162 OFFCURVE",
+"537 31 CURVE",
+"510 6 LINE",
+"430 156 OFFCURVE",
+"341 218 OFFCURVE",
+"291 244 CURVE SMOOTH",
+"274 253 OFFCURVE",
+"244 257 OFFCURVE",
+"221 257 CURVE SMOOTH",
+"196 257 OFFCURVE",
+"145 250 OFFCURVE",
+"104 242 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 257;
+width = 26;
+},
+{
+position = 649;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 482;
+width = 36;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 854 LINE",
+"271 743 LINE",
+"152 855 LINE",
+"176 883 LINE",
+"274 792 LINE",
+"390 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 283 LINE",
+"319 291 OFFCURVE",
+"482 372 OFFCURVE",
+"482 476 CURVE SMOOTH",
+"482 571 OFFCURVE",
+"412 649 OFFCURVE",
+"158 649 CURVE SMOOTH",
+"105 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 9 LINE",
+"68 2 LINE",
+"68 683 LINE",
+"90 686 OFFCURVE",
+"136 686 OFFCURVE",
+"170 687 CURVE",
+"312 687 OFFCURVE",
+"518 658 OFFCURVE",
+"518 480 CURVE SMOOTH",
+"518 398 OFFCURVE",
+"438 318 OFFCURVE",
+"310 278 CURVE",
+"376 238 OFFCURVE",
+"464 162 OFFCURVE",
+"537 31 CURVE",
+"510 6 LINE",
+"430 156 OFFCURVE",
+"341 218 OFFCURVE",
+"291 244 CURVE SMOOTH",
+"274 253 OFFCURVE",
+"244 257 OFFCURVE",
+"221 257 CURVE SMOOTH",
+"196 257 OFFCURVE",
+"145 250 OFFCURVE",
+"104 242 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 257;
+width = 26;
+},
+{
+position = 649;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 482;
+width = 36;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"142 449 OFFCURVE",
+"206 409 OFFCURVE",
+"316 378 CURVE SMOOTH",
+"458 337 OFFCURVE",
+"534 275 OFFCURVE",
+"534 183 CURVE SMOOTH",
+"534 57 OFFCURVE",
+"407 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"195 -1 OFFCURVE",
+"101 54 OFFCURVE",
+"67 138 CURVE",
+"109 145 LINE",
+"142 67 OFFCURVE",
+"226 33 OFFCURVE",
+"302 33 CURVE SMOOTH",
+"404 33 OFFCURVE",
+"495 82 OFFCURVE",
+"495 183 CURVE SMOOTH",
+"495 218 OFFCURVE",
+"479 294 OFFCURVE",
+"309 340 CURVE SMOOTH",
+"212 366 OFFCURVE",
+"100 415 OFFCURVE",
+"100 519 CURVE SMOOTH",
+"100 657 OFFCURVE",
+"229 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"418 681 OFFCURVE",
+"531 650 OFFCURVE",
+"531 545 CURVE SMOOTH",
+"531 536 LINE",
+"498 527 LINE",
+"498 532 LINE SMOOTH",
+"498 625 OFFCURVE",
+"393 646 OFFCURVE",
+"329 646 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"142 584 OFFCURVE",
+"142 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 100;
+width = 42;
+},
+{
+position = 495;
+width = 39;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"366 896 LINE",
+"405 864 LINE",
+"253 760 LINE",
+"228 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 449 OFFCURVE",
+"206 409 OFFCURVE",
+"316 378 CURVE SMOOTH",
+"458 337 OFFCURVE",
+"534 275 OFFCURVE",
+"534 183 CURVE SMOOTH",
+"534 57 OFFCURVE",
+"407 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"195 -1 OFFCURVE",
+"101 54 OFFCURVE",
+"67 138 CURVE",
+"109 145 LINE",
+"142 67 OFFCURVE",
+"226 33 OFFCURVE",
+"302 33 CURVE SMOOTH",
+"404 33 OFFCURVE",
+"495 82 OFFCURVE",
+"495 183 CURVE SMOOTH",
+"495 218 OFFCURVE",
+"479 294 OFFCURVE",
+"309 340 CURVE SMOOTH",
+"212 366 OFFCURVE",
+"100 415 OFFCURVE",
+"100 519 CURVE SMOOTH",
+"100 657 OFFCURVE",
+"229 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"418 681 OFFCURVE",
+"531 650 OFFCURVE",
+"531 545 CURVE SMOOTH",
+"531 536 LINE",
+"498 527 LINE",
+"498 532 LINE SMOOTH",
+"498 625 OFFCURVE",
+"393 646 OFFCURVE",
+"329 646 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"142 584 OFFCURVE",
+"142 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 100;
+width = 42;
+},
+{
+position = 495;
+width = 39;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 854 LINE",
+"321 743 LINE",
+"203 855 LINE",
+"226 883 LINE",
+"324 792 LINE",
+"440 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 449 OFFCURVE",
+"206 409 OFFCURVE",
+"316 378 CURVE SMOOTH",
+"458 337 OFFCURVE",
+"534 275 OFFCURVE",
+"534 183 CURVE SMOOTH",
+"534 57 OFFCURVE",
+"407 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"195 -1 OFFCURVE",
+"101 54 OFFCURVE",
+"67 138 CURVE",
+"109 145 LINE",
+"142 67 OFFCURVE",
+"226 33 OFFCURVE",
+"302 33 CURVE SMOOTH",
+"404 33 OFFCURVE",
+"495 82 OFFCURVE",
+"495 183 CURVE SMOOTH",
+"495 218 OFFCURVE",
+"479 294 OFFCURVE",
+"309 340 CURVE SMOOTH",
+"212 366 OFFCURVE",
+"100 415 OFFCURVE",
+"100 519 CURVE SMOOTH",
+"100 657 OFFCURVE",
+"229 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"418 681 OFFCURVE",
+"531 650 OFFCURVE",
+"531 545 CURVE SMOOTH",
+"531 536 LINE",
+"498 527 LINE",
+"498 532 LINE SMOOTH",
+"498 625 OFFCURVE",
+"393 646 OFFCURVE",
+"329 646 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"142 584 OFFCURVE",
+"142 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 100;
+width = 42;
+},
+{
+position = 495;
+width = 39;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"142 449 OFFCURVE",
+"206 409 OFFCURVE",
+"316 378 CURVE SMOOTH",
+"458 337 OFFCURVE",
+"534 275 OFFCURVE",
+"534 183 CURVE SMOOTH",
+"534 57 OFFCURVE",
+"407 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"296 -1 OFFCURVE",
+"286 0 OFFCURVE",
+"276 0 CURVE",
+"275 -39 LINE",
+"289 -39 LINE SMOOTH",
+"342 -39 OFFCURVE",
+"381 -71 OFFCURVE",
+"381 -122 CURVE SMOOTH",
+"381 -169 OFFCURVE",
+"344 -207 OFFCURVE",
+"297 -207 CURVE SMOOTH",
+"273 -207 OFFCURVE",
+"251 -198 OFFCURVE",
+"235 -182 CURVE",
+"252 -166 LINE",
+"264 -178 OFFCURVE",
+"283 -184 OFFCURVE",
+"297 -184 CURVE SMOOTH",
+"331 -184 OFFCURVE",
+"357 -157 OFFCURVE",
+"357 -123 CURVE SMOOTH",
+"357 -89 OFFCURVE",
+"331 -62 OFFCURVE",
+"297 -62 CURVE SMOOTH",
+"291 -62 OFFCURVE",
+"275 -64 OFFCURVE",
+"266 -70 CURVE",
+"245 -50 LINE",
+"263 2 LINE",
+"171 14 OFFCURVE",
+"96 65 OFFCURVE",
+"67 138 CURVE",
+"109 145 LINE",
+"142 67 OFFCURVE",
+"226 33 OFFCURVE",
+"302 33 CURVE SMOOTH",
+"404 33 OFFCURVE",
+"495 82 OFFCURVE",
+"495 183 CURVE SMOOTH",
+"495 218 OFFCURVE",
+"479 294 OFFCURVE",
+"309 340 CURVE SMOOTH",
+"212 366 OFFCURVE",
+"100 415 OFFCURVE",
+"100 519 CURVE SMOOTH",
+"100 657 OFFCURVE",
+"229 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"418 681 OFFCURVE",
+"531 650 OFFCURVE",
+"531 545 CURVE SMOOTH",
+"531 536 LINE",
+"498 527 LINE",
+"498 532 LINE SMOOTH",
+"498 625 OFFCURVE",
+"393 646 OFFCURVE",
+"329 646 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"142 584 OFFCURVE",
+"142 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -207;
+width = 23;
+},
+{
+position = -62;
+width = 23;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 100;
+width = 42;
+},
+{
+position = 357;
+width = 24;
+},
+{
+position = 495;
+width = 39;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"142 449 OFFCURVE",
+"206 409 OFFCURVE",
+"316 378 CURVE SMOOTH",
+"458 337 OFFCURVE",
+"534 275 OFFCURVE",
+"534 183 CURVE SMOOTH",
+"534 57 OFFCURVE",
+"407 -1 OFFCURVE",
+"307 -1 CURVE SMOOTH",
+"195 -1 OFFCURVE",
+"101 54 OFFCURVE",
+"67 138 CURVE",
+"109 145 LINE",
+"142 67 OFFCURVE",
+"226 33 OFFCURVE",
+"302 33 CURVE SMOOTH",
+"404 33 OFFCURVE",
+"495 82 OFFCURVE",
+"495 183 CURVE SMOOTH",
+"495 218 OFFCURVE",
+"479 294 OFFCURVE",
+"309 340 CURVE SMOOTH",
+"212 366 OFFCURVE",
+"100 415 OFFCURVE",
+"100 519 CURVE SMOOTH",
+"100 657 OFFCURVE",
+"229 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"418 681 OFFCURVE",
+"531 650 OFFCURVE",
+"531 545 CURVE SMOOTH",
+"531 536 LINE",
+"498 527 LINE",
+"498 532 LINE SMOOTH",
+"498 625 OFFCURVE",
+"393 646 OFFCURVE",
+"329 646 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"142 584 OFFCURVE",
+"142 520 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 771 LINE",
+"335 884 LINE",
+"454 771 LINE",
+"431 745 LINE",
+"332 833 LINE",
+"217 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 100;
+width = 42;
+},
+{
+position = 495;
+width = 39;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 644 LINE",
+"11 644 LINE",
+"11 681 LINE",
+"509 681 LINE",
+"509 644 LINE",
+"271 644 LINE",
+"271 9 LINE",
+"233 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 233;
+width = 38;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"395 854 LINE",
+"255 743 LINE",
+"136 855 LINE",
+"160 883 LINE",
+"258 792 LINE",
+"373 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 644 LINE",
+"11 644 LINE",
+"11 681 LINE",
+"509 681 LINE",
+"509 644 LINE",
+"271 644 LINE",
+"271 9 LINE",
+"233 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 233;
+width = 38;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"416 896 LINE",
+"454 864 LINE",
+"304 760 LINE",
+"278 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 788 OFFCURVE",
+"444 813 OFFCURVE",
+"464 862 CURVE",
+"482 845 LINE",
+"461 796 OFFCURVE",
+"404 761 OFFCURVE",
+"345 761 CURVE SMOOTH",
+"279 761 OFFCURVE",
+"225 793 OFFCURVE",
+"200 841 CURVE",
+"216 858 LINE",
+"254 800 OFFCURVE",
+"304 788 OFFCURVE",
+"343 788 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+},
+{
+position = 761;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 771 LINE",
+"357 884 LINE",
+"475 771 LINE",
+"452 745 LINE",
+"356 833 LINE",
+"238 744 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 758 LINE",
+"240 750 LINE",
+"246 814 LINE",
+"301 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 758 LINE",
+"405 750 LINE",
+"411 814 LINE",
+"466 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 750 LINE",
+"268 879 LINE",
+"309 904 LINE",
+"426 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 896 LINE",
+"375 864 LINE",
+"225 760 LINE",
+"199 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"503 896 LINE",
+"540 864 LINE",
+"390 760 LINE",
+"365 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 0 OFFCURVE",
+"68 199 OFFCURVE",
+"68 463 CURVE SMOOTH",
+"68 532 OFFCURVE",
+"69 635 OFFCURVE",
+"70 671 CURVE",
+"107 678 LINE",
+"106 655 OFFCURVE",
+"105 540 OFFCURVE",
+"105 453 CURVE SMOOTH",
+"105 233 OFFCURVE",
+"130 30 OFFCURVE",
+"342 30 CURVE SMOOTH",
+"562 30 OFFCURVE",
+"579 253 OFFCURVE",
+"579 434 CURVE SMOOTH",
+"579 513 OFFCURVE",
+"578 624 OFFCURVE",
+"577 670 CURVE",
+"615 678 LINE",
+"616 653 OFFCURVE",
+"616 556 OFFCURVE",
+"616 480 CURVE SMOOTH",
+"616 247 OFFCURVE",
+"597 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 743 OFFCURVE",
+"236 786 OFFCURVE",
+"236 838 CURVE SMOOTH",
+"236 897 OFFCURVE",
+"293 948 OFFCURVE",
+"363 948 CURVE SMOOTH",
+"429 948 OFFCURVE",
+"470 900 OFFCURVE",
+"470 853 CURVE SMOOTH",
+"470 783 OFFCURVE",
+"402 743 OFFCURVE",
+"343 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 923 OFFCURVE",
+"261 890 OFFCURVE",
+"261 838 CURVE SMOOTH",
+"261 797 OFFCURVE",
+"296 767 OFFCURVE",
+"345 767 CURVE SMOOTH",
+"393 767 OFFCURVE",
+"444 804 OFFCURVE",
+"444 850 CURVE SMOOTH",
+"444 891 OFFCURVE",
+"408 923 OFFCURVE",
+"360 923 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+},
+{
+position = 743;
+width = 24;
+},
+{
+position = 923;
+width = 25;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 236;
+width = 25;
+},
+{
+position = 444;
+width = 26;
+},
+{
+position = 579;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"489 677 LINE",
+"525 663 LINE",
+"277 10 LINE",
+"227 1 LINE",
+"15 662 LINE",
+"49 677 LINE",
+"251 46 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"641 10 LINE",
+"592 1 LINE",
+"436 626 LINE",
+"251 10 LINE",
+"210 1 LINE",
+"12 673 LINE",
+"47 680 LINE",
+"230 55 LINE",
+"414 671 LINE",
+"459 680 LINE",
+"616 48 LINE",
+"827 670 LINE",
+"868 678 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 868;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"529 0 LINE",
+"313 313 LINE",
+"83 0 LINE",
+"53 22 LINE",
+"291 346 LINE",
+"75 660 LINE",
+"106 681 LINE",
+"314 377 LINE",
+"537 681 LINE",
+"567 659 LINE",
+"336 345 LINE",
+"559 21 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"579 677 LINE",
+"619 677 LINE",
+"217 0 LINE",
+"178 0 LINE",
+"301 210 LINE",
+"29 677 LINE",
+"68 677 LINE",
+"322 243 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 618;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"388 896 LINE",
+"426 864 LINE",
+"275 760 LINE",
+"250 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"579 677 LINE",
+"619 677 LINE",
+"217 0 LINE",
+"178 0 LINE",
+"301 210 LINE",
+"29 677 LINE",
+"68 677 LINE",
+"322 243 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 618;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"278 758 LINE",
+"224 750 LINE",
+"230 814 LINE",
+"285 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 758 LINE",
+"389 750 LINE",
+"395 814 LINE",
+"450 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"579 677 LINE",
+"619 677 LINE",
+"217 0 LINE",
+"178 0 LINE",
+"301 210 LINE",
+"29 677 LINE",
+"68 677 LINE",
+"322 243 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 618;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 44 LINE",
+"518 639 LINE",
+"83 639 LINE",
+"92 681 LINE",
+"547 681 LINE",
+"567 637 LINE",
+"100 42 LINE",
+"557 42 LINE",
+"549 0 LINE",
+"72 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 896 LINE",
+"429 864 LINE",
+"278 760 LINE",
+"253 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"52 44 LINE",
+"518 639 LINE",
+"83 639 LINE",
+"92 681 LINE",
+"547 681 LINE",
+"567 637 LINE",
+"100 42 LINE",
+"557 42 LINE",
+"549 0 LINE",
+"72 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 854 LINE",
+"308 743 LINE",
+"189 855 LINE",
+"213 883 LINE",
+"311 792 LINE",
+"426 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"52 44 LINE",
+"518 639 LINE",
+"83 639 LINE",
+"92 681 LINE",
+"547 681 LINE",
+"567 637 LINE",
+"100 42 LINE",
+"557 42 LINE",
+"549 0 LINE",
+"72 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 44 LINE",
+"518 639 LINE",
+"83 639 LINE",
+"92 681 LINE",
+"547 681 LINE",
+"567 637 LINE",
+"100 42 LINE",
+"557 42 LINE",
+"549 0 LINE",
+"72 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 759 LINE",
+"280 751 LINE",
+"286 815 LINE",
+"341 823 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 644 LINE",
+"11 644 LINE",
+"11 681 LINE",
+"509 681 LINE",
+"509 644 LINE",
+"271 644 LINE",
+"271 9 LINE",
+"233 2 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 -73 LINE",
+"230 -227 LINE",
+"198 -208 LINE",
+"254 -109 LINE",
+"217 -88 LINE",
+"259 -43 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 233;
+width = 38;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 730 LINE",
+"359 698 LINE",
+"207 593 LINE",
+"182 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 609 OFFCURVE",
+"385 634 OFFCURVE",
+"405 683 CURVE",
+"423 666 LINE",
+"402 617 OFFCURVE",
+"345 582 OFFCURVE",
+"286 582 CURVE SMOOTH",
+"220 582 OFFCURVE",
+"166 614 OFFCURVE",
+"141 662 CURVE",
+"157 679 LINE",
+"195 621 OFFCURVE",
+"245 609 OFFCURVE",
+"284 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+},
+{
+position = 582;
+width = 27;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 603 LINE",
+"294 718 LINE",
+"414 603 LINE",
+"391 577 LINE",
+"291 667 LINE",
+"173 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"225 604 LINE",
+"171 596 LINE",
+"177 660 LINE",
+"233 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 604 LINE",
+"338 596 LINE",
+"344 660 LINE",
+"399 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 582 LINE",
+"171 713 LINE",
+"214 736 LINE",
+"332 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 -15 LINE SMOOTH",
+"375 -35 OFFCURVE",
+"336 -63 OFFCURVE",
+"336 -113 CURVE SMOOTH",
+"336 -152 OFFCURVE",
+"366 -177 OFFCURVE",
+"404 -177 CURVE SMOOTH",
+"439 -177 OFFCURVE",
+"455 -166 OFFCURVE",
+"479 -149 CURVE",
+"496 -172 LINE",
+"478 -191 OFFCURVE",
+"441 -209 OFFCURVE",
+"404 -209 CURVE SMOOTH",
+"347 -209 OFFCURVE",
+"305 -168 OFFCURVE",
+"305 -112 CURVE SMOOTH",
+"305 -53 OFFCURVE",
+"356 -4 OFFCURVE",
+"399 20 CURVE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE",
+"437 10 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 305;
+width = 31;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 587 OFFCURVE",
+"159 630 OFFCURVE",
+"159 682 CURVE SMOOTH",
+"159 741 OFFCURVE",
+"216 792 OFFCURVE",
+"286 792 CURVE SMOOTH",
+"352 792 OFFCURVE",
+"393 744 OFFCURVE",
+"393 697 CURVE SMOOTH",
+"393 627 OFFCURVE",
+"325 587 OFFCURVE",
+"266 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"243 767 OFFCURVE",
+"184 734 OFFCURVE",
+"184 682 CURVE SMOOTH",
+"184 641 OFFCURVE",
+"219 611 OFFCURVE",
+"268 611 CURVE SMOOTH",
+"316 611 OFFCURVE",
+"367 648 OFFCURVE",
+"367 694 CURVE SMOOTH",
+"367 735 OFFCURVE",
+"331 767 OFFCURVE",
+"283 767 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+},
+{
+position = 587;
+width = 24;
+},
+{
+position = 767;
+width = 25;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 159;
+width = 25;
+},
+{
+position = 367;
+width = 26;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"306 617 OFFCURVE",
+"317 610 OFFCURVE",
+"338 610 CURVE SMOOTH",
+"376 610 OFFCURVE",
+"400 657 OFFCURVE",
+"411 691 CURVE",
+"442 681 LINE",
+"425 625 OFFCURVE",
+"382 579 OFFCURVE",
+"338 579 CURVE SMOOTH",
+"297 579 OFFCURVE",
+"274 610 OFFCURVE",
+"255 637 CURVE SMOOTH",
+"229 674 OFFCURVE",
+"218 680 OFFCURVE",
+"198 680 CURVE SMOOTH",
+"164 680 OFFCURVE",
+"138 638 OFFCURVE",
+"128 607 CURVE",
+"98 617 LINE",
+"114 661 OFFCURVE",
+"146 712 OFFCURVE",
+"198 712 CURVE SMOOTH",
+"240 712 OFFCURVE",
+"262 681 OFFCURVE",
+"280 656 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+},
+{
+position = 579;
+width = 31;
+},
+{
+position = 680;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+},
+{
+position = 411;
+width = 31;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"554 0 OFFCURVE",
+"479 46 OFFCURVE",
+"437 117 CURVE",
+"437 10 LINE",
+"399 2 LINE",
+"399 65 LINE",
+"357 39 OFFCURVE",
+"293 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"131 7 OFFCURVE",
+"52 95 OFFCURVE",
+"52 222 CURVE SMOOTH",
+"52 325 OFFCURVE",
+"116 513 OFFCURVE",
+"289 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"392 497 OFFCURVE",
+"437 475 CURVE",
+"437 385 LINE",
+"479 455 OFFCURVE",
+"554 502 OFFCURVE",
+"641 502 CURVE SMOOTH",
+"725 502 OFFCURVE",
+"795 441 OFFCURVE",
+"820 365 CURVE",
+"451 160 LINE",
+"489 84 OFFCURVE",
+"560 32 OFFCURVE",
+"641 32 CURVE SMOOTH",
+"693 32 OFFCURVE",
+"743 54 OFFCURVE",
+"782 91 CURVE",
+"805 68 LINE",
+"759 25 OFFCURVE",
+"701 0 OFFCURVE",
+"641 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 44 OFFCURVE",
+"372 91 OFFCURVE",
+"397 109 CURVE",
+"402 450 LINE",
+"378 459 OFFCURVE",
+"329 477 OFFCURVE",
+"294 477 CURVE SMOOTH",
+"144 477 OFFCURVE",
+"91 316 OFFCURVE",
+"91 224 CURVE SMOOTH",
+"91 144 OFFCURVE",
+"129 46 OFFCURVE",
+"236 44 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 470 OFFCURVE",
+"433 367 OFFCURVE",
+"433 251 CURVE SMOOTH",
+"433 233 OFFCURVE",
+"436 214 OFFCURVE",
+"442 190 CURVE",
+"780 379 LINE",
+"748 436 OFFCURVE",
+"696 470 OFFCURVE",
+"643 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 7;
+width = 37;
+},
+{
+position = 470;
+width = 32;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 399;
+width = 38;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 490 OFFCURVE",
+"477 372 OFFCURVE",
+"477 269 CURVE SMOOTH",
+"477 216 OFFCURVE",
+"473 1 OFFCURVE",
+"259 1 CURVE SMOOTH",
+"206 1 OFFCURVE",
+"144 20 OFFCURVE",
+"105 35 CURVE",
+"105 2 LINE",
+"67 9 LINE",
+"67 689 LINE",
+"105 698 LINE",
+"105 382 LINE",
+"151 448 OFFCURVE",
+"231 490 OFFCURVE",
+"323 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 36 OFFCURVE",
+"442 136 OFFCURVE",
+"442 269 CURVE SMOOTH",
+"442 336 OFFCURVE",
+"415 452 OFFCURVE",
+"309 452 CURVE SMOOTH",
+"191 452 OFFCURVE",
+"105 381 OFFCURVE",
+"105 293 CURVE SMOOTH",
+"105 69 LINE",
+"127 58 OFFCURVE",
+"189 36 OFFCURVE",
+"251 36 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 35;
+},
+{
+position = 452;
+width = 38;
+}
+);
+vhints = (
+{
+position = 67;
+width = 38;
+},
+{
+position = 442;
+width = 35;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 36 OFFCURVE",
+"397 67 OFFCURVE",
+"427 115 CURVE",
+"452 90 LINE",
+"415 35 OFFCURVE",
+"353 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.555 -0.177 OFFCURVE",
+"272.117 -0.264 OFFCURVE",
+"268.688 -0.264 CURVE SMOOTH",
+"155.675 -0.264 OFFCURVE",
+"53 94.651 OFFCURVE",
+"53 215 CURVE SMOOTH",
+"53 328 OFFCURVE",
+"140 502 OFFCURVE",
+"275 502 CURVE SMOOTH",
+"333 502 OFFCURVE",
+"386 478 OFFCURVE",
+"420 438 CURVE",
+"394 413 LINE",
+"367 450 OFFCURVE",
+"325 469 OFFCURVE",
+"277 469 CURVE SMOOTH",
+"168 469 OFFCURVE",
+"88 316 OFFCURVE",
+"88 217 CURVE SMOOTH",
+"88 65.67 OFFCURVE",
+"216.921 32.909 OFFCURVE",
+"273.021 32.909 CURVE SMOOTH",
+"274.752 32.909 OFFCURVE",
+"276.414 32.94 OFFCURVE",
+"278 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"341 730 LINE",
+"378 698 LINE",
+"226 593 LINE",
+"201 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 36 OFFCURVE",
+"397 67 OFFCURVE",
+"427 115 CURVE",
+"452 90 LINE",
+"415 35 OFFCURVE",
+"353 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.555 -0.177 OFFCURVE",
+"272.117 -0.264 OFFCURVE",
+"268.688 -0.264 CURVE SMOOTH",
+"155.675 -0.264 OFFCURVE",
+"53 94.651 OFFCURVE",
+"53 215 CURVE SMOOTH",
+"53 328 OFFCURVE",
+"140 502 OFFCURVE",
+"275 502 CURVE SMOOTH",
+"333 502 OFFCURVE",
+"386 478 OFFCURVE",
+"420 438 CURVE",
+"394 413 LINE",
+"367 450 OFFCURVE",
+"325 469 OFFCURVE",
+"277 469 CURVE SMOOTH",
+"168 469 OFFCURVE",
+"88 316 OFFCURVE",
+"88 217 CURVE SMOOTH",
+"88 65.67 OFFCURVE",
+"216.921 32.909 OFFCURVE",
+"273.021 32.909 CURVE SMOOTH",
+"274.752 32.909 OFFCURVE",
+"276.414 32.94 OFFCURVE",
+"278 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"423 687 LINE",
+"281 575 LINE",
+"162 688 LINE",
+"186 717 LINE",
+"285 625 LINE",
+"401 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 36 OFFCURVE",
+"397 67 OFFCURVE",
+"427 115 CURVE",
+"452 90 LINE",
+"415 35 OFFCURVE",
+"353 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.555 -0.177 OFFCURVE",
+"272.117 -0.264 OFFCURVE",
+"268.688 -0.264 CURVE SMOOTH",
+"155.675 -0.264 OFFCURVE",
+"53 94.651 OFFCURVE",
+"53 215 CURVE SMOOTH",
+"53 328 OFFCURVE",
+"140 502 OFFCURVE",
+"275 502 CURVE SMOOTH",
+"333 502 OFFCURVE",
+"386 478 OFFCURVE",
+"420 438 CURVE",
+"394 413 LINE",
+"367 450 OFFCURVE",
+"325 469 OFFCURVE",
+"277 469 CURVE SMOOTH",
+"168 469 OFFCURVE",
+"88 316 OFFCURVE",
+"88 217 CURVE SMOOTH",
+"88 65.67 OFFCURVE",
+"216.921 32.909 OFFCURVE",
+"273.021 32.909 CURVE SMOOTH",
+"274.752 32.909 OFFCURVE",
+"276.414 32.94 OFFCURVE",
+"278 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 36 OFFCURVE",
+"397 67 OFFCURVE",
+"427 115 CURVE",
+"452 90 LINE",
+"415 35 OFFCURVE",
+"353 3 OFFCURVE",
+"279 0 CURVE",
+"249 0 LINE",
+"248 -41 LINE",
+"262 -41 LINE SMOOTH",
+"315 -41 OFFCURVE",
+"354 -74 OFFCURVE",
+"354 -125 CURVE SMOOTH",
+"354 -172 OFFCURVE",
+"317 -209 OFFCURVE",
+"270 -209 CURVE SMOOTH",
+"246 -209 OFFCURVE",
+"224 -200 OFFCURVE",
+"208 -184 CURVE",
+"225 -168 LINE",
+"236 -177 OFFCURVE",
+"249 -186 OFFCURVE",
+"270 -186 CURVE SMOOTH",
+"304 -186 OFFCURVE",
+"331 -159 OFFCURVE",
+"331 -125 CURVE SMOOTH",
+"331 -91 OFFCURVE",
+"304 -64 OFFCURVE",
+"270 -64 CURVE SMOOTH",
+"259 -64 OFFCURVE",
+"247 -68 OFFCURVE",
+"239 -72 CURVE",
+"218 -52 LINE",
+"237 2 LINE",
+"137 17 OFFCURVE",
+"53 106 OFFCURVE",
+"53 215 CURVE SMOOTH",
+"53 328 OFFCURVE",
+"140 502 OFFCURVE",
+"275 502 CURVE SMOOTH",
+"333 502 OFFCURVE",
+"386 478 OFFCURVE",
+"420 438 CURVE",
+"394 413 LINE",
+"367 450 OFFCURVE",
+"325 469 OFFCURVE",
+"277 469 CURVE SMOOTH",
+"168 469 OFFCURVE",
+"88 316 OFFCURVE",
+"88 217 CURVE SMOOTH",
+"88 65.67 OFFCURVE",
+"216.921 32.909 OFFCURVE",
+"273.021 32.909 CURVE SMOOTH",
+"274.752 32.909 OFFCURVE",
+"276.414 32.94 OFFCURVE",
+"278 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 23;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+},
+{
+position = 331;
+width = 23;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 36 OFFCURVE",
+"397 67 OFFCURVE",
+"427 115 CURVE",
+"452 90 LINE",
+"415 35 OFFCURVE",
+"353 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.555 -0.177 OFFCURVE",
+"272.117 -0.264 OFFCURVE",
+"268.688 -0.264 CURVE SMOOTH",
+"155.675 -0.264 OFFCURVE",
+"53 94.651 OFFCURVE",
+"53 215 CURVE SMOOTH",
+"53 328 OFFCURVE",
+"140 502 OFFCURVE",
+"275 502 CURVE SMOOTH",
+"333 502 OFFCURVE",
+"386 478 OFFCURVE",
+"420 438 CURVE",
+"394 413 LINE",
+"367 450 OFFCURVE",
+"325 469 OFFCURVE",
+"277 469 CURVE SMOOTH",
+"168 469 OFFCURVE",
+"88 316 OFFCURVE",
+"88 217 CURVE SMOOTH",
+"88 65.67 OFFCURVE",
+"216.921 32.909 OFFCURVE",
+"273.021 32.909 CURVE SMOOTH",
+"274.752 32.909 OFFCURVE",
+"276.414 32.94 OFFCURVE",
+"278 33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 603 LINE",
+"294 718 LINE",
+"414 603 LINE",
+"391 577 LINE",
+"291 667 LINE",
+"173 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 703 LINE",
+"443 9 LINE",
+"405 2 LINE",
+"407 97 LINE",
+"365 57 OFFCURVE",
+"298 6 OFFCURVE",
+"220 6 CURVE SMOOTH",
+"105 6 OFFCURVE",
+"53 117 OFFCURVE",
+"53 225 CURVE SMOOTH",
+"53 315 OFFCURVE",
+"80 495 OFFCURVE",
+"271 495 CURVE SMOOTH",
+"327 495 OFFCURVE",
+"377 475 OFFCURVE",
+"416 457 CURVE",
+"421 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 417 LINE",
+"394 428 OFFCURVE",
+"328 460 OFFCURVE",
+"265 460 CURVE SMOOTH",
+"117 460 OFFCURVE",
+"90 321 OFFCURVE",
+"90 228 CURVE SMOOTH",
+"90 155 OFFCURVE",
+"113 36 OFFCURVE",
+"220 36 CURVE SMOOTH",
+"331 36 OFFCURVE",
+"408 123 OFFCURVE",
+"409 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 30;
+},
+{
+position = 460;
+width = 35;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 407;
+width = 36;
+},
+{
+position = 416;
+width = 43;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 511 OFFCURVE",
+"430 383 OFFCURVE",
+"430 255 CURVE SMOOTH",
+"430 128 OFFCURVE",
+"348 0 OFFCURVE",
+"214 0 CURVE SMOOTH",
+"123 0 OFFCURVE",
+"52 71 OFFCURVE",
+"52 174 CURVE SMOOTH",
+"52 326 OFFCURVE",
+"171 427 OFFCURVE",
+"345 433 CURVE",
+"309 494 OFFCURVE",
+"267 544 OFFCURVE",
+"232 583 CURVE",
+"183 556 OFFCURVE",
+"132 524 OFFCURVE",
+"110 509 CURVE",
+"99 528 LINE",
+"133 550 OFFCURVE",
+"183 579 OFFCURVE",
+"216 599 CURVE",
+"195 620 OFFCURVE",
+"176 637 OFFCURVE",
+"166 647 CURVE",
+"186 672 LINE",
+"246 614 LINE",
+"286 636 OFFCURVE",
+"336 663 OFFCURVE",
+"370 678 CURVE",
+"377 659 LINE",
+"346 646 OFFCURVE",
+"291 619 OFFCURVE",
+"260 599 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 32 OFFCURVE",
+"397 149 OFFCURVE",
+"397 258 CURVE SMOOTH",
+"397 304 OFFCURVE",
+"384 353 OFFCURVE",
+"361 401 CURVE",
+"205 401 OFFCURVE",
+"85 333 OFFCURVE",
+"85 173 CURVE SMOOTH",
+"85 86 OFFCURVE",
+"140 32 OFFCURVE",
+"214 32 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 401;
+width = 32;
+},
+{
+position = 509;
+width = 21;
+}
+);
+vhints = (
+{
+position = 52;
+width = 33;
+},
+{
+position = 397;
+width = 33;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"634 666 LINE",
+"547 510 LINE",
+"515 529 LINE",
+"571 629 LINE",
+"534 651 LINE",
+"576 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 703 LINE",
+"443 9 LINE",
+"405 2 LINE",
+"407 97 LINE",
+"365 57 OFFCURVE",
+"298 6 OFFCURVE",
+"220 6 CURVE SMOOTH",
+"105 6 OFFCURVE",
+"53 117 OFFCURVE",
+"53 225 CURVE SMOOTH",
+"53 315 OFFCURVE",
+"80 495 OFFCURVE",
+"271 495 CURVE SMOOTH",
+"327 495 OFFCURVE",
+"377 475 OFFCURVE",
+"416 457 CURVE",
+"421 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 417 LINE",
+"394 428 OFFCURVE",
+"328 460 OFFCURVE",
+"265 460 CURVE SMOOTH",
+"117 460 OFFCURVE",
+"90 321 OFFCURVE",
+"90 228 CURVE SMOOTH",
+"90 155 OFFCURVE",
+"113 36 OFFCURVE",
+"220 36 CURVE SMOOTH",
+"331 36 OFFCURVE",
+"408 123 OFFCURVE",
+"409 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 30;
+},
+{
+position = 460;
+width = 35;
+},
+{
+position = 510;
+width = 21;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 407;
+width = 36;
+},
+{
+position = 416;
+width = 43;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 703 LINE",
+"457 609 LINE",
+"558 609 LINE",
+"551 576 LINE",
+"456 576 LINE",
+"443 9 LINE",
+"405 2 LINE",
+"407 97 LINE",
+"365 57 OFFCURVE",
+"298 6 OFFCURVE",
+"220 6 CURVE SMOOTH",
+"105 6 OFFCURVE",
+"53 117 OFFCURVE",
+"53 225 CURVE SMOOTH",
+"53 315 OFFCURVE",
+"80 495 OFFCURVE",
+"271 495 CURVE SMOOTH",
+"327 495 OFFCURVE",
+"377 475 OFFCURVE",
+"416 457 CURVE",
+"418 576 LINE",
+"317 576 LINE",
+"324 609 LINE",
+"419 609 LINE",
+"421 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 417 LINE",
+"394 428 OFFCURVE",
+"328 460 OFFCURVE",
+"265 460 CURVE SMOOTH",
+"117 460 OFFCURVE",
+"90 321 OFFCURVE",
+"90 228 CURVE SMOOTH",
+"90 155 OFFCURVE",
+"113 36 OFFCURVE",
+"220 36 CURVE SMOOTH",
+"331 36 OFFCURVE",
+"408 123 OFFCURVE",
+"409 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 30;
+},
+{
+position = 460;
+width = 35;
+},
+{
+position = 576;
+width = 33;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 407;
+width = 36;
+},
+{
+position = 418;
+width = 38;
+}
+);
+};
+};
+width = 540;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 0 OFFCURVE",
+"52 112 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"412 25 OFFCURVE",
+"354 0 OFFCURVE",
+"294 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 730 LINE",
+"358 698 LINE",
+"206 593 LINE",
+"181 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 0 OFFCURVE",
+"52 112 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"412 25 OFFCURVE",
+"354 0 OFFCURVE",
+"294 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 687 LINE",
+"276 575 LINE",
+"156 688 LINE",
+"180 717 LINE",
+"279 625 LINE",
+"397 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 0 OFFCURVE",
+"52 112 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"412 25 OFFCURVE",
+"354 0 OFFCURVE",
+"294 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"134 603 LINE",
+"276 718 LINE",
+"396 603 LINE",
+"373 577 LINE",
+"273 667 LINE",
+"156 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 0 OFFCURVE",
+"52 112 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"412 25 OFFCURVE",
+"354 0 OFFCURVE",
+"294 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 604 LINE",
+"167 596 LINE",
+"173 660 LINE",
+"228 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 604 LINE",
+"333 596 LINE",
+"340 660 LINE",
+"395 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 0 OFFCURVE",
+"52 112 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"412 25 OFFCURVE",
+"354 0 OFFCURVE",
+"294 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 582 LINE",
+"179 712 LINE",
+"221 737 LINE",
+"338 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"160 0 OFFCURVE",
+"52 112 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"412 25 OFFCURVE",
+"354 0 OFFCURVE",
+"294 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 -172 LINE",
+"390 -191 OFFCURVE",
+"353 -209 OFFCURVE",
+"316 -209 CURVE SMOOTH",
+"259 -209 OFFCURVE",
+"217 -168 OFFCURVE",
+"217 -112 CURVE SMOOTH",
+"217 -66 OFFCURVE",
+"248 -27 OFFCURVE",
+"282 0 CURVE",
+"153 6 OFFCURVE",
+"52 116 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"52 388 OFFCURVE",
+"159 502 OFFCURVE",
+"294 502 CURVE SMOOTH",
+"378 502 OFFCURVE",
+"448 441 OFFCURVE",
+"473 365 CURVE",
+"104 160 LINE",
+"142 84 OFFCURVE",
+"213 32 OFFCURVE",
+"294 32 CURVE SMOOTH",
+"346 32 OFFCURVE",
+"396 54 OFFCURVE",
+"435 91 CURVE",
+"458 68 LINE",
+"431 42 OFFCURVE",
+"409 32 OFFCURVE",
+"380 18 CURVE SMOOTH",
+"328 -7 OFFCURVE",
+"248 -40 OFFCURVE",
+"248 -113 CURVE SMOOTH",
+"248 -152 OFFCURVE",
+"278 -177 OFFCURVE",
+"316 -177 CURVE SMOOTH",
+"351 -177 OFFCURVE",
+"367 -166 OFFCURVE",
+"391 -149 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 470 OFFCURVE",
+"84 367 OFFCURVE",
+"84 251 CURVE SMOOTH",
+"84 233 OFFCURVE",
+"87 214 OFFCURVE",
+"93 190 CURVE",
+"431 379 LINE",
+"399 436 OFFCURVE",
+"347 470 OFFCURVE",
+"294 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+},
+{
+position = 217;
+width = 31;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"296 667 LINE",
+"294.701 667.01 OFFCURVE",
+"293.413 667.016 OFFCURVE",
+"292.136 667.016 CURVE SMOOTH",
+"170.442 667.016 OFFCURVE",
+"144 619.764 OFFCURVE",
+"144 502 CURVE",
+"277 502 LINE",
+"270 470 LINE",
+"139 470 LINE",
+"139 9 LINE",
+"101 2 LINE",
+"101 470 LINE",
+"15 470 LINE",
+"21 502 LINE",
+"101 502 LINE",
+"101 649 OFFCURVE",
+"163 702 OFFCURVE",
+"295 702 CURVE SMOOTH",
+"313 702 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 470;
+width = 32;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 101;
+width = 38;
+}
+);
+};
+};
+width = 322;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 9 LINE SMOOTH",
+"441 -121 OFFCURVE",
+"368 -193 OFFCURVE",
+"244 -193 CURVE SMOOTH",
+"200 -193 OFFCURVE",
+"157 -187 OFFCURVE",
+"125 -181 CURVE",
+"132 -144 LINE",
+"162 -149 OFFCURVE",
+"203 -155 OFFCURVE",
+"244 -155 CURVE SMOOTH",
+"389 -155 OFFCURVE",
+"405 -40 OFFCURVE",
+"406 8 CURVE SMOOTH",
+"408 103 LINE",
+"367 35 OFFCURVE",
+"306 0 OFFCURVE",
+"249 0 CURVE SMOOTH",
+"137 0 OFFCURVE",
+"53 104 OFFCURVE",
+"53 240 CURVE SMOOTH",
+"53 370 OFFCURVE",
+"146 501 OFFCURVE",
+"290 501 CURVE SMOOTH",
+"336 501 OFFCURVE",
+"382 479 OFFCURVE",
+"417 459 CURVE",
+"417 500 LINE",
+"455 506 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"413 425 LINE",
+"386 445 OFFCURVE",
+"336 465 OFFCURVE",
+"292 465 CURVE SMOOTH",
+"169 465 OFFCURVE",
+"87 354 OFFCURVE",
+"87 233 CURVE SMOOTH",
+"87 156 OFFCURVE",
+"130 34 OFFCURVE",
+"244 34 CURVE",
+"322 35 OFFCURVE",
+"413 91 OFFCURVE",
+"413 269 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 465;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 34;
+},
+{
+position = 406;
+width = 38;
+},
+{
+position = 413;
+width = 42;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 9 LINE SMOOTH",
+"441 -121 OFFCURVE",
+"368 -193 OFFCURVE",
+"244 -193 CURVE SMOOTH",
+"200 -193 OFFCURVE",
+"157 -187 OFFCURVE",
+"125 -181 CURVE",
+"132 -144 LINE",
+"162 -149 OFFCURVE",
+"203 -155 OFFCURVE",
+"244 -155 CURVE SMOOTH",
+"389 -155 OFFCURVE",
+"405 -40 OFFCURVE",
+"406 8 CURVE SMOOTH",
+"408 103 LINE",
+"367 35 OFFCURVE",
+"306 0 OFFCURVE",
+"249 0 CURVE SMOOTH",
+"137 0 OFFCURVE",
+"53 104 OFFCURVE",
+"53 240 CURVE SMOOTH",
+"53 370 OFFCURVE",
+"146 501 OFFCURVE",
+"290 501 CURVE SMOOTH",
+"336 501 OFFCURVE",
+"382 479 OFFCURVE",
+"417 459 CURVE",
+"417 500 LINE",
+"455 506 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"413 425 LINE",
+"386 445 OFFCURVE",
+"336 465 OFFCURVE",
+"292 465 CURVE SMOOTH",
+"169 465 OFFCURVE",
+"87 354 OFFCURVE",
+"87 233 CURVE SMOOTH",
+"87 156 OFFCURVE",
+"130 34 OFFCURVE",
+"244 34 CURVE SMOOTH",
+"322 35 OFFCURVE",
+"413 91 OFFCURVE",
+"413 269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 603 LINE",
+"294 718 LINE",
+"414 603 LINE",
+"391 577 LINE",
+"291 667 LINE",
+"173 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 465;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 34;
+},
+{
+position = 406;
+width = 38;
+},
+{
+position = 413;
+width = 42;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 315 LINE",
+"142 397 OFFCURVE",
+"239 505 OFFCURVE",
+"322 505 CURVE SMOOTH",
+"423 505 OFFCURVE",
+"451 380 OFFCURVE",
+"451 137 CURVE SMOOTH",
+"451 78 OFFCURVE",
+"451 32 OFFCURVE",
+"450 9 CURVE",
+"415 2 LINE",
+"416 17 OFFCURVE",
+"416 61 OFFCURVE",
+"416 131 CURVE SMOOTH",
+"416 347 OFFCURVE",
+"396 470 OFFCURVE",
+"322 470 CURVE SMOOTH",
+"228 470 OFFCURVE",
+"141 329 OFFCURVE",
+"122 291 CURVE",
+"110 263 OFFCURVE",
+"105 228 OFFCURVE",
+"105 194 CURVE SMOOTH",
+"105 9 LINE",
+"68 2 LINE",
+"68 689 LINE",
+"105 698 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 470;
+width = 35;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 416;
+width = 35;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 315 LINE",
+"142 397 OFFCURVE",
+"239 505 OFFCURVE",
+"322 505 CURVE SMOOTH",
+"423 505 OFFCURVE",
+"451 380 OFFCURVE",
+"451 137 CURVE SMOOTH",
+"451 78 OFFCURVE",
+"451 32 OFFCURVE",
+"450 9 CURVE",
+"415 2 LINE",
+"416 17 OFFCURVE",
+"416 61 OFFCURVE",
+"416 131 CURVE SMOOTH",
+"416 347 OFFCURVE",
+"396 470 OFFCURVE",
+"322 470 CURVE SMOOTH",
+"228 470 OFFCURVE",
+"141 329 OFFCURVE",
+"122 291 CURVE SMOOTH",
+"110 263 OFFCURVE",
+"105 228 OFFCURVE",
+"105 194 CURVE SMOOTH",
+"105 9 LINE",
+"68 2 LINE",
+"68 689 LINE",
+"105 698 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 771 LINE",
+"255 884 LINE",
+"374 771 LINE",
+"351 745 LINE",
+"252 833 LINE",
+"137 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 470;
+width = 35;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 416;
+width = 35;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 498 LINE",
+"112 9 LINE",
+"71 2 LINE",
+"71 493 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"111 631 LINE",
+"72 624 LINE",
+"78 687 LINE",
+"115 695 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 41;
+}
+);
+};
+};
+width = 183;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"174 730 LINE",
+"211 698 LINE",
+"59 593 LINE",
+"34 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"111 498 LINE",
+"111 9 LINE",
+"71 2 LINE",
+"71 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 40;
+}
+);
+};
+};
+width = 195;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"1 603 LINE",
+"142 718 LINE",
+"262 603 LINE",
+"239 577 LINE",
+"139 667 LINE",
+"22 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 498 LINE",
+"145 9 LINE",
+"105 2 LINE",
+"105 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 105;
+width = 40;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 604 LINE",
+"18 596 LINE",
+"25 660 LINE",
+"80 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 604 LINE",
+"185 596 LINE",
+"191 660 LINE",
+"246 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 498 LINE",
+"140 9 LINE",
+"99 2 LINE",
+"99 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 99;
+width = 41;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 582 LINE",
+"12 712 LINE",
+"53 737 LINE",
+"171 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 498 LINE",
+"124 9 LINE",
+"84 2 LINE",
+"84 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 84;
+width = 40;
+}
+);
+};
+};
+width = 207;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"232 639 LINE",
+"196 632 LINE",
+"200 696 LINE",
+"239 703 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"3 -21 LINE",
+"24 -67 OFFCURVE",
+"70 -155 OFFCURVE",
+"124 -155 CURVE SMOOTH",
+"178 -155 OFFCURVE",
+"202 -92 OFFCURVE",
+"202 -16 CURVE SMOOTH",
+"202 2 OFFCURVE",
+"199 231 OFFCURVE",
+"195 503 CURVE",
+"233 511 LINE",
+"238 234 OFFCURVE",
+"241 7 OFFCURVE",
+"241 -10 CURVE SMOOTH",
+"241 -81 OFFCURVE",
+"214 -187 OFFCURVE",
+"124 -187 CURVE SMOOTH",
+"38 -187 OFFCURVE",
+"-19 -66 OFFCURVE",
+"-34 -28 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 32;
+},
+{
+position = 491;
+width = 20;
+}
+);
+vhints = (
+{
+position = 195;
+width = 38;
+},
+{
+position = 202;
+width = 39;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"3 -21 LINE",
+"24 -67 OFFCURVE",
+"70 -155 OFFCURVE",
+"124 -155 CURVE SMOOTH",
+"178 -155 OFFCURVE",
+"202 -92 OFFCURVE",
+"202 -16 CURVE SMOOTH",
+"202 2 OFFCURVE",
+"199 231 OFFCURVE",
+"195 503 CURVE",
+"233 511 LINE",
+"238 234 OFFCURVE",
+"241 7 OFFCURVE",
+"241 -10 CURVE SMOOTH",
+"241 -81 OFFCURVE",
+"214 -187 OFFCURVE",
+"124 -187 CURVE SMOOTH",
+"38 -187 OFFCURVE",
+"-19 -66 OFFCURVE",
+"-34 -28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"81 603 LINE",
+"224 718 LINE",
+"344 603 LINE",
+"321 577 LINE",
+"221 667 LINE",
+"103 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 32;
+},
+{
+position = 491;
+width = 20;
+}
+);
+vhints = (
+{
+position = 195;
+width = 38;
+},
+{
+position = 202;
+width = 39;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"250 294 OFFCURVE",
+"353 167 OFFCURVE",
+"458 30 CURVE",
+"430 5 LINE",
+"358 115 OFFCURVE",
+"264 227 OFFCURVE",
+"214 280 CURVE",
+"170 247 OFFCURVE",
+"135 221 OFFCURVE",
+"107 205 CURVE",
+"108 9 LINE",
+"70 2 LINE",
+"68 689 LINE",
+"106 698 LINE",
+"107 245 LINE",
+"184 285 OFFCURVE",
+"330 425 OFFCURVE",
+"412 531 CURVE",
+"442 510 LINE",
+"393 449 OFFCURVE",
+"286 338 OFFCURVE",
+"242 303 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 70;
+width = 37;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 698 LINE",
+"129 9 LINE",
+"91 2 LINE",
+"91 689 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 91;
+width = 38;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 906 LINE",
+"227 874 LINE",
+"75 769 LINE",
+"50 793 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 698 LINE",
+"128 9 LINE",
+"91 2 LINE",
+"91 689 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 91;
+width = 37;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 698 LINE",
+"127 9 LINE",
+"89 2 LINE",
+"89 689 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 669 LINE",
+"218 513 LINE",
+"185 532 LINE",
+"241 632 LINE",
+"204 654 LINE",
+"247 699 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 21;
+}
+);
+vhints = (
+{
+position = 89;
+width = 38;
+}
+);
+};
+};
+width = 280;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 338 LINE",
+"150 9 LINE",
+"112 2 LINE",
+"112 315 LINE",
+"50 276 LINE",
+"27 307 LINE",
+"112 361 LINE",
+"112 689 LINE",
+"150 698 LINE",
+"150 384 LINE",
+"213 425 LINE",
+"235 393 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 112;
+width = 38;
+}
+);
+};
+};
+width = 256;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 294 OFFCURVE",
+"102 255 OFFCURVE",
+"102 255 CURVE",
+"102 9 LINE",
+"65 2 LINE",
+"65 482 LINE",
+"102 490 LINE",
+"102 344 LINE",
+"143 418 OFFCURVE",
+"234 511 OFFCURVE",
+"313 511 CURVE SMOOTH",
+"376 511 OFFCURVE",
+"416 489 OFFCURVE",
+"440 383 CURVE",
+"482 457 OFFCURVE",
+"564 511 OFFCURVE",
+"627 511 CURVE SMOOTH",
+"686 511 OFFCURVE",
+"759 480 OFFCURVE",
+"759 329 CURVE SMOOTH",
+"759 9 LINE",
+"721 2 LINE",
+"721 326 LINE SMOOTH",
+"721 457 OFFCURVE",
+"667 479 OFFCURVE",
+"627 479 CURVE SMOOTH",
+"567 479 OFFCURVE",
+"444 399 OFFCURVE",
+"444 274 CURVE SMOOTH",
+"444 9 LINE",
+"406 2 LINE",
+"406 336 LINE SMOOTH",
+"406 467 OFFCURVE",
+"352 481 OFFCURVE",
+"313 481 CURVE SMOOTH",
+"266 481 OFFCURVE",
+"188 430 OFFCURVE",
+"116 313 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 481;
+width = 30;
+}
+);
+vhints = (
+{
+position = 65;
+width = 37;
+},
+{
+position = 406;
+width = 38;
+},
+{
+position = 721;
+width = 38;
+}
+);
+};
+};
+width = 807;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 282 LINE",
+"129 383 OFFCURVE",
+"217 501 OFFCURVE",
+"327 501 CURVE SMOOTH",
+"392 501 OFFCURVE",
+"434 465 OFFCURVE",
+"452 397 CURVE",
+"466 333 OFFCURVE",
+"469 244 OFFCURVE",
+"469 109 CURVE SMOOTH",
+"469 10 LINE",
+"433 3 LINE",
+"433 144 LINE SMOOTH",
+"433 246 OFFCURVE",
+"431 333 OFFCURVE",
+"417 386 CURVE",
+"404 444 OFFCURVE",
+"375 467 OFFCURVE",
+"324 467 CURVE SMOOTH",
+"274 467 OFFCURVE",
+"218 445 OFFCURVE",
+"160 337 CURVE SMOOTH",
+"125 272 OFFCURVE",
+"106 202 OFFCURVE",
+"105 126 CURVE SMOOTH",
+"104 10 LINE",
+"68 2 LINE",
+"68 493 LINE",
+"105 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 433;
+width = 36;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 730 LINE",
+"394 698 LINE",
+"241 593 LINE",
+"216 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 282 LINE",
+"129 383 OFFCURVE",
+"217 501 OFFCURVE",
+"327 501 CURVE SMOOTH",
+"392 501 OFFCURVE",
+"434 465 OFFCURVE",
+"452 397 CURVE",
+"466 333 OFFCURVE",
+"469 244 OFFCURVE",
+"469 109 CURVE SMOOTH",
+"469 10 LINE",
+"433 3 LINE",
+"433 144 LINE SMOOTH",
+"433 246 OFFCURVE",
+"431 333 OFFCURVE",
+"417 386 CURVE",
+"404 444 OFFCURVE",
+"375 467 OFFCURVE",
+"324 467 CURVE SMOOTH",
+"274 467 OFFCURVE",
+"218 445 OFFCURVE",
+"160 337 CURVE SMOOTH",
+"125 272 OFFCURVE",
+"106 202 OFFCURVE",
+"105 126 CURVE SMOOTH",
+"104 10 LINE",
+"68 2 LINE",
+"68 493 LINE",
+"105 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 433;
+width = 36;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"429 687 LINE",
+"286 575 LINE",
+"166 688 LINE",
+"190 717 LINE",
+"289 625 LINE",
+"407 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 282 LINE",
+"129 383 OFFCURVE",
+"217 501 OFFCURVE",
+"327 501 CURVE SMOOTH",
+"392 501 OFFCURVE",
+"434 465 OFFCURVE",
+"452 397 CURVE",
+"466 333 OFFCURVE",
+"469 244 OFFCURVE",
+"469 109 CURVE SMOOTH",
+"469 10 LINE",
+"433 3 LINE",
+"433 144 LINE SMOOTH",
+"433 246 OFFCURVE",
+"431 333 OFFCURVE",
+"417 386 CURVE",
+"404 444 OFFCURVE",
+"375 467 OFFCURVE",
+"324 467 CURVE SMOOTH",
+"274 467 OFFCURVE",
+"218 445 OFFCURVE",
+"160 337 CURVE SMOOTH",
+"125 272 OFFCURVE",
+"106 202 OFFCURVE",
+"105 126 CURVE SMOOTH",
+"104 10 LINE",
+"68 2 LINE",
+"68 493 LINE",
+"105 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 433;
+width = 36;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 282 LINE",
+"129 383 OFFCURVE",
+"217 501 OFFCURVE",
+"327 501 CURVE SMOOTH",
+"392 501 OFFCURVE",
+"434 465 OFFCURVE",
+"452 397 CURVE",
+"466 333 OFFCURVE",
+"469 244 OFFCURVE",
+"469 109 CURVE SMOOTH",
+"469 10 LINE",
+"433 3 LINE",
+"433 144 LINE SMOOTH",
+"433 246 OFFCURVE",
+"431 333 OFFCURVE",
+"417 386 CURVE",
+"404 444 OFFCURVE",
+"375 467 OFFCURVE",
+"324 467 CURVE SMOOTH",
+"274 467 OFFCURVE",
+"218 445 OFFCURVE",
+"160 337 CURVE SMOOTH",
+"125 272 OFFCURVE",
+"106 202 OFFCURVE",
+"105 126 CURVE SMOOTH",
+"104 10 LINE",
+"68 2 LINE",
+"68 493 LINE",
+"105 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 617 OFFCURVE",
+"339 610 OFFCURVE",
+"360 610 CURVE SMOOTH",
+"398 610 OFFCURVE",
+"422 657 OFFCURVE",
+"433 691 CURVE",
+"464 681 LINE",
+"447 625 OFFCURVE",
+"404 579 OFFCURVE",
+"360 579 CURVE SMOOTH",
+"319 579 OFFCURVE",
+"296 610 OFFCURVE",
+"277 637 CURVE SMOOTH",
+"251 674 OFFCURVE",
+"240 680 OFFCURVE",
+"220 680 CURVE SMOOTH",
+"186 680 OFFCURVE",
+"160 638 OFFCURVE",
+"150 607 CURVE",
+"120 617 LINE",
+"136 661 OFFCURVE",
+"168 712 OFFCURVE",
+"220 712 CURVE SMOOTH",
+"262 712 OFFCURVE",
+"284 681 OFFCURVE",
+"302 656 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+},
+{
+position = 579;
+width = 31;
+},
+{
+position = 680;
+width = 32;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 433;
+width = 36;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 730 LINE",
+"405 698 LINE",
+"253 593 LINE",
+"228 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 603 LINE",
+"301 718 LINE",
+"421 603 LINE",
+"398 577 LINE",
+"298 667 LINE",
+"181 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"236 604 LINE",
+"182 596 LINE",
+"188 660 LINE",
+"244 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 604 LINE",
+"349 596 LINE",
+"355 660 LINE",
+"410 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"327 582 LINE",
+"198 712 LINE",
+"239 737 LINE",
+"357 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"293 730 LINE",
+"331 698 LINE",
+"179 593 LINE",
+"154 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 730 LINE",
+"499 698 LINE",
+"347 593 LINE",
+"321 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214 0 OFFCURVE",
+"180 12 OFFCURVE",
+"150 32 CURVE",
+"113 -32 LINE",
+"87 -16 LINE",
+"126 51 LINE",
+"80 94 OFFCURVE",
+"52 161 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"316 500 OFFCURVE",
+"347 491 OFFCURVE",
+"374 476 CURVE",
+"413 543 LINE",
+"440 526 LINE",
+"400 457 LINE",
+"451 415 OFFCURVE",
+"484 347 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 330 OFFCURVE",
+"420 388 OFFCURVE",
+"381 425 CURVE",
+"167 61 LINE",
+"192 43 OFFCURVE",
+"221 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 172 OFFCURVE",
+"110 119 OFFCURVE",
+"143 82 CURVE",
+"355 444 LINE",
+"332 458 OFFCURVE",
+"306 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 107 OFFCURVE",
+"52 233 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"153 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 467 OFFCURVE",
+"91 358 OFFCURVE",
+"91 231 CURVE SMOOTH",
+"91 123 OFFCURVE",
+"157 32 OFFCURVE",
+"254 32 CURVE SMOOTH",
+"354 32 OFFCURVE",
+"446 140 OFFCURVE",
+"446 266 CURVE SMOOTH",
+"446 375 OFFCURVE",
+"372 467 OFFCURVE",
+"279 467 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 617 OFFCURVE",
+"339 610 OFFCURVE",
+"360 610 CURVE SMOOTH",
+"398 610 OFFCURVE",
+"422 657 OFFCURVE",
+"433 691 CURVE",
+"464 681 LINE",
+"447 625 OFFCURVE",
+"404 579 OFFCURVE",
+"360 579 CURVE SMOOTH",
+"319 579 OFFCURVE",
+"296 610 OFFCURVE",
+"277 637 CURVE SMOOTH",
+"251 674 OFFCURVE",
+"240 680 OFFCURVE",
+"220 680 CURVE SMOOTH",
+"186 680 OFFCURVE",
+"160 638 OFFCURVE",
+"150 607 CURVE",
+"120 617 LINE",
+"136 661 OFFCURVE",
+"168 712 OFFCURVE",
+"220 712 CURVE SMOOTH",
+"262 712 OFFCURVE",
+"284 681 OFFCURVE",
+"302 656 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+},
+{
+position = 579;
+width = 31;
+},
+{
+position = 680;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 433;
+width = 31;
+},
+{
+position = 446;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"742 32 OFFCURVE",
+"792 54 OFFCURVE",
+"831 91 CURVE",
+"841 81 OFFCURVE",
+"846 75 OFFCURVE",
+"854 68 CURVE",
+"808 25 OFFCURVE",
+"750 0 OFFCURVE",
+"690 0 CURVE SMOOTH",
+"586 0 OFFCURVE",
+"494 76 OFFCURVE",
+"460 173 CURVE",
+"420 70 OFFCURVE",
+"332 0 OFFCURVE",
+"246 0 CURVE SMOOTH",
+"133 0 OFFCURVE",
+"48 107 OFFCURVE",
+"48 233 CURVE SMOOTH",
+"48 380 OFFCURVE",
+"149 500 OFFCURVE",
+"280 500 CURVE SMOOTH",
+"356 500 OFFCURVE",
+"433 432 OFFCURVE",
+"466 342 CURVE",
+"499 432 OFFCURVE",
+"590 502 OFFCURVE",
+"688 502 CURVE SMOOTH",
+"766 502 OFFCURVE",
+"843 441 OFFCURVE",
+"869 365 CURVE",
+"500 160 LINE",
+"538 84 OFFCURVE",
+"609 32 OFFCURVE",
+"690 32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 375 OFFCURVE",
+"368 470 OFFCURVE",
+"275 470 CURVE SMOOTH",
+"173 470 OFFCURVE",
+"84 358 OFFCURVE",
+"84 231 CURVE SMOOTH",
+"84 123 OFFCURVE",
+"151 29 OFFCURVE",
+"248 29 CURVE SMOOTH",
+"346 29 OFFCURVE",
+"441 141 OFFCURVE",
+"441 266 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 233 OFFCURVE",
+"483 214 OFFCURVE",
+"489 190 CURVE",
+"827 379 LINE",
+"795 436 OFFCURVE",
+"743 470 OFFCURVE",
+"690 470 CURVE SMOOTH",
+"573 470 OFFCURVE",
+"480 372 OFFCURVE",
+"480 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 30;
+}
+);
+vhints = (
+{
+position = 48;
+width = 36;
+},
+{
+position = 441;
+width = 39;
+}
+);
+};
+};
+width = 901;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 493 OFFCURVE",
+"466 375 OFFCURVE",
+"466 271 CURVE SMOOTH",
+"466 139 OFFCURVE",
+"411 7 OFFCURVE",
+"255 7 CURVE SMOOTH",
+"203 7 OFFCURVE",
+"144 26 OFFCURVE",
+"105 42 CURVE",
+"105 -192 LINE",
+"68 -199 LINE",
+"68 488 LINE",
+"105 497 LINE",
+"105 412 LINE",
+"156 458 OFFCURVE",
+"223 496 OFFCURVE",
+"311 496 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 41 OFFCURVE",
+"432 146 OFFCURVE",
+"432 267 CURVE SMOOTH",
+"432 344 OFFCURVE",
+"408 460 OFFCURVE",
+"300 460 CURVE SMOOTH",
+"188 460 OFFCURVE",
+"124 392 OFFCURVE",
+"105 364 CURVE",
+"105 80 LINE",
+"127 70 OFFCURVE",
+"193 41 OFFCURVE",
+"256 41 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 34;
+},
+{
+position = 460;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 34;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"435 488 OFFCURVE",
+"477 371 OFFCURVE",
+"477 268 CURVE SMOOTH",
+"477 215 OFFCURVE",
+"470 0 OFFCURVE",
+"259 0 CURVE SMOOTH",
+"206 0 OFFCURVE",
+"144 19 OFFCURVE",
+"105 34 CURVE",
+"105 -191 LINE",
+"67 -183 LINE",
+"67 688 LINE",
+"105 697 LINE",
+"105 381 LINE",
+"147 440 OFFCURVE",
+"225 488 OFFCURVE",
+"305 488 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 35 OFFCURVE",
+"440 129 OFFCURVE",
+"440 268 CURVE SMOOTH",
+"440 335 OFFCURVE",
+"415 451 OFFCURVE",
+"309 451 CURVE SMOOTH",
+"191 451 OFFCURVE",
+"105 360 OFFCURVE",
+"105 282 CURVE SMOOTH",
+"105 73 LINE",
+"127 62 OFFCURVE",
+"189 35 OFFCURVE",
+"251 35 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 451;
+width = 37;
+}
+);
+vhints = (
+{
+position = 67;
+width = 38;
+},
+{
+position = 440;
+width = 37;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 56 LINE",
+"369 6 OFFCURVE",
+"324 -9 OFFCURVE",
+"255 -9 CURVE SMOOTH",
+"138 -9 OFFCURVE",
+"52 86 OFFCURVE",
+"52 208 CURVE SMOOTH",
+"52 392 OFFCURVE",
+"171 496 OFFCURVE",
+"330 496 CURVE SMOOTH",
+"352 496 OFFCURVE",
+"382 493 OFFCURVE",
+"419 487 CURVE",
+"419 510 LINE",
+"455 508 LINE",
+"432 -195 LINE",
+"394 -202 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 454 LINE",
+"389 459 OFFCURVE",
+"352 463 OFFCURVE",
+"330 463 CURVE SMOOTH",
+"186 463 OFFCURVE",
+"85 373 OFFCURVE",
+"85 206 CURVE SMOOTH",
+"85 98 OFFCURVE",
+"158 23 OFFCURVE",
+"256 23 CURVE SMOOTH",
+"346 23 OFFCURVE",
+"405 72 OFFCURVE",
+"408 159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -202;
+width = 21;
+},
+{
+position = -9;
+width = 32;
+},
+{
+position = 463;
+width = 33;
+},
+{
+position = 490;
+width = 20;
+}
+);
+vhints = (
+{
+position = 52;
+width = 33;
+},
+{
+position = 394;
+width = 38;
+},
+{
+position = 419;
+width = 36;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 366 LINE",
+"135 421 OFFCURVE",
+"211 502 OFFCURVE",
+"296 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"371 474 OFFCURVE",
+"371 438 CURVE SMOOTH",
+"371 404 LINE",
+"334 397 LINE",
+"334 419 LINE SMOOTH",
+"334 447 OFFCURVE",
+"329 466 OFFCURVE",
+"288 466 CURVE SMOOTH",
+"210 466 OFFCURVE",
+"106 357 OFFCURVE",
+"106 252 CURVE SMOOTH",
+"106 9 LINE",
+"69 2 LINE",
+"69 493 LINE",
+"106 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 37;
+},
+{
+position = 334;
+width = 37;
+}
+);
+};
+};
+width = 391;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"285 730 LINE",
+"323 698 LINE",
+"171 593 LINE",
+"146 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 366 LINE",
+"135 421 OFFCURVE",
+"211 502 OFFCURVE",
+"296 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"371 474 OFFCURVE",
+"371 438 CURVE SMOOTH",
+"371 404 LINE",
+"334 397 LINE",
+"334 419 LINE SMOOTH",
+"334 447 OFFCURVE",
+"329 466 OFFCURVE",
+"288 466 CURVE SMOOTH",
+"210 466 OFFCURVE",
+"106 357 OFFCURVE",
+"106 252 CURVE SMOOTH",
+"106 9 LINE",
+"69 2 LINE",
+"69 493 LINE",
+"106 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 37;
+},
+{
+position = 334;
+width = 37;
+}
+);
+};
+};
+width = 391;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"367 687 LINE",
+"225 575 LINE",
+"105 688 LINE",
+"129 717 LINE",
+"228 625 LINE",
+"346 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 366 LINE",
+"135 421 OFFCURVE",
+"211 502 OFFCURVE",
+"296 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"371 474 OFFCURVE",
+"371 438 CURVE SMOOTH",
+"371 404 LINE",
+"334 397 LINE",
+"334 419 LINE SMOOTH",
+"334 447 OFFCURVE",
+"329 466 OFFCURVE",
+"288 466 CURVE SMOOTH",
+"210 466 OFFCURVE",
+"106 357 OFFCURVE",
+"106 252 CURVE SMOOTH",
+"106 9 LINE",
+"69 2 LINE",
+"69 493 LINE",
+"106 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 37;
+},
+{
+position = 334;
+width = 37;
+}
+);
+};
+};
+width = 392;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373 390 LINE SMOOTH",
+"373 456 OFFCURVE",
+"307 475 OFFCURVE",
+"255 475 CURVE SMOOTH",
+"149 474 OFFCURVE",
+"119 433 OFFCURVE",
+"119 380 CURVE SMOOTH",
+"119 333 OFFCURVE",
+"161 306 OFFCURVE",
+"244 284 CURVE SMOOTH",
+"353 254 OFFCURVE",
+"406 215 OFFCURVE",
+"406 141 CURVE SMOOTH",
+"406 30 OFFCURVE",
+"290 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"154 0 OFFCURVE",
+"81 35 OFFCURVE",
+"57 107 CURVE",
+"92 112 LINE",
+"114 59 OFFCURVE",
+"175 31 OFFCURVE",
+"234 31 CURVE SMOOTH",
+"305 31 OFFCURVE",
+"368 75 OFFCURVE",
+"368 140 CURVE SMOOTH",
+"368 206 OFFCURVE",
+"310 229 OFFCURVE",
+"237 249 CURVE SMOOTH",
+"164 268 OFFCURVE",
+"82 303 OFFCURVE",
+"82 381 CURVE SMOOTH",
+"82 484 OFFCURVE",
+"182 505 OFFCURVE",
+"255 505 CURVE SMOOTH",
+"310 505 OFFCURVE",
+"404 487 OFFCURVE",
+"404 403 CURVE SMOOTH",
+"404 394 LINE",
+"373 386 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 82;
+width = 37;
+},
+{
+position = 368;
+width = 38;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"309 730 LINE",
+"347 698 LINE",
+"195 593 LINE",
+"169 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 390 LINE SMOOTH",
+"373 456 OFFCURVE",
+"307 475 OFFCURVE",
+"255 475 CURVE SMOOTH",
+"149 474 OFFCURVE",
+"119 433 OFFCURVE",
+"119 380 CURVE SMOOTH",
+"119 333 OFFCURVE",
+"161 306 OFFCURVE",
+"244 284 CURVE SMOOTH",
+"353 254 OFFCURVE",
+"406 215 OFFCURVE",
+"406 141 CURVE SMOOTH",
+"406 30 OFFCURVE",
+"290 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"154 0 OFFCURVE",
+"81 35 OFFCURVE",
+"57 107 CURVE",
+"92 112 LINE",
+"114 59 OFFCURVE",
+"175 31 OFFCURVE",
+"234 31 CURVE SMOOTH",
+"305 31 OFFCURVE",
+"368 75 OFFCURVE",
+"368 140 CURVE SMOOTH",
+"368 206 OFFCURVE",
+"310 229 OFFCURVE",
+"237 249 CURVE SMOOTH",
+"164 268 OFFCURVE",
+"82 303 OFFCURVE",
+"82 381 CURVE SMOOTH",
+"82 484 OFFCURVE",
+"182 505 OFFCURVE",
+"255 505 CURVE SMOOTH",
+"310 505 OFFCURVE",
+"404 487 OFFCURVE",
+"404 403 CURVE SMOOTH",
+"404 394 LINE",
+"373 386 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 82;
+width = 37;
+},
+{
+position = 368;
+width = 38;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"383 687 LINE",
+"240 575 LINE",
+"120 688 LINE",
+"144 717 LINE",
+"243 625 LINE",
+"361 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 390 LINE SMOOTH",
+"373 456 OFFCURVE",
+"307 475 OFFCURVE",
+"255 475 CURVE SMOOTH",
+"149 474 OFFCURVE",
+"119 433 OFFCURVE",
+"119 380 CURVE SMOOTH",
+"119 333 OFFCURVE",
+"161 306 OFFCURVE",
+"244 284 CURVE SMOOTH",
+"353 254 OFFCURVE",
+"406 215 OFFCURVE",
+"406 141 CURVE SMOOTH",
+"406 30 OFFCURVE",
+"290 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"154 0 OFFCURVE",
+"81 35 OFFCURVE",
+"57 107 CURVE",
+"92 112 LINE",
+"114 59 OFFCURVE",
+"175 31 OFFCURVE",
+"234 31 CURVE SMOOTH",
+"305 31 OFFCURVE",
+"368 75 OFFCURVE",
+"368 140 CURVE SMOOTH",
+"368 206 OFFCURVE",
+"310 229 OFFCURVE",
+"237 249 CURVE SMOOTH",
+"164 268 OFFCURVE",
+"82 303 OFFCURVE",
+"82 381 CURVE SMOOTH",
+"82 484 OFFCURVE",
+"182 505 OFFCURVE",
+"255 505 CURVE SMOOTH",
+"310 505 OFFCURVE",
+"404 487 OFFCURVE",
+"404 403 CURVE SMOOTH",
+"404 394 LINE",
+"373 386 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 82;
+width = 37;
+},
+{
+position = 368;
+width = 38;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"275 -186 OFFCURVE",
+"301 -159 OFFCURVE",
+"301 -125 CURVE SMOOTH",
+"301 -91 OFFCURVE",
+"275 -64 OFFCURVE",
+"241 -64 CURVE SMOOTH",
+"235 -64 OFFCURVE",
+"219 -66 OFFCURVE",
+"210 -72 CURVE",
+"189 -52 LINE",
+"208 1 LINE",
+"138 8 OFFCURVE",
+"78 43 OFFCURVE",
+"57 107 CURVE",
+"92 112 LINE",
+"114 59 OFFCURVE",
+"175 31 OFFCURVE",
+"234 31 CURVE SMOOTH",
+"305 31 OFFCURVE",
+"368 75 OFFCURVE",
+"368 140 CURVE SMOOTH",
+"368 206 OFFCURVE",
+"310 229 OFFCURVE",
+"237 249 CURVE SMOOTH",
+"164 268 OFFCURVE",
+"82 303 OFFCURVE",
+"82 381 CURVE SMOOTH",
+"82 484 OFFCURVE",
+"182 505 OFFCURVE",
+"255 505 CURVE SMOOTH",
+"310 505 OFFCURVE",
+"404 487 OFFCURVE",
+"404 403 CURVE SMOOTH",
+"404 394 LINE",
+"373 386 LINE",
+"373 390 LINE SMOOTH",
+"373 456 OFFCURVE",
+"307 475 OFFCURVE",
+"255 475 CURVE SMOOTH",
+"149 474 OFFCURVE",
+"119 433 OFFCURVE",
+"119 380 CURVE SMOOTH",
+"119 333 OFFCURVE",
+"161 306 OFFCURVE",
+"244 284 CURVE SMOOTH",
+"353 254 OFFCURVE",
+"406 215 OFFCURVE",
+"406 141 CURVE SMOOTH",
+"406 30 OFFCURVE",
+"290 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"220 0 LINE",
+"219 -41 LINE",
+"233 -41 LINE SMOOTH",
+"286 -41 OFFCURVE",
+"325 -73 OFFCURVE",
+"325 -124 CURVE SMOOTH",
+"325 -171 OFFCURVE",
+"288 -209 OFFCURVE",
+"241 -209 CURVE SMOOTH",
+"217 -209 OFFCURVE",
+"195 -200 OFFCURVE",
+"179 -184 CURVE",
+"196 -168 LINE",
+"208 -180 OFFCURVE",
+"227 -186 OFFCURVE",
+"241 -186 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 23;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 82;
+width = 37;
+},
+{
+position = 301;
+width = 24;
+},
+{
+position = 368;
+width = 38;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373 390 LINE SMOOTH",
+"373 456 OFFCURVE",
+"307 475 OFFCURVE",
+"255 475 CURVE SMOOTH",
+"149 474 OFFCURVE",
+"119 433 OFFCURVE",
+"119 380 CURVE SMOOTH",
+"119 333 OFFCURVE",
+"161 306 OFFCURVE",
+"244 284 CURVE SMOOTH",
+"353 254 OFFCURVE",
+"406 215 OFFCURVE",
+"406 141 CURVE SMOOTH",
+"406 30 OFFCURVE",
+"290 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"154 0 OFFCURVE",
+"81 35 OFFCURVE",
+"57 107 CURVE",
+"92 112 LINE",
+"114 59 OFFCURVE",
+"175 31 OFFCURVE",
+"234 31 CURVE SMOOTH",
+"305 31 OFFCURVE",
+"368 75 OFFCURVE",
+"368 140 CURVE SMOOTH",
+"368 206 OFFCURVE",
+"310 229 OFFCURVE",
+"237 249 CURVE SMOOTH",
+"164 268 OFFCURVE",
+"82 303 OFFCURVE",
+"82 381 CURVE SMOOTH",
+"82 484 OFFCURVE",
+"182 505 OFFCURVE",
+"255 505 CURVE SMOOTH",
+"310 505 OFFCURVE",
+"404 487 OFFCURVE",
+"404 403 CURVE SMOOTH",
+"404 394 LINE",
+"373 386 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 603 LINE",
+"264 718 LINE",
+"384 603 LINE",
+"361 577 LINE",
+"261 667 LINE",
+"143 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 82;
+width = 37;
+},
+{
+position = 368;
+width = 38;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"435 338 OFFCURVE",
+"491 259 OFFCURVE",
+"491 172 CURVE SMOOTH",
+"491 66 OFFCURVE",
+"403 -25 OFFCURVE",
+"296 -25 CURVE SMOOTH",
+"266 -25 OFFCURVE",
+"239 -19 OFFCURVE",
+"194 4 CURVE",
+"209 33 LINE",
+"245 15 OFFCURVE",
+"272 8 OFFCURVE",
+"296 8 CURVE SMOOTH",
+"382 8 OFFCURVE",
+"456 82 OFFCURVE",
+"456 171 CURVE SMOOTH",
+"456 251 OFFCURVE",
+"394 333 OFFCURVE",
+"299 333 CURVE SMOOTH",
+"278 333 OFFCURVE",
+"262 331 OFFCURVE",
+"234 325 CURVE",
+"245 359 LINE",
+"339 376 OFFCURVE",
+"369 433 OFFCURVE",
+"369 486 CURVE SMOOTH",
+"369 555 OFFCURVE",
+"314 612 OFFCURVE",
+"244 612 CURVE SMOOTH",
+"175 612 OFFCURVE",
+"118 555 OFFCURVE",
+"118 486 CURVE SMOOTH",
+"118 23 LINE",
+"81 -6 LINE",
+"81 486 LINE SMOOTH",
+"81 574 OFFCURVE",
+"156 646 OFFCURVE",
+"244 646 CURVE SMOOTH",
+"331 646 OFFCURVE",
+"402 574 OFFCURVE",
+"402 486 CURVE SMOOTH",
+"402 444 OFFCURVE",
+"381 392 OFFCURVE",
+"342 362 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -25;
+width = 33;
+},
+{
+position = 325;
+width = 34;
+},
+{
+position = 612;
+width = 34;
+}
+);
+vhints = (
+{
+position = 81;
+width = 37;
+},
+{
+position = 369;
+width = 33;
+},
+{
+position = 456;
+width = 35;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 465 LINE",
+"205 465 LINE",
+"205 9 LINE",
+"166 2 LINE",
+"166 465 LINE",
+"22 465 LINE",
+"22 502 LINE",
+"166 502 LINE",
+"166 669 LINE",
+"205 676 LINE",
+"205 502 LINE",
+"348 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 465;
+width = 37;
+}
+);
+vhints = (
+{
+position = 166;
+width = 39;
+}
+);
+};
+};
+width = 363;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 713 LINE",
+"316 558 LINE",
+"283 577 LINE",
+"340 677 LINE",
+"302 699 LINE",
+"345 744 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 465 LINE",
+"204 465 LINE",
+"204 9 LINE",
+"166 2 LINE",
+"166 465 LINE",
+"22 465 LINE",
+"22 502 LINE",
+"166 502 LINE",
+"166 669 LINE",
+"204 676 LINE",
+"204 502 LINE",
+"348 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 465;
+width = 37;
+}
+);
+vhints = (
+{
+position = 166;
+width = 38;
+}
+);
+};
+};
+width = 419;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"338 730 LINE",
+"375 698 LINE",
+"223 593 LINE",
+"198 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 609 OFFCURVE",
+"372 634 OFFCURVE",
+"392 683 CURVE",
+"410 666 LINE",
+"389 617 OFFCURVE",
+"332 582 OFFCURVE",
+"273 582 CURVE SMOOTH",
+"207 582 OFFCURVE",
+"153 614 OFFCURVE",
+"128 662 CURVE",
+"144 679 LINE",
+"182 621 OFFCURVE",
+"232 609 OFFCURVE",
+"271 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 582;
+width = 27;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 603 LINE",
+"285 718 LINE",
+"405 603 LINE",
+"382 577 LINE",
+"282 667 LINE",
+"165 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214 604 LINE",
+"159 596 LINE",
+"166 660 LINE",
+"221 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 604 LINE",
+"327 596 LINE",
+"333 660 LINE",
+"389 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"310 582 LINE",
+"181 712 LINE",
+"223 737 LINE",
+"341 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"260 730 LINE",
+"298 698 LINE",
+"146 593 LINE",
+"121 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 730 LINE",
+"465 698 LINE",
+"313 593 LINE",
+"287 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 465 LINE",
+"205 465 LINE",
+"205 9 LINE",
+"166 2 LINE",
+"166 465 LINE",
+"22 465 LINE",
+"22 502 LINE",
+"166 502 LINE",
+"166 669 LINE",
+"205 676 LINE",
+"205 502 LINE",
+"348 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 -74 LINE",
+"160 -229 LINE",
+"128 -210 LINE",
+"184 -110 LINE",
+"146 -89 LINE",
+"189 -44 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 465;
+width = 37;
+}
+);
+vhints = (
+{
+position = 166;
+width = 39;
+}
+);
+};
+};
+width = 363;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 159 OFFCURVE",
+"100 26 OFFCURVE",
+"218 26 CURVE SMOOTH",
+"294 26 OFFCURVE",
+"371 97 OFFCURVE",
+"394 123 CURVE SMOOTH",
+"402 132 OFFCURVE",
+"409 149 OFFCURVE",
+"409 175 CURVE SMOOTH",
+"410 495 LINE",
+"449 502 LINE",
+"449 9 LINE",
+"405 2 LINE",
+"405 90 LINE",
+"367 47 OFFCURVE",
+"292 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"69.974 -6 OFFCURVE",
+"69 143.948 OFFCURVE",
+"69 285.312 CURVE SMOOTH",
+"69 287.21 OFFCURVE",
+"69 289.106 OFFCURVE",
+"69 291 CURVE SMOOTH",
+"69 335 OFFCURVE",
+"73 425 OFFCURVE",
+"84 495 CURVE",
+"120 502 LINE",
+"115 465 OFFCURVE",
+"104 368 OFFCURVE",
+"104 291 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"209 587 OFFCURVE",
+"165 630 OFFCURVE",
+"165 682 CURVE SMOOTH",
+"165 741 OFFCURVE",
+"222 792 OFFCURVE",
+"292 792 CURVE SMOOTH",
+"358 792 OFFCURVE",
+"399 744 OFFCURVE",
+"399 697 CURVE SMOOTH",
+"399 627 OFFCURVE",
+"331 587 OFFCURVE",
+"272 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 767 OFFCURVE",
+"190 734 OFFCURVE",
+"190 682 CURVE SMOOTH",
+"190 641 OFFCURVE",
+"225 611 OFFCURVE",
+"274 611 CURVE SMOOTH",
+"322 611 OFFCURVE",
+"373 648 OFFCURVE",
+"373 694 CURVE SMOOTH",
+"373 735 OFFCURVE",
+"337 767 OFFCURVE",
+"289 767 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 587;
+width = 24;
+},
+{
+position = 767;
+width = 25;
+}
+);
+vhints = (
+{
+position = 69;
+width = 35;
+},
+{
+position = 165;
+width = 25;
+},
+{
+position = 373;
+width = 26;
+},
+{
+position = 405;
+width = 44;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 11 LINE",
+"202 2 LINE",
+"13 483 LINE",
+"50 497 LINE",
+"223 41 LINE",
+"398 498 LINE",
+"432 483 LINE"
+);
+}
+);
+width = 437;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"592 485 LINE",
+"632 494 LINE",
+"481 11 LINE",
+"436 2 LINE",
+"334 430 LINE",
+"187 11 LINE",
+"140 2 LINE",
+"42 486 LINE",
+"78 495 LINE",
+"167 43 LINE",
+"314 485 LINE",
+"356 494 LINE",
+"460 40 LINE"
+);
+}
+);
+width = 643;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 0 LINE",
+"231 228 LINE",
+"42 0 LINE",
+"14 24 LINE",
+"210 259 LINE",
+"57 479 LINE",
+"87 500 LINE",
+"234 288 LINE",
+"410 500 LINE",
+"438 476 LINE",
+"256 257 LINE",
+"421 21 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 461;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"476 480 LINE",
+"160 -202 LINE",
+"125 -185 LINE",
+"237 53 LINE",
+"24 479 LINE",
+"59 496 LINE",
+"256 98 LINE",
+"442 497 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -202;
+width = 21;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"313 730 LINE",
+"351 698 LINE",
+"199 593 LINE",
+"173 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 479 LINE",
+"160 -203 LINE",
+"125 -186 LINE",
+"237 52 LINE",
+"24 478 LINE",
+"59 495 LINE",
+"256 97 LINE",
+"442 496 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"197 604 LINE",
+"143 596 LINE",
+"149 660 LINE",
+"204 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 604 LINE",
+"310 596 LINE",
+"316 660 LINE",
+"371 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 480 LINE",
+"160 -202 LINE",
+"125 -185 LINE",
+"237 53 LINE",
+"24 479 LINE",
+"59 496 LINE",
+"256 98 LINE",
+"442 497 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -202;
+width = 21;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 0 LINE",
+"33 35 LINE",
+"375 465 LINE",
+"57 465 LINE",
+"65 502 LINE",
+"402 502 LINE",
+"420 468 LINE",
+"78 37 LINE",
+"411 37 LINE",
+"404 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 0 LINE",
+"33 35 LINE",
+"375 465 LINE",
+"57 465 LINE",
+"65 502 LINE",
+"402 502 LINE",
+"420 468 LINE",
+"78 37 LINE",
+"411 37 LINE",
+"404 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 730 LINE",
+"329 698 LINE",
+"176 593 LINE",
+"151 617 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"377 687 LINE",
+"235 575 LINE",
+"116 688 LINE",
+"140 717 LINE",
+"239 625 LINE",
+"355 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"51 0 LINE",
+"33 35 LINE",
+"375 465 LINE",
+"57 465 LINE",
+"65 502 LINE",
+"402 502 LINE",
+"420 468 LINE",
+"78 37 LINE",
+"411 37 LINE",
+"404 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"265 604 LINE",
+"210 596 LINE",
+"217 660 LINE",
+"272 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"51 0 LINE",
+"33 35 LINE",
+"375 465 LINE",
+"57 465 LINE",
+"65 502 LINE",
+"402 502 LINE",
+"420 468 LINE",
+"78 37 LINE",
+"411 37 LINE",
+"404 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"241 376 LINE",
+"210 369 LINE",
+"210 403 LINE",
+"172 382 OFFCURVE",
+"141 373 OFFCURVE",
+"118 373 CURVE SMOOTH",
+"51 373 OFFCURVE",
+"3 429 OFFCURVE",
+"3 505 CURVE SMOOTH",
+"3 599 OFFCURVE",
+"61 684 OFFCURVE",
+"149 684 CURVE SMOOTH",
+"171 684 OFFCURVE",
+"211 677 OFFCURVE",
+"240 661 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"212 639 LINE",
+"194 649 OFFCURVE",
+"168 654 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"56 654 OFFCURVE",
+"34 541 OFFCURVE",
+"34 506 CURVE SMOOTH",
+"34 444 OFFCURVE",
+"67 403 OFFCURVE",
+"116 403 CURVE SMOOTH",
+"152 403 OFFCURVE",
+"193 428 OFFCURVE",
+"209 441 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 373;
+width = 30;
+},
+{
+position = 654;
+width = 30;
+}
+);
+vhints = (
+{
+position = 3;
+width = 31;
+},
+{
+position = 210;
+width = 31;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 371 OFFCURVE",
+"2 438 OFFCURVE",
+"2 516 CURVE SMOOTH",
+"2 610 OFFCURVE",
+"69 688 OFFCURVE",
+"150 688 CURVE SMOOTH",
+"221 688 OFFCURVE",
+"277 621 OFFCURVE",
+"277 543 CURVE SMOOTH",
+"277 450 OFFCURVE",
+"211 371 OFFCURVE",
+"131 371 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 660 OFFCURVE",
+"36 594 OFFCURVE",
+"36 516 CURVE SMOOTH",
+"36 449 OFFCURVE",
+"76 398 OFFCURVE",
+"131 398 CURVE SMOOTH",
+"189 398 OFFCURVE",
+"244 463 OFFCURVE",
+"244 538 CURVE SMOOTH",
+"244 598 OFFCURVE",
+"205 660 OFFCURVE",
+"147 660 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 371;
+width = 27;
+},
+{
+position = 660;
+width = 28;
+}
+);
+vhints = (
+{
+position = 2;
+width = 34;
+},
+{
+position = 244;
+width = 33;
+}
+);
+};
+};
+width = 275;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 -3 OFFCURVE",
+"71 151 OFFCURVE",
+"71 327 CURVE SMOOTH",
+"71 521 OFFCURVE",
+"181 694 OFFCURVE",
+"321 694 CURVE SMOOTH",
+"452 694 OFFCURVE",
+"546 541 OFFCURVE",
+"546 362 CURVE SMOOTH",
+"546 166 OFFCURVE",
+"433 -3 OFFCURVE",
+"297 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 657 OFFCURVE",
+"106 508 OFFCURVE",
+"106 329 CURVE SMOOTH",
+"106 175 OFFCURVE",
+"184 33 OFFCURVE",
+"297 33 CURVE SMOOTH",
+"410 33 OFFCURVE",
+"511 182 OFFCURVE",
+"511 360 CURVE SMOOTH",
+"511 517 OFFCURVE",
+"430 657 OFFCURVE",
+"321 657 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 657;
+width = 37;
+}
+);
+vhints = (
+{
+position = 71;
+width = 35;
+},
+{
+position = 511;
+width = 35;
+}
+);
+};
+};
+width = 604;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"341 35 LINE",
+"333 0 LINE",
+"81 0 LINE",
+"89 35 LINE",
+"205 35 LINE",
+"215 595 LINE",
+"93 484 LINE",
+"70 511 LINE",
+"251 676 LINE",
+"241 35 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+}
+);
+vhints = (
+{
+position = 205;
+width = 36;
+},
+{
+position = 215;
+width = 36;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 35 LINE",
+"452 0 LINE",
+"68 0 LINE",
+"68 18 LINE SMOOTH",
+"68 175 OFFCURVE",
+"129 234 OFFCURVE",
+"243 311 CURVE SMOOTH",
+"364 393 OFFCURVE",
+"416 454 OFFCURVE",
+"416 521 CURVE SMOOTH",
+"416 612 OFFCURVE",
+"326 646 OFFCURVE",
+"266 646 CURVE SMOOTH",
+"175 646 OFFCURVE",
+"115 583 OFFCURVE",
+"93 554 CURVE",
+"69 580 LINE",
+"97 616 OFFCURVE",
+"163 681 OFFCURVE",
+"266 681 CURVE SMOOTH",
+"408 681 OFFCURVE",
+"451 585 OFFCURVE",
+"451 521 CURVE SMOOTH",
+"451 422 OFFCURVE",
+"355 344 OFFCURVE",
+"261 281 CURVE SMOOTH",
+"160 214 OFFCURVE",
+"110 168 OFFCURVE",
+"102 35 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 416;
+width = 35;
+}
+);
+};
+};
+width = 514;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"436 356 OFFCURVE",
+"479 294 OFFCURVE",
+"479 201 CURVE SMOOTH",
+"479 51 OFFCURVE",
+"354 -4 OFFCURVE",
+"275 -4 CURVE SMOOTH",
+"192 -4 OFFCURVE",
+"105 35 OFFCURVE",
+"73 121 CURVE",
+"106 136 LINE",
+"132 74 OFFCURVE",
+"201 31 OFFCURVE",
+"275 31 CURVE SMOOTH",
+"276 31 OFFCURVE",
+"441 35 OFFCURVE",
+"441 201 CURVE SMOOTH",
+"441 323 OFFCURVE",
+"341 363 OFFCURVE",
+"231 367 CURVE",
+"230 403 LINE",
+"351 415 OFFCURVE",
+"424 474 OFFCURVE",
+"424 547 CURVE SMOOTH",
+"424 599 OFFCURVE",
+"364 655 OFFCURVE",
+"268 655 CURVE SMOOTH",
+"199 655 OFFCURVE",
+"146 616 OFFCURVE",
+"124 597 CURVE",
+"98 623 LINE",
+"124 646 OFFCURVE",
+"185 691 OFFCURVE",
+"268 691 CURVE SMOOTH",
+"377 691 OFFCURVE",
+"462 627 OFFCURVE",
+"462 547 CURVE SMOOTH",
+"462 470 OFFCURVE",
+"408 416 OFFCURVE",
+"329 390 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 367;
+width = 36;
+},
+{
+position = 655;
+width = 36;
+}
+);
+vhints = (
+{
+position = 424;
+width = 38;
+},
+{
+position = 441;
+width = 38;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 2 LINE",
+"358 174 LINE",
+"49 179 LINE",
+"392 670 LINE",
+"392 206 LINE",
+"459 205 LINE",
+"451 172 LINE",
+"392 173 LINE",
+"392 9 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 207 LINE",
+"358 566 LINE",
+"111 210 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 179;
+width = 31;
+}
+);
+vhints = (
+{
+position = 358;
+width = 34;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"213 0 OFFCURVE",
+"125 28 OFFCURVE",
+"72 122 CURVE",
+"104 134 LINE",
+"138 66 OFFCURVE",
+"208 34 OFFCURVE",
+"263 34 CURVE SMOOTH",
+"263.555 33.995 OFFCURVE",
+"264.109 33.993 OFFCURVE",
+"264.661 33.993 CURVE SMOOTH",
+"388.082 33.993 OFFCURVE",
+"464.009 145.292 OFFCURVE",
+"464.009 262.08 CURVE SMOOTH",
+"464.009 382.761 OFFCURVE",
+"377.533 449 OFFCURVE",
+"296 449 CURVE SMOOTH",
+"230 449 OFFCURVE",
+"167 412 OFFCURVE",
+"135 365 CURVE",
+"101 377 LINE",
+"131 679 LINE",
+"472 679 LINE",
+"465 645 LINE",
+"161 645 LINE",
+"139 422 LINE",
+"181 454 OFFCURVE",
+"235 483 OFFCURVE",
+"296 483 CURVE SMOOTH",
+"422.5 483 OFFCURVE",
+"497.008 369.206 OFFCURVE",
+"497.008 257.757 CURVE SMOOTH",
+"497.008 113.816 OFFCURVE",
+"401.282 0 OFFCURVE",
+"263 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 449;
+width = 34;
+},
+{
+position = 645;
+width = 34;
+}
+);
+vhints = (
+{
+position = 464;
+width = 33;
+}
+);
+};
+};
+width = 552;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"361 656 LINE",
+"264 612 OFFCURVE",
+"159 506 OFFCURVE",
+"115 382 CURVE",
+"165 412 OFFCURVE",
+"227 440 OFFCURVE",
+"290 440 CURVE SMOOTH",
+"310 440 OFFCURVE",
+"479 433 OFFCURVE",
+"479 240 CURVE SMOOTH",
+"479 35 OFFCURVE",
+"333 -5 OFFCURVE",
+"280 -5 CURVE SMOOTH",
+"130 -5 OFFCURVE",
+"63 109 OFFCURVE",
+"63 245 CURVE SMOOTH",
+"63 447 OFFCURVE",
+"175 607 OFFCURVE",
+"349 687 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 300 OFFCURVE",
+"97 272 OFFCURVE",
+"97 245 CURVE SMOOTH",
+"97 67 OFFCURVE",
+"196 29 OFFCURVE",
+"280 29 CURVE SMOOTH",
+"327 29 OFFCURVE",
+"446 68 OFFCURVE",
+"446 240 CURVE SMOOTH",
+"446 393 OFFCURVE",
+"327 405 OFFCURVE",
+"290 405 CURVE SMOOTH",
+"189 405 OFFCURVE",
+"121 347 OFFCURVE",
+"102 324 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 34;
+},
+{
+position = 405;
+width = 35;
+}
+);
+vhints = (
+{
+position = 63;
+width = 34;
+},
+{
+position = 446;
+width = 33;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 20 LINE",
+"434 647 LINE",
+"76 647 LINE",
+"68 682 LINE",
+"488 682 LINE",
+"145 4 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 647;
+width = 35;
+}
+);
+};
+};
+width = 491;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 -3 OFFCURVE",
+"69 73 OFFCURVE",
+"69 176 CURVE",
+"72 280 OFFCURVE",
+"153 336 OFFCURVE",
+"227 373 CURVE",
+"161 402 OFFCURVE",
+"103 447 OFFCURVE",
+"103 521 CURVE SMOOTH",
+"103 630 OFFCURVE",
+"183 694 OFFCURVE",
+"284 694 CURVE SMOOTH",
+"386 694 OFFCURVE",
+"459 629 OFFCURVE",
+"459 537 CURVE",
+"456 457 OFFCURVE",
+"397 412 OFFCURVE",
+"332 380 CURVE",
+"423 334 OFFCURVE",
+"477 265 OFFCURVE",
+"477 186 CURVE SMOOTH",
+"477 78 OFFCURVE",
+"390 -3 OFFCURVE",
+"273 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"194 326 OFFCURVE",
+"105 281 OFFCURVE",
+"105 170 CURVE SMOOTH",
+"105 90 OFFCURVE",
+"179 33 OFFCURVE",
+"273 33 CURVE SMOOTH",
+"352 33 OFFCURVE",
+"441 80 OFFCURVE",
+"441 183 CURVE SMOOTH",
+"441 277 OFFCURVE",
+"353 334 OFFCURVE",
+"273 358 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 434 OFFCURVE",
+"423 466 OFFCURVE",
+"423 544 CURVE SMOOTH",
+"423 613 OFFCURVE",
+"361 656 OFFCURVE",
+"284 656 CURVE SMOOTH",
+"197 656 OFFCURVE",
+"138 598 OFFCURVE",
+"138 525 CURVE SMOOTH",
+"138 461 OFFCURVE",
+"190 423 OFFCURVE",
+"288 396 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 656;
+width = 38;
+}
+);
+vhints = (
+{
+position = 69;
+width = 36;
+},
+{
+position = 103;
+width = 35;
+},
+{
+position = 423;
+width = 36;
+},
+{
+position = 441;
+width = 36;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"181 32 LINE",
+"290 78 OFFCURVE",
+"380 179 OFFCURVE",
+"428 307 CURVE",
+"378 277 OFFCURVE",
+"315 249 OFFCURVE",
+"251 249 CURVE SMOOTH",
+"232 249 OFFCURVE",
+"63 255 OFFCURVE",
+"63 449 CURVE SMOOTH",
+"63 597 OFFCURVE",
+"155 694 OFFCURVE",
+"264 694 CURVE SMOOTH",
+"413 694 OFFCURVE",
+"479 581 OFFCURVE",
+"479 444 CURVE SMOOTH",
+"479 210 OFFCURVE",
+"335 55 OFFCURVE",
+"194 0 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"443 388 OFFCURVE",
+"446 417 OFFCURVE",
+"446 444 CURVE SMOOTH",
+"446 622 OFFCURVE",
+"346 659 OFFCURVE",
+"261 659 CURVE SMOOTH",
+"215 659 OFFCURVE",
+"97 621 OFFCURVE",
+"97 449 CURVE SMOOTH",
+"97 296 OFFCURVE",
+"215 283 OFFCURVE",
+"251 283 CURVE SMOOTH",
+"352 283 OFFCURVE",
+"420 341 OFFCURVE",
+"440 364 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 34;
+},
+{
+position = 659;
+width = 35;
+}
+);
+vhints = (
+{
+position = 63;
+width = 34;
+},
+{
+position = 446;
+width = 33;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"20 500 LINE",
+"85 500 LINE",
+"89 796 LINE",
+"25 738 LINE",
+"8 759 LINE",
+"117 857 LINE",
+"112 500 LINE",
+"168 500 LINE",
+"162 473 LINE",
+"16 473 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 473;
+width = 27;
+}
+);
+vhints = (
+{
+position = 85;
+width = 27;
+}
+);
+};
+};
+width = 169;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"5 776 LINE",
+"28 806 OFFCURVE",
+"72 834 OFFCURVE",
+"118 834 CURVE SMOOTH",
+"198 834 OFFCURVE",
+"222 778 OFFCURVE",
+"222 744 CURVE SMOOTH",
+"222 688 OFFCURVE",
+"163 639 OFFCURVE",
+"118 610 CURVE SMOOTH",
+"64 576 OFFCURVE",
+"40 549 OFFCURVE",
+"32 483 CURVE",
+"227 483 LINE",
+"221 457 LINE",
+"6 457 LINE",
+"6 470 LINE SMOOTH",
+"6 551 OFFCURVE",
+"37 588 OFFCURVE",
+"103 632 CURVE SMOOTH",
+"168 675 OFFCURVE",
+"196 709 OFFCURVE",
+"196 744 CURVE SMOOTH",
+"196 783 OFFCURVE",
+"157 807 OFFCURVE",
+"118 807 CURVE SMOOTH",
+"86 807 OFFCURVE",
+"52 795 OFFCURVE",
+"25 755 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 457;
+width = 26;
+},
+{
+position = 807;
+width = 27;
+}
+);
+vhints = (
+{
+position = 196;
+width = 26;
+}
+);
+};
+};
+width = 227;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"18 792 LINE",
+"37 810 OFFCURVE",
+"73 831 OFFCURVE",
+"117 831 CURVE SMOOTH",
+"177 831 OFFCURVE",
+"220 797 OFFCURVE",
+"220 751 CURVE SMOOTH",
+"220 721 OFFCURVE",
+"197 685 OFFCURVE",
+"154 668 CURVE",
+"201 652 OFFCURVE",
+"228 611 OFFCURVE",
+"228 569 CURVE SMOOTH",
+"228 486 OFFCURVE",
+"160 456 OFFCURVE",
+"116 456 CURVE SMOOTH",
+"78 456 OFFCURVE",
+"25 471 OFFCURVE",
+"5 529 CURVE",
+"30 538 LINE",
+"40 500 OFFCURVE",
+"73 482 OFFCURVE",
+"116 482 CURVE SMOOTH",
+"141 482 OFFCURVE",
+"202 498 OFFCURVE",
+"202 569 CURVE SMOOTH",
+"202 617 OFFCURVE",
+"167 654 OFFCURVE",
+"89 654 CURVE",
+"89 679 LINE",
+"130 680 OFFCURVE",
+"193 697 OFFCURVE",
+"193 752 CURVE SMOOTH",
+"193 787 OFFCURVE",
+"154 805 OFFCURVE",
+"115 805 CURVE SMOOTH",
+"89 805 OFFCURVE",
+"63 799 OFFCURVE",
+"37 774 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 456;
+width = 26;
+},
+{
+position = 654;
+width = 25;
+},
+{
+position = 805;
+width = 26;
+}
+);
+vhints = (
+{
+position = 193;
+width = 27;
+},
+{
+position = 202;
+width = 26;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 9 LINE",
+"77 1 LINE",
+"83 66 LINE",
+"139 74 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 73;
+}
+);
+vhints = (
+{
+position = 77;
+width = 62;
+}
+);
+};
+};
+width = 212;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 29 LINE",
+"132 -125 LINE",
+"100 -106 LINE",
+"156 -6 LINE",
+"119 16 LINE",
+"162 60 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -125;
+width = 185;
+}
+);
+vhints = (
+{
+position = 100;
+width = 120;
+}
+);
+};
+};
+width = 307;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 377 LINE",
+"105 369 LINE",
+"111 433 LINE",
+"166 442 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"131 9 LINE",
+"77 1 LINE",
+"83 66 LINE",
+"138 74 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 77;
+width = 89;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"231 379 LINE",
+"176 371 LINE",
+"182 435 LINE",
+"237 444 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"220 28 LINE",
+"132 -125 LINE",
+"100 -106 LINE",
+"156 -6 LINE",
+"119 16 LINE",
+"161 59 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 176;
+width = 55;
+}
+);
+};
+};
+width = 322;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 9 LINE",
+"72 1 LINE",
+"78 66 LINE",
+"133 74 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 9 LINE",
+"338 1 LINE",
+"345 66 LINE",
+"400 74 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"659 9 LINE",
+"605 1 LINE",
+"611 66 LINE",
+"666 74 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 73;
+}
+);
+};
+};
+width = 724;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 156 LINE",
+"67 691 LINE",
+"103 698 LINE",
+"103 165 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"97 9 LINE",
+"61 2 LINE",
+"67 66 LINE",
+"104 73 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 67;
+width = 36;
+}
+);
+};
+};
+width = 175;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"97 344 LINE",
+"97 -191 LINE",
+"62 -198 LINE",
+"62 335 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 491 LINE",
+"104 498 LINE",
+"97 434 LINE",
+"61 427 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 62;
+width = 35;
+}
+);
+};
+};
+width = 175;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 9 LINE",
+"157 2 LINE",
+"163 66 LINE",
+"200 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 341 LINE SMOOTH",
+"378 383 OFFCURVE",
+"439 438 OFFCURVE",
+"439 518 CURVE SMOOTH",
+"439 599 OFFCURVE",
+"390 686 OFFCURVE",
+"254 686 CURVE SMOOTH",
+"165 686 OFFCURVE",
+"110 621 OFFCURVE",
+"90 592 CURVE",
+"65 616 LINE",
+"91 652 OFFCURVE",
+"154 722 OFFCURVE",
+"254 722 CURVE SMOOTH",
+"385 722 OFFCURVE",
+"474 639 OFFCURVE",
+"474 518 CURVE SMOOTH",
+"474 418 OFFCURVE",
+"403 356 OFFCURVE",
+"352 311 CURVE SMOOTH",
+"193 170 LINE",
+"176 201 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 686;
+width = 36;
+}
+);
+vhints = (
+{
+position = 157;
+width = 37;
+},
+{
+position = 439;
+width = 35;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"281 713 LINE",
+"318 720 LINE",
+"312 656 LINE",
+"275 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 381 LINE SMOOTH",
+"97 339 OFFCURVE",
+"36 284 OFFCURVE",
+"36 204 CURVE SMOOTH",
+"36 123 OFFCURVE",
+"85 36 OFFCURVE",
+"221 36 CURVE SMOOTH",
+"310 36 OFFCURVE",
+"365 101 OFFCURVE",
+"385 130 CURVE",
+"410 106 LINE",
+"384 70 OFFCURVE",
+"321 0 OFFCURVE",
+"221 0 CURVE SMOOTH",
+"90 0 OFFCURVE",
+"1 83 OFFCURVE",
+"1 204 CURVE SMOOTH",
+"1 304 OFFCURVE",
+"72 366 OFFCURVE",
+"123 411 CURVE SMOOTH",
+"282 552 LINE",
+"299 521 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 36;
+}
+);
+vhints = (
+{
+position = 1;
+width = 35;
+},
+{
+position = 275;
+width = 37;
+}
+);
+};
+};
+width = 491;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 225 LINE",
+"220 217 LINE",
+"226 281 LINE",
+"281 290 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 217;
+width = 73;
+}
+);
+vhints = (
+{
+position = 220;
+width = 61;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 208 OFFCURVE",
+"234 171 OFFCURVE",
+"189 171 CURVE SMOOTH",
+"144 171 OFFCURVE",
+"107 208 OFFCURVE",
+"107 253 CURVE SMOOTH",
+"107 298 OFFCURVE",
+"144 335 OFFCURVE",
+"189 335 CURVE SMOOTH",
+"234 335 OFFCURVE",
+"270 298 OFFCURVE",
+"270 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 171;
+width = 164;
+}
+);
+vhints = (
+{
+position = 107;
+width = 163;
+}
+);
+};
+};
+width = 368;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"195 596 OFFCURVE",
+"188 628 OFFCURVE",
+"188 644 CURVE SMOOTH",
+"188 713 LINE",
+"223 713 LINE",
+"223 644 LINE SMOOTH",
+"223 628 OFFCURVE",
+"214 591 OFFCURVE",
+"213 579 CURVE",
+"230 588 OFFCURVE",
+"257 604 OFFCURVE",
+"273 609 CURVE SMOOTH",
+"338 630 LINE",
+"348 597 LINE",
+"282 576 LINE SMOOTH",
+"268 571 OFFCURVE",
+"230 567 OFFCURVE",
+"218 564 CURVE",
+"232 551 OFFCURVE",
+"256 530 OFFCURVE",
+"265 517 CURVE SMOOTH",
+"305 461 LINE",
+"276 440 LINE",
+"236 497 LINE",
+"228 510 OFFCURVE",
+"212 544 OFFCURVE",
+"206 555 CURVE",
+"198 538 OFFCURVE",
+"185 508 OFFCURVE",
+"175 495 CURVE SMOOTH",
+"135 440 LINE",
+"106 461 LINE",
+"148 516 LINE SMOOTH",
+"158 529 OFFCURVE",
+"185 555 OFFCURVE",
+"193 563 CURVE",
+"175 566 OFFCURVE",
+"143 569 OFFCURVE",
+"128 575 CURVE",
+"62 596 LINE",
+"74 629 LINE",
+"139 607 LINE SMOOTH",
+"154 602 OFFCURVE",
+"187 583 OFFCURVE",
+"198 578 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 440;
+width = 273;
+}
+);
+vhints = (
+{
+position = 188;
+width = 35;
+}
+);
+};
+};
+width = 407;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"535 449 LINE",
+"480 256 LINE",
+"644 256 LINE",
+"634 221 LINE",
+"469 221 LINE",
+"408 4 LINE",
+"370 1 LINE",
+"434 221 LINE",
+"251 221 LINE",
+"189 4 LINE",
+"152 1 LINE",
+"215 221 LINE",
+"65 221 LINE",
+"75 256 LINE",
+"226 256 LINE",
+"281 449 LINE",
+"106 449 LINE",
+"116 483 LINE",
+"291 483 LINE",
+"353 697 LINE",
+"389 700 LINE",
+"327 483 LINE",
+"510 483 LINE",
+"570 696 LINE",
+"608 699 LINE",
+"545 483 LINE",
+"690 483 LINE",
+"681 449 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"500 449 LINE",
+"316 449 LINE",
+"261 256 LINE",
+"444 256 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 221;
+width = 35;
+},
+{
+position = 449;
+width = 34;
+}
+);
+};
+};
+width = 741;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 700 LINE",
+"75 0 LINE",
+"36 0 LINE",
+"420 700 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 0 LINE",
+"419 0 LINE",
+"35 701 LINE",
+"74 701 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 -119 LINE",
+"137 4 OFFCURVE",
+"69 200 OFFCURVE",
+"69 356 CURVE SMOOTH",
+"69 525 OFFCURVE",
+"149 705 OFFCURVE",
+"281 819 CURVE",
+"303 792 LINE",
+"187 691 OFFCURVE",
+"105 528 OFFCURVE",
+"105 356 CURVE SMOOTH",
+"105 196 OFFCURVE",
+"180 10 OFFCURVE",
+"284 -94 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 69;
+width = 36;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 819 LINE",
+"258 674 OFFCURVE",
+"305 477 OFFCURVE",
+"305 344 CURVE SMOOTH",
+"305 181 OFFCURVE",
+"234 9 OFFCURVE",
+"113 -118 CURVE",
+"91 -91 LINE",
+"202 29 OFFCURVE",
+"269 189 OFFCURVE",
+"269 344 CURVE SMOOTH",
+"269 600 OFFCURVE",
+"113 752 OFFCURVE",
+"68 794 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 269;
+width = 36;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 371 LINE",
+"116 390 OFFCURVE",
+"146 428 OFFCURVE",
+"146 482 CURVE SMOOTH",
+"146 679 LINE SMOOTH",
+"146 781 OFFCURVE",
+"244 818 OFFCURVE",
+"306 823 CURVE",
+"304 787 LINE",
+"234 782 OFFCURVE",
+"182 743 OFFCURVE",
+"182 679 CURVE SMOOTH",
+"182 483 LINE SMOOTH",
+"182 452 OFFCURVE",
+"172 400 OFFCURVE",
+"114 354 CURVE",
+"152 326 OFFCURVE",
+"182 281 OFFCURVE",
+"182 225 CURVE SMOOTH",
+"182 14 LINE SMOOTH",
+"182 -45 OFFCURVE",
+"222 -84 OFFCURVE",
+"307 -94 CURVE",
+"305 -130 LINE",
+"244 -126 OFFCURVE",
+"146 -92 OFFCURVE",
+"146 14 CURVE SMOOTH",
+"146 233 LINE SMOOTH",
+"146 280 OFFCURVE",
+"113 322 OFFCURVE",
+"69 337 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -130;
+width = 36;
+},
+{
+position = 787;
+width = 36;
+}
+);
+vhints = (
+{
+position = 146;
+width = 36;
+}
+);
+};
+};
+width = 364;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"296 322 LINE",
+"249 304 OFFCURVE",
+"219 265 OFFCURVE",
+"219 211 CURVE SMOOTH",
+"219 14 LINE SMOOTH",
+"219 -88 OFFCURVE",
+"121 -125 OFFCURVE",
+"59 -130 CURVE",
+"61 -94 LINE",
+"131 -89 OFFCURVE",
+"183 -50 OFFCURVE",
+"183 14 CURVE SMOOTH",
+"183 210 LINE SMOOTH",
+"183 241 OFFCURVE",
+"193 293 OFFCURVE",
+"251 339 CURVE",
+"213 367 OFFCURVE",
+"183 412 OFFCURVE",
+"183 468 CURVE SMOOTH",
+"183 679 LINE SMOOTH",
+"183 738 OFFCURVE",
+"143 777 OFFCURVE",
+"58 787 CURVE",
+"60 823 LINE",
+"121 819 OFFCURVE",
+"219 785 OFFCURVE",
+"219 679 CURVE SMOOTH",
+"219 460 LINE SMOOTH",
+"219 413 OFFCURVE",
+"252 371 OFFCURVE",
+"296 356 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -130;
+width = 36;
+},
+{
+position = 787;
+width = 36;
+}
+);
+vhints = (
+{
+position = 183;
+width = 36;
+}
+);
+};
+};
+width = 364;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 -129 LINE",
+"71 818 LINE",
+"249 818 LINE",
+"242 782 LINE",
+"106 782 LINE",
+"106 -94 LINE",
+"233 -94 LINE",
+"226 -129 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 782;
+width = 36;
+}
+);
+vhints = (
+{
+position = 71;
+width = 35;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 818 LINE",
+"246 -129 LINE",
+"68 -129 LINE",
+"75 -94 LINE",
+"210 -94 LINE",
+"210 782 LINE",
+"83 782 LINE",
+"92 818 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 782;
+width = 36;
+}
+);
+vhints = (
+{
+position = 210;
+width = 36;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 232 LINE",
+"84 268 LINE",
+"366 268 LINE",
+"359 232 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 77;
+width = 289;
+}
+);
+};
+};
+width = 432;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 236 LINE",
+"77 236 LINE",
+"84 272 LINE",
+"366 272 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 36;
+}
+);
+vhints = (
+{
+position = 77;
+width = 289;
+}
+);
+};
+};
+width = 432;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"75 231 LINE",
+"83 267 LINE",
+"525 267 LINE",
+"517 231 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 231;
+width = 36;
+}
+);
+};
+};
+width = 586;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 231 LINE",
+"80 269 LINE",
+"815 269 LINE",
+"808 231 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 231;
+width = 38;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-16 -56 LINE",
+"-9 -21 LINE",
+"480 -21 LINE",
+"473 -56 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -56;
+width = 35;
+}
+);
+};
+};
+width = 466;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"218 31 LINE",
+"132 -124 LINE",
+"100 -106 LINE",
+"156 -6 LINE",
+"118 16 LINE",
+"161 61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 185;
+}
+);
+vhints = (
+{
+position = 100;
+width = 118;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 31 LINE",
+"132 -124 LINE",
+"100 -106 LINE",
+"156 -6 LINE",
+"119 16 LINE",
+"161 61 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 31 LINE",
+"305 -124 LINE",
+"273 -106 LINE",
+"329 -6 LINE",
+"291 16 LINE",
+"334 61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 185;
+}
+);
+vhints = (
+{
+position = 100;
+width = 291;
+}
+);
+};
+};
+width = 478;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"200 600 LINE",
+"286 755 LINE",
+"318 736 LINE",
+"262 636 LINE",
+"300 614 LINE",
+"257 570 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"27 600 LINE",
+"113 755 LINE",
+"146 736 LINE",
+"89 636 LINE",
+"127 614 LINE",
+"84 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 570;
+width = 185;
+}
+);
+vhints = (
+{
+position = 27;
+width = 291;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"146 726 LINE",
+"59 571 LINE",
+"27 589 LINE",
+"83 689 LINE",
+"46 711 LINE",
+"88 756 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 726 LINE",
+"232 571 LINE",
+"200 589 LINE",
+"256 689 LINE",
+"218 711 LINE",
+"261 756 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 185;
+}
+);
+vhints = (
+{
+position = 27;
+width = 291;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"29 600 LINE",
+"115 755 LINE",
+"147 736 LINE",
+"91 636 LINE",
+"129 614 LINE",
+"86 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 570;
+width = 185;
+}
+);
+vhints = (
+{
+position = 29;
+width = 118;
+}
+);
+};
+};
+width = 172;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"147 726 LINE",
+"61 571 LINE",
+"29 589 LINE",
+"85 689 LINE",
+"47 711 LINE",
+"90 756 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 185;
+}
+);
+vhints = (
+{
+position = 29;
+width = 118;
+}
+);
+};
+};
+width = 172;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"79 251 LINE",
+"294 435 LINE",
+"318 409 LINE",
+"132 251 LINE",
+"300 100 LINE",
+"277 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"293 251 LINE",
+"507 435 LINE",
+"531 409 LINE",
+"346 251 LINE",
+"514 100 LINE",
+"491 73 LINE"
+);
+}
+);
+width = 599;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"313 99 LINE",
+"480 252 LINE",
+"296 410 LINE",
+"319 435 LINE",
+"534 251 LINE",
+"335 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 99 LINE",
+"267 252 LINE",
+"82 410 LINE",
+"105 435 LINE",
+"321 251 LINE",
+"124 73 LINE"
+);
+}
+);
+width = 599;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 249 LINE",
+"296 433 LINE",
+"320 407 LINE",
+"135 249 LINE",
+"302 98 LINE",
+"279 71 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 81;
+width = 239;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"101 99 LINE",
+"269 252 LINE",
+"85 410 LINE",
+"107 435 LINE",
+"323 251 LINE",
+"126 73 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 85;
+width = 238;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 523 LINE",
+"74 688 LINE",
+"109 696 LINE",
+"109 530 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"199 523 LINE",
+"199 688 LINE",
+"234 696 LINE",
+"234 530 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 173;
+}
+);
+vhints = (
+{
+position = 74;
+width = 35;
+},
+{
+position = 199;
+width = 35;
+}
+);
+};
+};
+width = 302;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 523 LINE",
+"74 688 LINE",
+"110 696 LINE",
+"110 530 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 173;
+}
+);
+vhints = (
+{
+position = 74;
+width = 36;
+}
+);
+};
+};
+width = 178;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 320;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"475 681 LINE",
+"475 0 LINE",
+"20 0 LINE",
+"20 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"41 655 LINE",
+"41 46 LINE",
+"234 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 361 LINE",
+"442 660 LINE",
+"62 660 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 21 LINE",
+"430 21 LINE",
+"246 320 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 21 LINE",
+"455 641 LINE",
+"258 339 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 20;
+width = 21;
+},
+{
+position = 455;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"286 0 OFFCURVE",
+"155 126 OFFCURVE",
+"145 272 CURVE",
+"64 272 LINE",
+"71 310 LINE",
+"145 310 LINE",
+"148 346 OFFCURVE",
+"152 376 OFFCURVE",
+"157 401 CURVE",
+"64 401 LINE",
+"71 440 LINE",
+"169 440 LINE",
+"191 514 OFFCURVE",
+"291 699 OFFCURVE",
+"441 699 CURVE SMOOTH",
+"503 699 OFFCURVE",
+"556 681 OFFCURVE",
+"597 646 CURVE",
+"572 622 LINE",
+"541 645 OFFCURVE",
+"497 663 OFFCURVE",
+"436 663 CURVE SMOOTH",
+"333 663 OFFCURVE",
+"237 528 OFFCURVE",
+"205 440 CURVE",
+"444 440 LINE",
+"437 401 LINE",
+"192 401 LINE",
+"185 370 OFFCURVE",
+"181 340 OFFCURVE",
+"178 310 CURVE",
+"424 310 LINE",
+"415 272 LINE",
+"180 272 LINE",
+"189 156 OFFCURVE",
+"306 35 OFFCURVE",
+"422 35 CURVE SMOOTH",
+"483 35 OFFCURVE",
+"528 48 OFFCURVE",
+"563 69 CURVE",
+"588 44 LINE",
+"543 15 OFFCURVE",
+"487 0 OFFCURVE",
+"429 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 272;
+width = 38;
+},
+{
+position = 401;
+width = 39;
+},
+{
+position = 663;
+width = 36;
+}
+);
+vhints = (
+{
+position = 145;
+width = 35;
+}
+);
+};
+};
+width = 653;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"265 15 LINE",
+"234 4 LINE",
+"236 103 LINE",
+"118 128 OFFCURVE",
+"53 221 OFFCURVE",
+"53 317 CURVE SMOOTH",
+"53 430 OFFCURVE",
+"123 563 OFFCURVE",
+"248 601 CURVE",
+"250 681 LINE",
+"282 691 LINE",
+"280 603 LINE",
+"339 603 OFFCURVE",
+"388 578 OFFCURVE",
+"420 539 CURVE",
+"393 513 LINE",
+"368 546 OFFCURVE",
+"327 571 OFFCURVE",
+"278 571 CURVE",
+"268 134 LINE",
+"335 134 OFFCURVE",
+"394 170 OFFCURVE",
+"426 216 CURVE",
+"451 191 LINE",
+"414 136 OFFCURVE",
+"351 104 OFFCURVE",
+"267 101 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 568 LINE",
+"127 522 OFFCURVE",
+"88 390 OFFCURVE",
+"88 317 CURVE SMOOTH",
+"88 239 OFFCURVE",
+"138 159 OFFCURVE",
+"237 136 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 101;
+width = 33;
+},
+{
+position = 513;
+width = 21;
+},
+{
+position = 571;
+width = 32;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+},
+{
+position = 234;
+width = 31;
+},
+{
+position = 248;
+width = 32;
+}
+);
+};
+};
+width = 496;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 218 OFFCURVE",
+"393 184 OFFCURVE",
+"372 154 CURVE",
+"444 82 LINE",
+"421 59 LINE",
+"349 130 LINE",
+"319 108 OFFCURVE",
+"284 95 OFFCURVE",
+"250 95 CURVE SMOOTH",
+"215 95 OFFCURVE",
+"180 108 OFFCURVE",
+"150 130 CURVE",
+"78 58 LINE",
+"55 81 LINE",
+"128 154 LINE",
+"106 184 OFFCURVE",
+"94 218 OFFCURVE",
+"94 251 CURVE SMOOTH",
+"94 284 OFFCURVE",
+"108 320 OFFCURVE",
+"129 350 CURVE",
+"55 425 LINE",
+"78 448 LINE",
+"153 373 LINE",
+"184 395 OFFCURVE",
+"217 406 OFFCURVE",
+"250 406 CURVE SMOOTH",
+"284 406 OFFCURVE",
+"317 395 OFFCURVE",
+"347 373 CURVE",
+"421 448 LINE",
+"444 425 LINE",
+"370 350 LINE",
+"393 320 OFFCURVE",
+"405 285 OFFCURVE",
+"405 251 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 127 OFFCURVE",
+"373 182 OFFCURVE",
+"373 251 CURVE SMOOTH",
+"373 320 OFFCURVE",
+"319 374 OFFCURVE",
+"250 374 CURVE SMOOTH",
+"181 374 OFFCURVE",
+"126 320 OFFCURVE",
+"126 251 CURVE SMOOTH",
+"126 182 OFFCURVE",
+"181 127 OFFCURVE",
+"250 127 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 95;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+vhints = (
+{
+position = 94;
+width = 32;
+},
+{
+position = 373;
+width = 32;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 381 LINE",
+"469 340 OFFCURVE",
+"543 275 OFFCURVE",
+"543 189 CURVE SMOOTH",
+"543 80 OFFCURVE",
+"442 12 OFFCURVE",
+"329 0 CURVE",
+"329 -69 LINE",
+"295 -76 LINE",
+"295 -1 LINE",
+"186 7 OFFCURVE",
+"99 58 OFFCURVE",
+"69 140 CURVE",
+"113 147 LINE",
+"143 81 OFFCURVE",
+"221 48 OFFCURVE",
+"295 39 CURVE",
+"295 350 LINE",
+"201 379 OFFCURVE",
+"103 431 OFFCURVE",
+"103 521 CURVE SMOOTH",
+"103 637 OFFCURVE",
+"213 681 OFFCURVE",
+"295 685 CURVE",
+"295 752 LINE",
+"329 759 LINE",
+"329 688 LINE",
+"402 686 OFFCURVE",
+"540 664 OFFCURVE",
+"540 551 CURVE SMOOTH",
+"540 542 LINE",
+"505 533 LINE",
+"505 545 LINE SMOOTH",
+"505 618 OFFCURVE",
+"418 646 OFFCURVE",
+"329 647 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"149 466 OFFCURVE",
+"191 427 OFFCURVE",
+"295 391 CURVE",
+"295 645 LINE",
+"176 631 OFFCURVE",
+"149 568 OFFCURVE",
+"149 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 276 OFFCURVE",
+"415 310 OFFCURVE",
+"329 340 CURVE",
+"329 39 LINE",
+"387 49 OFFCURVE",
+"498 80 OFFCURVE",
+"498 187 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 40;
+},
+{
+position = 647;
+width = 41;
+}
+);
+vhints = (
+{
+position = 103;
+width = 46;
+},
+{
+position = 295;
+width = 34;
+},
+{
+position = 498;
+width = 45;
+},
+{
+position = 505;
+width = 35;
+}
+);
+};
+};
+width = 595;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"694 134 LINE",
+"670 15 OFFCURVE",
+"584 -10 OFFCURVE",
+"542 -10 CURVE SMOOTH",
+"492 -10 OFFCURVE",
+"432 13 OFFCURVE",
+"379 50 CURVE SMOOTH",
+"356 66 OFFCURVE",
+"336 74 OFFCURVE",
+"309 74 CURVE SMOOTH",
+"284 74 OFFCURVE",
+"219 57 OFFCURVE",
+"162 5 CURVE",
+"139 30 LINE",
+"197 77 OFFCURVE",
+"229 150 OFFCURVE",
+"229 194 CURVE SMOOTH",
+"229 229 OFFCURVE",
+"226 265 OFFCURVE",
+"203 342 CURVE",
+"76 342 LINE",
+"83 376 LINE",
+"192 376 LINE",
+"184 424 OFFCURVE",
+"182 460 OFFCURVE",
+"182 492 CURVE SMOOTH",
+"182 653 OFFCURVE",
+"265 735 OFFCURVE",
+"415 735 CURVE SMOOTH",
+"580 735 OFFCURVE",
+"630 611 OFFCURVE",
+"638 538 CURVE",
+"603 534 LINE",
+"586 634 OFFCURVE",
+"530 700 OFFCURVE",
+"410 700 CURVE SMOOTH",
+"281 700 OFFCURVE",
+"218 633 OFFCURVE",
+"218 491 CURVE SMOOTH",
+"218 460 OFFCURVE",
+"219 425 OFFCURVE",
+"229 376 CURVE",
+"496 376 LINE",
+"489 342 LINE",
+"235 342 LINE",
+"258 260 OFFCURVE",
+"264 221 OFFCURVE",
+"264 204 CURVE SMOOTH",
+"264 168 OFFCURVE",
+"258 135 OFFCURVE",
+"236 93 CURVE",
+"270 105 OFFCURVE",
+"292 109 OFFCURVE",
+"309 109 CURVE SMOOTH",
+"346 109 OFFCURVE",
+"371 95 OFFCURVE",
+"400 77 CURVE SMOOTH",
+"448 47 OFFCURVE",
+"496 25 OFFCURVE",
+"540 25 CURVE SMOOTH",
+"606 25 OFFCURVE",
+"640 64 OFFCURVE",
+"659 140 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 35;
+},
+{
+position = 74;
+width = 35;
+},
+{
+position = 342;
+width = 34;
+},
+{
+position = 700;
+width = 35;
+}
+);
+vhints = (
+{
+position = 182;
+width = 36;
+},
+{
+position = 229;
+width = 35;
+},
+{
+position = 603;
+width = 35;
+},
+{
+position = 659;
+width = 35;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"113 300 LINE",
+"120 334 LINE",
+"243 334 LINE",
+"71 697 LINE",
+"111 697 LINE",
+"286 328 LINE",
+"471 697 LINE",
+"511 697 LINE",
+"327 334 LINE",
+"456 334 LINE",
+"448 300 LINE",
+"302 300 LINE",
+"302 175 LINE",
+"456 175 LINE",
+"448 140 LINE",
+"302 140 LINE",
+"302 9 LINE",
+"267 2 LINE",
+"267 140 LINE",
+"113 140 LINE",
+"120 175 LINE",
+"267 175 LINE",
+"267 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 140;
+width = 35;
+},
+{
+position = 300;
+width = 34;
+}
+);
+vhints = (
+{
+position = 267;
+width = 35;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373 233 LINE",
+"237 233 LINE",
+"237 98 LINE",
+"202 91 LINE",
+"202 233 LINE",
+"59 233 LINE",
+"66 269 LINE",
+"202 269 LINE",
+"202 399 LINE",
+"237 407 LINE",
+"237 269 LINE",
+"381 269 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 233;
+width = 36;
+}
+);
+vhints = (
+{
+position = 202;
+width = 35;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 165 LINE",
+"264 141 LINE",
+"177 228 LINE",
+"86 139 LINE",
+"62 162 LINE",
+"153 253 LINE",
+"72 334 LINE",
+"95 358 LINE",
+"177 277 LINE",
+"265 366 LINE",
+"289 342 LINE",
+"201 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 141;
+width = 225;
+}
+);
+vhints = (
+{
+position = 62;
+width = 226;
+}
+);
+};
+};
+width = 344;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227 337 LINE",
+"188 331 LINE",
+"193 376 LINE",
+"230 382 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"212 145 LINE",
+"172 139 LINE",
+"178 184 LINE",
+"215 191 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 277 LINE",
+"346 277 LINE",
+"339 244 LINE",
+"60 244 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 244;
+width = 33;
+}
+);
+vhints = (
+{
+position = 60;
+width = 286;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"82 311 LINE",
+"90 347 LINE",
+"425 347 LINE",
+"418 311 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"82 152 LINE",
+"90 186 LINE",
+"425 186 LINE",
+"418 152 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 152;
+width = 34;
+},
+{
+position = 311;
+width = 36;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"82 31 LINE",
+"424 252 LINE",
+"102 472 LINE",
+"119 500 LINE",
+"489 251 LINE",
+"103 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83 251 LINE",
+"469 500 LINE",
+"490 471 LINE",
+"147 250 LINE",
+"471 31 LINE",
+"452 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 33 LINE",
+"359 33 LINE",
+"352 0 LINE",
+"73 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 281 LINE",
+"234 281 LINE",
+"234 149 LINE",
+"199 142 LINE",
+"199 281 LINE",
+"59 281 LINE",
+"67 317 LINE",
+"199 317 LINE",
+"199 444 LINE",
+"234 452 LINE",
+"234 317 LINE",
+"375 317 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 281;
+width = 36;
+}
+);
+vhints = (
+{
+position = 199;
+width = 35;
+}
+);
+};
+};
+width = 425;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"577 305 LINE",
+"562 261 OFFCURVE",
+"517 156 OFFCURVE",
+"426 156 CURVE SMOOTH",
+"366 156 OFFCURVE",
+"334 201 OFFCURVE",
+"304 242 CURVE SMOOTH",
+"274 284 OFFCURVE",
+"251 310 OFFCURVE",
+"212 310 CURVE SMOOTH",
+"141 310 OFFCURVE",
+"110 230 OFFCURVE",
+"100 197 CURVE",
+"69 211 LINE",
+"87 274 OFFCURVE",
+"135 346 OFFCURVE",
+"212 346 CURVE SMOOTH",
+"272 346 OFFCURVE",
+"304 301 OFFCURVE",
+"333 261 CURVE SMOOTH",
+"365 219 OFFCURVE",
+"387 192 OFFCURVE",
+"426 192 CURVE SMOOTH",
+"472 192 OFFCURVE",
+"521 250 OFFCURVE",
+"544 321 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 156;
+width = 36;
+},
+{
+position = 310;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 31;
+}
+);
+};
+};
+width = 635;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 276 LINE",
+"76 276 LINE",
+"83 308 LINE",
+"445 308 LINE",
+"444 134 LINE",
+"411 123 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 276;
+width = 32;
+}
+);
+vhints = (
+{
+position = 411;
+width = 33;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 779 LINE",
+"261 894 LINE",
+"380 779 LINE",
+"357 753 LINE",
+"257 843 LINE",
+"141 751 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 751;
+width = 143;
+}
+);
+vhints = (
+{
+position = 119;
+width = 261;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 372 OFFCURVE",
+"78 458 OFFCURVE",
+"83 496 CURVE",
+"119 503 LINE",
+"114 467 OFFCURVE",
+"103 356 OFFCURVE",
+"103 324 CURVE SMOOTH",
+"103 62 OFFCURVE",
+"156 29 OFFCURVE",
+"227 29 CURVE SMOOTH",
+"298 29 OFFCURVE",
+"368 98 OFFCURVE",
+"393 134 CURVE SMOOTH",
+"400 145 OFFCURVE",
+"408 156 OFFCURVE",
+"408 186 CURVE SMOOTH",
+"408 496 LINE",
+"448 503 LINE",
+"448 10 LINE",
+"404 3 LINE",
+"404 101 LINE",
+"351 37 OFFCURVE",
+"294 -5 OFFCURVE",
+"216 -5 CURVE SMOOTH",
+"206 -5 OFFCURVE",
+"139 1 OFFCURVE",
+"117 53 CURVE",
+"139 -179 LINE",
+"102 -172 LINE",
+"95 -111 OFFCURVE",
+"68 160 OFFCURVE",
+"68 294 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 34;
+},
+{
+position = 483;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 408;
+width = 40;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 440 OFFCURVE",
+"61 499 OFFCURVE",
+"61 571 CURVE SMOOTH",
+"61 643 OFFCURVE",
+"121 702 OFFCURVE",
+"193 702 CURVE SMOOTH",
+"265 702 OFFCURVE",
+"324 643 OFFCURVE",
+"324 571 CURVE SMOOTH",
+"324 499 OFFCURVE",
+"265 440 OFFCURVE",
+"193 440 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 667 OFFCURVE",
+"97 623 OFFCURVE",
+"97 571 CURVE SMOOTH",
+"97 519 OFFCURVE",
+"141 475 OFFCURVE",
+"193 475 CURVE SMOOTH",
+"245 475 OFFCURVE",
+"289 519 OFFCURVE",
+"289 571 CURVE SMOOTH",
+"289 623 OFFCURVE",
+"245 667 OFFCURVE",
+"193 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 -8 OFFCURVE",
+"401 51 OFFCURVE",
+"401 123 CURVE SMOOTH",
+"401 195 OFFCURVE",
+"460 254 OFFCURVE",
+"532 254 CURVE SMOOTH",
+"604 254 OFFCURVE",
+"663 195 OFFCURVE",
+"663 123 CURVE SMOOTH",
+"663 51 OFFCURVE",
+"604 -8 OFFCURVE",
+"532 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 219 OFFCURVE",
+"436 175 OFFCURVE",
+"436 123 CURVE SMOOTH",
+"436 71 OFFCURVE",
+"480 27 OFFCURVE",
+"532 27 CURVE SMOOTH",
+"584 27 OFFCURVE",
+"628 71 OFFCURVE",
+"628 123 CURVE SMOOTH",
+"628 175 OFFCURVE",
+"584 219 OFFCURVE",
+"532 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"584 697 LINE",
+"190 0 LINE",
+"146 0 LINE",
+"541 697 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 35;
+},
+{
+position = 440;
+width = 35;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 61;
+width = 36;
+},
+{
+position = 289;
+width = 35;
+},
+{
+position = 401;
+width = 35;
+},
+{
+position = 628;
+width = 35;
+}
+);
+};
+};
+width = 718;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"527 -65 OFFCURVE",
+"600 -23 OFFCURVE",
+"634 2 CURVE",
+"670 -15 LINE",
+"638 -40 OFFCURVE",
+"551 -99 OFFCURVE",
+"426 -99 CURVE SMOOTH",
+"230 -99 OFFCURVE",
+"68 59 OFFCURVE",
+"68 252 CURVE SMOOTH",
+"68 463 OFFCURVE",
+"226 622 OFFCURVE",
+"435 622 CURVE SMOOTH",
+"624 622 OFFCURVE",
+"773 477 OFFCURVE",
+"773 286 CURVE SMOOTH",
+"773 182 OFFCURVE",
+"716 98 OFFCURVE",
+"616 98 CURVE",
+"547 99 OFFCURVE",
+"495 139 OFFCURVE",
+"475 198 CURVE",
+"442 153 OFFCURVE",
+"397 112 OFFCURVE",
+"350 112 CURVE SMOOTH",
+"285 112 OFFCURVE",
+"240 157 OFFCURVE",
+"240 236 CURVE SMOOTH",
+"240 334 OFFCURVE",
+"311 425 OFFCURVE",
+"407 425 CURVE SMOOTH",
+"438 425 OFFCURVE",
+"469 418 OFFCURVE",
+"498 397 CURVE",
+"476 369 LINE",
+"452 383 OFFCURVE",
+"431 391 OFFCURVE",
+"407 391 CURVE SMOOTH",
+"331 391 OFFCURVE",
+"275 313 OFFCURVE",
+"275 236 CURVE SMOOTH",
+"275 176 OFFCURVE",
+"309 147 OFFCURVE",
+"350 147 CURVE SMOOTH",
+"410 147 OFFCURVE",
+"460 235 OFFCURVE",
+"479 276 CURVE",
+"512 265 LINE",
+"508 250 OFFCURVE",
+"508 240 OFFCURVE",
+"508 226 CURVE SMOOTH",
+"508 174 OFFCURVE",
+"555 133 OFFCURVE",
+"618 133 CURVE SMOOTH",
+"700 133 OFFCURVE",
+"737 201 OFFCURVE",
+"737 286 CURVE SMOOTH",
+"737 435 OFFCURVE",
+"634 586 OFFCURVE",
+"435 586 CURVE SMOOTH",
+"270 586 OFFCURVE",
+"103 472 OFFCURVE",
+"103 252 CURVE SMOOTH",
+"103 45 OFFCURVE",
+"290 -65 OFFCURVE",
+"426 -65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -99;
+width = 34;
+},
+{
+position = 98;
+width = 35;
+},
+{
+position = 112;
+width = 35;
+},
+{
+position = 391;
+width = 34;
+},
+{
+position = 586;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 240;
+width = 35;
+},
+{
+position = 479;
+width = 33;
+},
+{
+position = 737;
+width = 36;
+}
+);
+};
+};
+width = 818;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"594 26 LINE",
+"567 4 LINE",
+"469 122 LINE",
+"414 36 OFFCURVE",
+"322 -4 OFFCURVE",
+"263 -4 CURVE SMOOTH",
+"167 -4 OFFCURVE",
+"62 66 OFFCURVE",
+"62 178 CURVE SMOOTH",
+"62 292 OFFCURVE",
+"150 345 OFFCURVE",
+"238 393 CURVE",
+"205 431 OFFCURVE",
+"153 499 OFFCURVE",
+"153 560 CURVE SMOOTH",
+"153 633 OFFCURVE",
+"222 698 OFFCURVE",
+"295 698 CURVE SMOOTH",
+"369 698 OFFCURVE",
+"438 632 OFFCURVE",
+"438 563 CURVE SMOOTH",
+"438 473 OFFCURVE",
+"383 435 OFFCURVE",
+"295 383 CURVE",
+"463 183 LINE",
+"473 205 OFFCURVE",
+"494 263 OFFCURVE",
+"509 312 CURVE",
+"537 281 LINE",
+"520 232 OFFCURVE",
+"498 175 OFFCURVE",
+"488 154 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 507 OFFCURVE",
+"238 444 OFFCURVE",
+"270 411 CURVE",
+"398 477 OFFCURVE",
+"404 519 OFFCURVE",
+"404 563 CURVE SMOOTH",
+"404 612 OFFCURVE",
+"349 663 OFFCURVE",
+"295 663 CURVE SMOOTH",
+"245 663 OFFCURVE",
+"188 619 OFFCURVE",
+"188 560 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 31 OFFCURVE",
+"394 68 OFFCURVE",
+"444 150 CURVE",
+"263 368 LINE",
+"170 319 OFFCURVE",
+"98 279 OFFCURVE",
+"98 178 CURVE SMOOTH",
+"98 77 OFFCURVE",
+"197 31 OFFCURVE",
+"263 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 663;
+width = 35;
+}
+);
+vhints = (
+{
+position = 62;
+width = 36;
+},
+{
+position = 153;
+width = 35;
+},
+{
+position = 404;
+width = 34;
+}
+);
+};
+};
+width = 652;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 739 OFFCURVE",
+"354 697 OFFCURVE",
+"354 647 CURVE SMOOTH",
+"354 506 OFFCURVE",
+"344 246 OFFCURVE",
+"280 -78 CURVE",
+"245 -81 LINE",
+"276 77 OFFCURVE",
+"295 234 OFFCURVE",
+"307 363 CURVE",
+"210 363 OFFCURVE",
+"61 379 OFFCURVE",
+"61 537 CURVE SMOOTH",
+"61 687 OFFCURVE",
+"226 768 OFFCURVE",
+"364 795 CURVE",
+"370 761 LINE",
+"369 761 OFFCURVE",
+"351 756 OFFCURVE",
+"351 756 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 748 LINE",
+"471 732 OFFCURVE",
+"472 700 OFFCURVE",
+"472 654 CURVE SMOOTH",
+"472 517 OFFCURVE",
+"462 252 OFFCURVE",
+"398 -78 CURVE",
+"361 -82 LINE",
+"426 245 OFFCURVE",
+"436 516 OFFCURVE",
+"436 653 CURVE SMOOTH",
+"436 699 OFFCURVE",
+"435 729 OFFCURVE",
+"434 744 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 61;
+width = 293;
+},
+{
+position = 245;
+width = 35;
+},
+{
+position = 436;
+width = 36;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"374 534 LINE",
+"375 537 OFFCURVE",
+"375 541 OFFCURVE",
+"375 545 CURVE SMOOTH",
+"375 588 OFFCURVE",
+"341 619 OFFCURVE",
+"262 619 CURVE SMOOTH",
+"182 619 OFFCURVE",
+"125 588 OFFCURVE",
+"125 535 CURVE SMOOTH",
+"125 468 OFFCURVE",
+"199 447 OFFCURVE",
+"244 433 CURVE SMOOTH",
+"337 403 OFFCURVE",
+"409 381 OFFCURVE",
+"409 285 CURVE SMOOTH",
+"409 265 OFFCURVE",
+"401 241 OFFCURVE",
+"385 217 CURVE",
+"400 195 OFFCURVE",
+"410 169 OFFCURVE",
+"410 136 CURVE SMOOTH",
+"410 72 OFFCURVE",
+"345 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"135 0 OFFCURVE",
+"77 75 OFFCURVE",
+"64 115 CURVE",
+"100 121 LINE",
+"123 65 OFFCURVE",
+"173 34 OFFCURVE",
+"242 34 CURVE SMOOTH",
+"343 34 OFFCURVE",
+"375 104 OFFCURVE",
+"375 137 CURVE SMOOTH",
+"375 191 OFFCURVE",
+"354 218 OFFCURVE",
+"245 251 CURVE SMOOTH",
+"140 282 OFFCURVE",
+"93 320 OFFCURVE",
+"93 387 CURVE SMOOTH",
+"93 416 OFFCURVE",
+"105 440 OFFCURVE",
+"122 460 CURVE",
+"103 483 OFFCURVE",
+"92 508 OFFCURVE",
+"92 536 CURVE SMOOTH",
+"92 627 OFFCURVE",
+"189 650 OFFCURVE",
+"259 650 CURVE SMOOTH",
+"362 650 OFFCURVE",
+"411 602 OFFCURVE",
+"411 543 CURVE SMOOTH",
+"411 537 OFFCURVE",
+"411 535 OFFCURVE",
+"410 530 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 250 OFFCURVE",
+"374 277 OFFCURVE",
+"374 286 CURVE SMOOTH",
+"374 340 OFFCURVE",
+"353 366 OFFCURVE",
+"244 400 CURVE",
+"209 410 OFFCURVE",
+"177 424 OFFCURVE",
+"150 440 CURVE",
+"134 422 OFFCURVE",
+"127 405 OFFCURVE",
+"127 386 CURVE SMOOTH",
+"127 321 OFFCURVE",
+"200 298 OFFCURVE",
+"245 284 CURVE SMOOTH",
+"284 273 OFFCURVE",
+"334 254 OFFCURVE",
+"360 239 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 619;
+width = 31;
+}
+);
+vhints = (
+{
+position = 93;
+width = 34;
+},
+{
+position = 375;
+width = 35;
+}
+);
+};
+};
+width = 465;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"167 246 OFFCURVE",
+"68 348 OFFCURVE",
+"68 472 CURVE SMOOTH",
+"68 596 OFFCURVE",
+"167 698 OFFCURVE",
+"289 698 CURVE SMOOTH",
+"411 698 OFFCURVE",
+"510 596 OFFCURVE",
+"510 472 CURVE SMOOTH",
+"510 348 OFFCURVE",
+"411 246 OFFCURVE",
+"289 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 671 OFFCURVE",
+"95 582 OFFCURVE",
+"95 472 CURVE SMOOTH",
+"95 361 OFFCURVE",
+"182 273 OFFCURVE",
+"289 273 CURVE SMOOTH",
+"396 273 OFFCURVE",
+"483 361 OFFCURVE",
+"483 472 CURVE SMOOTH",
+"483 582 OFFCURVE",
+"396 671 OFFCURVE",
+"289 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 362 OFFCURVE",
+"168 413 OFFCURVE",
+"168 473 CURVE SMOOTH",
+"168 547 OFFCURVE",
+"217 595 OFFCURVE",
+"292 595 CURVE SMOOTH",
+"317 595 OFFCURVE",
+"350 585 OFFCURVE",
+"376 557 CURVE",
+"356 539 LINE",
+"338 556 OFFCURVE",
+"312 568 OFFCURVE",
+"292 568 CURVE SMOOTH",
+"206 568 OFFCURVE",
+"196 502 OFFCURVE",
+"196 473 CURVE SMOOTH",
+"196 423 OFFCURVE",
+"240 390 OFFCURVE",
+"281 390 CURVE SMOOTH",
+"330 390 OFFCURVE",
+"357 408 OFFCURVE",
+"372 444 CURVE",
+"399 435 LINE",
+"378 387 OFFCURVE",
+"332 362 OFFCURVE",
+"281 362 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 362;
+width = 28;
+},
+{
+position = 568;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 27;
+},
+{
+position = 168;
+width = 28;
+},
+{
+position = 483;
+width = 27;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"167 246 OFFCURVE",
+"68 348 OFFCURVE",
+"68 472 CURVE SMOOTH",
+"68 596 OFFCURVE",
+"167 698 OFFCURVE",
+"289 698 CURVE SMOOTH",
+"411 698 OFFCURVE",
+"510 596 OFFCURVE",
+"510 472 CURVE SMOOTH",
+"510 348 OFFCURVE",
+"411 246 OFFCURVE",
+"289 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 671 OFFCURVE",
+"95 582 OFFCURVE",
+"95 472 CURVE SMOOTH",
+"95 361 OFFCURVE",
+"182 273 OFFCURVE",
+"289 273 CURVE SMOOTH",
+"396 273 OFFCURVE",
+"483 361 OFFCURVE",
+"483 472 CURVE SMOOTH",
+"483 582 OFFCURVE",
+"396 671 OFFCURVE",
+"289 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 393 LINE",
+"359 373 LINE",
+"230 462 LINE",
+"215 380 LINE",
+"188 376 LINE",
+"219 573 LINE SMOOTH",
+"221 584 OFFCURVE",
+"223 594 OFFCURVE",
+"290 594 CURVE SMOOTH",
+"361 594 OFFCURVE",
+"399 570 OFFCURVE",
+"399 531 CURVE SMOOTH",
+"399 494 OFFCURVE",
+"334 474 OFFCURVE",
+"278 462 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 483 LINE",
+"314 489 OFFCURVE",
+"372 514 OFFCURVE",
+"372 531 CURVE SMOOTH",
+"372 557 OFFCURVE",
+"325 567 OFFCURVE",
+"284 567 CURVE SMOOTH",
+"274 567 OFFCURVE",
+"264 567 OFFCURVE",
+"245 564 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 567;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 27;
+},
+{
+position = 372;
+width = 27;
+},
+{
+position = 483;
+width = 27;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 672 LINE",
+"162 672 LINE",
+"162 490 LINE",
+"134 483 LINE",
+"134 672 LINE",
+"4 672 LINE",
+"4 699 LINE",
+"283 699 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"610 486 LINE",
+"585 482 LINE",
+"526 666 LINE",
+"460 488 LINE",
+"422 480 LINE",
+"373 668 LINE",
+"301 490 LINE",
+"268 482 LINE",
+"353 691 LINE",
+"394 697 LINE",
+"441 512 LINE",
+"506 692 LINE",
+"543 698 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 672;
+width = 27;
+}
+);
+vhints = (
+{
+position = 134;
+width = 28;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 521 OFFCURVE",
+"3 578 OFFCURVE",
+"3 649 CURVE SMOOTH",
+"3 720 OFFCURVE",
+"60 777 OFFCURVE",
+"131 777 CURVE SMOOTH",
+"202 777 OFFCURVE",
+"259 720 OFFCURVE",
+"259 649 CURVE SMOOTH",
+"259 578 OFFCURVE",
+"202 521 OFFCURVE",
+"131 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"82 739 OFFCURVE",
+"40 698 OFFCURVE",
+"40 649 CURVE SMOOTH",
+"40 600 OFFCURVE",
+"82 558 OFFCURVE",
+"131 558 CURVE SMOOTH",
+"180 558 OFFCURVE",
+"221 600 OFFCURVE",
+"221 649 CURVE SMOOTH",
+"221 698 OFFCURVE",
+"180 739 OFFCURVE",
+"131 739 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 37;
+},
+{
+position = 739;
+width = 38;
+}
+);
+vhints = (
+{
+position = 3;
+width = 37;
+},
+{
+position = 221;
+width = 38;
+}
+);
+};
+};
+width = 257;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"108 -72 LINE",
+"108 756 LINE",
+"143 763 LINE",
+"143 -65 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 108;
+width = 35;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"191 604 LINE",
+"137 596 LINE",
+"143 660 LINE",
+"198 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 604 LINE",
+"303 596 LINE",
+"310 660 LINE",
+"365 669 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 596;
+width = 73;
+}
+);
+vhints = (
+{
+position = 137;
+width = 228;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 579 LINE",
+"220 571 LINE",
+"226 635 LINE",
+"281 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 73;
+}
+);
+vhints = (
+{
+position = 220;
+width = 61;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"300 758 LINE",
+"171 888 LINE",
+"213 913 LINE",
+"330 778 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 758;
+width = 155;
+}
+);
+vhints = (
+{
+position = 171;
+width = 159;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 730 LINE",
+"339 698 LINE",
+"187 593 LINE",
+"162 617 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 593;
+width = 137;
+}
+);
+vhints = (
+{
+position = 162;
+width = 177;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 730 LINE",
+"254 698 LINE",
+"102 593 LINE",
+"77 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 730 LINE",
+"422 698 LINE",
+"270 593 LINE",
+"244 617 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 593;
+width = 137;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 687 LINE",
+"239 575 LINE",
+"119 688 LINE",
+"143 717 LINE",
+"242 625 LINE",
+"359 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 575;
+width = 143;
+}
+);
+vhints = (
+{
+position = 119;
+width = 261;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 609 OFFCURVE",
+"354 634 OFFCURVE",
+"374 683 CURVE",
+"392 666 LINE",
+"371 617 OFFCURVE",
+"314 582 OFFCURVE",
+"255 582 CURVE SMOOTH",
+"189 582 OFFCURVE",
+"135 614 OFFCURVE",
+"110 662 CURVE",
+"126 679 LINE",
+"164 621 OFFCURVE",
+"214 609 OFFCURVE",
+"253 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 27;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 110;
+width = 282;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 611 LINE",
+"134 647 LINE",
+"374 647 LINE",
+"367 611 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 611;
+width = 36;
+}
+);
+vhints = (
+{
+position = 126;
+width = 248;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"218 -41 LINE",
+"232 -41 LINE SMOOTH",
+"285 -41 OFFCURVE",
+"324 -74 OFFCURVE",
+"324 -125 CURVE SMOOTH",
+"324 -172 OFFCURVE",
+"287 -209 OFFCURVE",
+"240 -209 CURVE SMOOTH",
+"216 -209 OFFCURVE",
+"194 -200 OFFCURVE",
+"178 -184 CURVE",
+"195 -168 LINE",
+"206 -177 OFFCURVE",
+"219 -186 OFFCURVE",
+"240 -186 CURVE SMOOTH",
+"274 -186 OFFCURVE",
+"301 -159 OFFCURVE",
+"301 -125 CURVE SMOOTH",
+"301 -91 OFFCURVE",
+"274 -64 OFFCURVE",
+"240 -64 CURVE SMOOTH",
+"229 -64 OFFCURVE",
+"217 -68 OFFCURVE",
+"209 -72 CURVE",
+"188 -52 LINE",
+"212 15 LINE",
+"220 20 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 23;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 301;
+width = 23;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"340 -172 LINE",
+"322 -191 OFFCURVE",
+"285 -209 OFFCURVE",
+"248 -209 CURVE SMOOTH",
+"191 -209 OFFCURVE",
+"149 -168 OFFCURVE",
+"149 -112 CURVE SMOOTH",
+"149 -52 OFFCURVE",
+"202 -3 OFFCURVE",
+"245 21 CURVE SMOOTH",
+"256 27 LINE",
+"274 5 LINE",
+"246 -15 LINE SMOOTH",
+"219 -35 OFFCURVE",
+"180 -63 OFFCURVE",
+"180 -113 CURVE SMOOTH",
+"180 -152 OFFCURVE",
+"210 -177 OFFCURVE",
+"248 -177 CURVE SMOOTH",
+"283 -177 OFFCURVE",
+"299 -166 OFFCURVE",
+"323 -149 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+}
+);
+vhints = (
+{
+position = 149;
+width = 31;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+interpolationWeight = 300;
+instanceInterpolations = {
+master01 = 1;
+};
+name = Light;
+weightClass = Light;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Light_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,18945 @@
+{
+.appVersion = "1286";
+copyright = "Copyright 2014 The Comic Neue Angular Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1.";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Light Oblique";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 298;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2020-03-11 04:01:10 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{681, 1}",
+"{498, 15}",
+"{0, -2}",
+"{-202, 0}"
+);
+ascender = 750;
+capHeight = 681;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 948;
+},
+{
+name = winDescent;
+value = 229;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+italicAngle = 12;
+weight = Light;
+xHeight = 498;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"513 896 LINE",
+"543 864 LINE",
+"370 760 LINE",
+"351 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 788 OFFCURVE",
+"551 813 OFFCURVE",
+"582 862 CURVE",
+"596 845 LINE",
+"565 796 OFFCURVE",
+"500 761 OFFCURVE",
+"441 761 CURVE SMOOTH",
+"375 761 OFFCURVE",
+"328 793 OFFCURVE",
+"313 841 CURVE",
+"333 858 LINE",
+"359 800 OFFCURVE",
+"406 788 OFFCURVE",
+"445 788 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 761;
+width = 27;
+}
+);
+vhints = (
+{
+position = 313;
+width = 20;
+}
+);
+};
+};
+width = 613;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"303 771 LINE",
+"467 884 LINE",
+"562 771 LINE",
+"534 745 LINE",
+"454 833 LINE",
+"319 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 758 LINE",
+"323 750 LINE",
+"343 814 LINE",
+"399 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"544 758 LINE",
+"489 750 LINE",
+"509 814 LINE",
+"565 822 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"477 750 LINE",
+"376 879 LINE",
+"423 904 LINE",
+"510 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+}
+);
+width = 613;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE",
+"520 14 LINE",
+"474 -15 LINE SMOOTH",
+"441 -36 OFFCURVE",
+"386 -71 OFFCURVE",
+"385 -127 CURVE SMOOTH",
+"385 -158 OFFCURVE",
+"409 -177 OFFCURVE",
+"442 -177 CURVE SMOOTH",
+"477 -177 OFFCURVE",
+"495 -166 OFFCURVE",
+"523 -149 CURVE",
+"535 -172 LINE",
+"513 -191 OFFCURVE",
+"472 -209 OFFCURVE",
+"435 -209 CURVE SMOOTH",
+"386 -209 OFFCURVE",
+"354 -179 OFFCURVE",
+"354 -134 CURVE SMOOTH",
+"354 -64 OFFCURVE",
+"427 -5 OFFCURVE",
+"482 22 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+}
+);
+vhints = (
+{
+position = 354;
+width = 31;
+}
+);
+};
+};
+width = 627;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 743 OFFCURVE",
+"326 776 OFFCURVE",
+"326 819 CURVE SMOOTH",
+"326 886 OFFCURVE",
+"400 948 OFFCURVE",
+"478 948 CURVE SMOOTH",
+"536 948 OFFCURVE",
+"567 911 OFFCURVE",
+"567 870 CURVE SMOOTH",
+"567 790 OFFCURVE",
+"474 743 OFFCURVE",
+"414 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 923 OFFCURVE",
+"351 884 OFFCURVE",
+"351 823 CURVE SMOOTH",
+"351 790 OFFCURVE",
+"379 767 OFFCURVE",
+"422 767 CURVE SMOOTH",
+"475 767 OFFCURVE",
+"540 812 OFFCURVE",
+"540 864 CURVE SMOOTH",
+"540 898 OFFCURVE",
+"512 923 OFFCURVE",
+"470 923 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 743;
+width = 24;
+},
+{
+position = 923;
+width = 25;
+}
+);
+vhints = (
+{
+position = 326;
+width = 25;
+},
+{
+position = 540;
+width = 27;
+}
+);
+};
+};
+width = 613;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"519 29 LINE",
+"484 7 LINE",
+"453 271 LINE",
+"153 211 LINE",
+"32 4 LINE",
+"3 22 LINE",
+"107 201 LINE",
+"57 191 LINE",
+"57 227 LINE",
+"133 241 LINE",
+"382 668 LINE",
+"444 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 304 LINE",
+"409 646 LINE",
+"178 251 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 781 OFFCURVE",
+"479 774 OFFCURVE",
+"500 774 CURVE SMOOTH",
+"538 774 OFFCURVE",
+"572 821 OFFCURVE",
+"590 855 CURVE",
+"619 845 LINE",
+"590 789 OFFCURVE",
+"537 743 OFFCURVE",
+"493 743 CURVE SMOOTH",
+"452 743 OFFCURVE",
+"436 774 OFFCURVE",
+"423 801 CURVE SMOOTH",
+"405 838 OFFCURVE",
+"395 844 OFFCURVE",
+"375 844 CURVE SMOOTH",
+"341 844 OFFCURVE",
+"306 802 OFFCURVE",
+"289 771 CURVE",
+"262 781 LINE",
+"287 825 OFFCURVE",
+"330 876 OFFCURVE",
+"382 876 CURVE SMOOTH",
+"424 876 OFFCURVE",
+"439 845 OFFCURVE",
+"452 820 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 743;
+width = 31;
+},
+{
+position = 844;
+width = 32;
+}
+);
+};
+};
+width = 613;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"945 37 LINE",
+"923 0 LINE",
+"461 0 LINE",
+"528 318 LINE",
+"272 268 LINE",
+"30 3 LINE",
+"3 21 LINE",
+"222 260 LINE",
+"163 246 LINE",
+"163 280 LINE",
+"260 300 LINE",
+"610 681 LINE",
+"1078 681 LINE",
+"1062 644 LINE",
+"634 644 LINE",
+"577 373 LINE",
+"969 373 LINE",
+"950 336 LINE",
+"569 336 LINE",
+"505 37 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"590 611 LINE",
+"312 310 LINE",
+"536 354 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 1039;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 364 OFFCURVE",
+"539 313 OFFCURVE",
+"539 231 CURVE SMOOTH",
+"539 24 OFFCURVE",
+"198 0 OFFCURVE",
+"71 0 CURVE SMOOTH",
+"13 0 LINE",
+"157 681 LINE",
+"364 681 LINE SMOOTH",
+"480 681 OFFCURVE",
+"544 631 OFFCURVE",
+"544 548 CURVE SMOOTH",
+"544 486 OFFCURVE",
+"518 393 OFFCURVE",
+"369 364 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"55 35 LINE",
+"68 34 OFFCURVE",
+"70 34 OFFCURVE",
+"79 34 CURVE SMOOTH",
+"203 34 OFFCURVE",
+"504 64 OFFCURVE",
+"504 228 CURVE SMOOTH",
+"504 323 OFFCURVE",
+"391 342 OFFCURVE",
+"320 342 CURVE SMOOTH",
+"120 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 376 LINE",
+"281 376 LINE SMOOTH",
+"372 376 OFFCURVE",
+"509 409 OFFCURVE",
+"509 543 CURVE SMOOTH",
+"509 596 OFFCURVE",
+"477 646 OFFCURVE",
+"357 646 CURVE SMOOTH",
+"185 646 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 342;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 504;
+width = 35;
+}
+);
+};
+};
+width = 592;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -1 OFFCURVE",
+"52 93 OFFCURVE",
+"52 226 CURVE SMOOTH",
+"52 381 OFFCURVE",
+"230 681 OFFCURVE",
+"436 681 CURVE SMOOTH",
+"490 681 OFFCURVE",
+"543 661 OFFCURVE",
+"585 623 CURVE",
+"592 657 LINE",
+"619 657 LINE",
+"597 555 LINE",
+"570 555 LINE",
+"575 575 LINE",
+"553 609 OFFCURVE",
+"510 647 OFFCURVE",
+"423 647 CURVE SMOOTH",
+"253 647 OFFCURVE",
+"87 367 OFFCURVE",
+"87 235 CURVE SMOOTH",
+"87 120 OFFCURVE",
+"167 33 OFFCURVE",
+"286 33 CURVE SMOOTH",
+"385 33 OFFCURVE",
+"467 70 OFFCURVE",
+"528 147 CURVE",
+"546 124 LINE",
+"479 45 OFFCURVE",
+"379 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 896 LINE",
+"570 864 LINE",
+"397 760 LINE",
+"377 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 -1 OFFCURVE",
+"52 93 OFFCURVE",
+"52 226 CURVE SMOOTH",
+"52 381 OFFCURVE",
+"230 681 OFFCURVE",
+"436 681 CURVE SMOOTH",
+"490 681 OFFCURVE",
+"543 661 OFFCURVE",
+"585 623 CURVE",
+"592 657 LINE",
+"619 657 LINE",
+"597 555 LINE",
+"570 555 LINE",
+"575 575 LINE",
+"553 609 OFFCURVE",
+"510 647 OFFCURVE",
+"423 647 CURVE SMOOTH",
+"253 647 OFFCURVE",
+"87 367 OFFCURVE",
+"87 235 CURVE SMOOTH",
+"87 120 OFFCURVE",
+"167 33 OFFCURVE",
+"286 33 CURVE SMOOTH",
+"385 33 OFFCURVE",
+"467 70 OFFCURVE",
+"528 147 CURVE",
+"546 124 LINE",
+"479 45 OFFCURVE",
+"379 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"607 854 LINE",
+"442 743 LINE",
+"347 855 LINE",
+"377 883 LINE",
+"456 792 LINE",
+"591 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 -1 OFFCURVE",
+"52 93 OFFCURVE",
+"52 226 CURVE SMOOTH",
+"52 381 OFFCURVE",
+"230 681 OFFCURVE",
+"436 681 CURVE SMOOTH",
+"490 681 OFFCURVE",
+"543 661 OFFCURVE",
+"585 623 CURVE",
+"592 657 LINE",
+"619 657 LINE",
+"597 555 LINE",
+"570 555 LINE",
+"575 575 LINE",
+"553 609 OFFCURVE",
+"510 647 OFFCURVE",
+"423 647 CURVE SMOOTH",
+"253 647 OFFCURVE",
+"87 367 OFFCURVE",
+"87 235 CURVE SMOOTH",
+"87 120 OFFCURVE",
+"167 33 OFFCURVE",
+"286 33 CURVE SMOOTH",
+"385 33 OFFCURVE",
+"467 70 OFFCURVE",
+"528 147 CURVE",
+"546 124 LINE",
+"479 45 OFFCURVE",
+"379 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 -184 OFFCURVE",
+"322 -150 OFFCURVE",
+"322 -110 CURVE SMOOTH",
+"322 -83 OFFCURVE",
+"305 -63 OFFCURVE",
+"276 -63 CURVE SMOOTH",
+"265 -63 OFFCURVE",
+"252 -67 OFFCURVE",
+"243 -71 CURVE",
+"226 -52 LINE",
+"255 -1 LINE",
+"134 13 OFFCURVE",
+"52 105 OFFCURVE",
+"52 228 CURVE SMOOTH",
+"52 384 OFFCURVE",
+"232 681 OFFCURVE",
+"436 681 CURVE SMOOTH",
+"490 681 OFFCURVE",
+"543 661 OFFCURVE",
+"585 623 CURVE",
+"592 657 LINE",
+"619 657 LINE",
+"597 555 LINE",
+"570 555 LINE",
+"575 575 LINE",
+"553 609 OFFCURVE",
+"510 647 OFFCURVE",
+"423 647 CURVE SMOOTH",
+"253 647 OFFCURVE",
+"87 367 OFFCURVE",
+"87 235 CURVE SMOOTH",
+"87 120 OFFCURVE",
+"167 33 OFFCURVE",
+"286 33 CURVE SMOOTH",
+"385 33 OFFCURVE",
+"456 68 OFFCURVE",
+"528 147 CURVE",
+"546 124 LINE",
+"479 47 OFFCURVE",
+"372 -1 OFFCURVE",
+"267 -1 CURVE",
+"259 -40 LINE",
+"273 -40 LINE SMOOTH",
+"318 -40 OFFCURVE",
+"348 -65 OFFCURVE",
+"348 -105 CURVE SMOOTH",
+"348 -159 OFFCURVE",
+"298 -207 OFFCURVE",
+"246 -207 CURVE SMOOTH",
+"222 -207 OFFCURVE",
+"201 -198 OFFCURVE",
+"190 -182 CURVE",
+"209 -166 LINE",
+"219 -175 OFFCURVE",
+"230 -184 OFFCURVE",
+"250 -184 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -207;
+width = 23;
+},
+{
+position = -63;
+width = 23;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+},
+{
+position = 322;
+width = 26;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 -1 OFFCURVE",
+"52 93 OFFCURVE",
+"52 226 CURVE SMOOTH",
+"52 381 OFFCURVE",
+"230 681 OFFCURVE",
+"436 681 CURVE SMOOTH",
+"490 681 OFFCURVE",
+"543 661 OFFCURVE",
+"585 623 CURVE",
+"592 657 LINE",
+"619 657 LINE",
+"597 555 LINE",
+"570 555 LINE",
+"575 575 LINE",
+"553 609 OFFCURVE",
+"510 647 OFFCURVE",
+"423 647 CURVE SMOOTH",
+"253 647 OFFCURVE",
+"87 367 OFFCURVE",
+"87 235 CURVE SMOOTH",
+"87 120 OFFCURVE",
+"167 33 OFFCURVE",
+"286 33 CURVE SMOOTH",
+"385 33 OFFCURVE",
+"467 70 OFFCURVE",
+"528 147 CURVE",
+"546 124 LINE",
+"479 45 OFFCURVE",
+"379 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 771 LINE",
+"497 884 LINE",
+"592 771 LINE",
+"564 745 LINE",
+"484 833 LINE",
+"349 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 647;
+width = 34;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 680 LINE",
+"461 678 OFFCURVE",
+"571 554 OFFCURVE",
+"571 391 CURVE SMOOTH",
+"571 139 OFFCURVE",
+"398 -15 OFFCURVE",
+"145 -15 CURVE SMOOTH",
+"111 -15 OFFCURVE",
+"51 -10 OFFCURVE",
+"12 -1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"53 27 LINE",
+"74 23 OFFCURVE",
+"111 20 OFFCURVE",
+"153 20 CURVE SMOOTH",
+"209 20 OFFCURVE",
+"295 29 OFFCURVE",
+"369 70 CURVE SMOOTH",
+"466 125 OFFCURVE",
+"536 241 OFFCURVE",
+"536 384 CURVE SMOOTH",
+"536 480 OFFCURVE",
+"492 550 OFFCURVE",
+"406 595 CURVE SMOOTH",
+"329 635 OFFCURVE",
+"232 645 OFFCURVE",
+"185 646 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 536;
+width = 35;
+}
+);
+};
+};
+width = 606;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 680 LINE",
+"523 678 OFFCURVE",
+"633 554 OFFCURVE",
+"633 391 CURVE SMOOTH",
+"633 142 OFFCURVE",
+"460 -15 OFFCURVE",
+"207 -15 CURVE SMOOTH",
+"173 -15 OFFCURVE",
+"113 -10 OFFCURVE",
+"74 -1 CURVE",
+"138 300 LINE",
+"38 300 LINE",
+"54 340 LINE",
+"147 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 27 LINE",
+"136 23 OFFCURVE",
+"173 20 OFFCURVE",
+"215 20 CURVE SMOOTH",
+"271 20 OFFCURVE",
+"357 29 OFFCURVE",
+"431 70 CURVE SMOOTH",
+"528 125 OFFCURVE",
+"598 241 OFFCURVE",
+"598 384 CURVE SMOOTH",
+"598 480 OFFCURVE",
+"554 550 OFFCURVE",
+"468 595 CURVE SMOOTH",
+"391 635 OFFCURVE",
+"294 645 OFFCURVE",
+"247 646 CURVE",
+"182 340 LINE",
+"293 340 LINE",
+"277 300 LINE",
+"173 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 300;
+width = 40;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 598;
+width = 35;
+}
+);
+};
+};
+width = 666;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"532 854 LINE",
+"367 743 LINE",
+"273 855 LINE",
+"303 883 LINE",
+"381 792 LINE",
+"516 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 680 LINE",
+"461 678 OFFCURVE",
+"571 554 OFFCURVE",
+"571 391 CURVE SMOOTH",
+"571 139 OFFCURVE",
+"398 -15 OFFCURVE",
+"145 -15 CURVE SMOOTH",
+"111 -15 OFFCURVE",
+"51 -10 OFFCURVE",
+"12 -1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"53 27 LINE",
+"74 23 OFFCURVE",
+"111 20 OFFCURVE",
+"153 20 CURVE SMOOTH",
+"209 20 OFFCURVE",
+"295 29 OFFCURVE",
+"369 70 CURVE SMOOTH",
+"466 125 OFFCURVE",
+"536 241 OFFCURVE",
+"536 384 CURVE SMOOTH",
+"536 480 OFFCURVE",
+"492 550 OFFCURVE",
+"406 595 CURVE SMOOTH",
+"329 635 OFFCURVE",
+"232 645 OFFCURVE",
+"185 646 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 536;
+width = 35;
+}
+);
+};
+};
+width = 606;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 680 LINE",
+"523 678 OFFCURVE",
+"633 554 OFFCURVE",
+"633 391 CURVE SMOOTH",
+"633 142 OFFCURVE",
+"460 -15 OFFCURVE",
+"207 -15 CURVE SMOOTH",
+"173 -15 OFFCURVE",
+"113 -10 OFFCURVE",
+"74 -1 CURVE",
+"138 300 LINE",
+"38 300 LINE",
+"54 340 LINE",
+"147 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 27 LINE",
+"136 23 OFFCURVE",
+"173 20 OFFCURVE",
+"215 20 CURVE SMOOTH",
+"271 20 OFFCURVE",
+"357 29 OFFCURVE",
+"431 70 CURVE SMOOTH",
+"528 125 OFFCURVE",
+"598 241 OFFCURVE",
+"598 384 CURVE SMOOTH",
+"598 480 OFFCURVE",
+"554 550 OFFCURVE",
+"468 595 CURVE SMOOTH",
+"391 635 OFFCURVE",
+"294 645 OFFCURVE",
+"247 646 CURVE",
+"182 340 LINE",
+"293 340 LINE",
+"277 300 LINE",
+"173 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 35;
+},
+{
+position = 300;
+width = 40;
+},
+{
+position = 646;
+width = 34;
+}
+);
+vhints = (
+{
+position = 598;
+width = 35;
+}
+);
+};
+};
+width = 666;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"497 37 LINE",
+"475 0 LINE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"484 896 LINE",
+"515 864 LINE",
+"343 760 LINE",
+"322 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 37 LINE",
+"475 0 LINE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"562 854 LINE",
+"397 743 LINE",
+"303 855 LINE",
+"333 883 LINE",
+"411 792 LINE",
+"547 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 37 LINE",
+"475 0 LINE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"285 771 LINE",
+"449 884 LINE",
+"543 771 LINE",
+"516 745 LINE",
+"436 833 LINE",
+"300 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 37 LINE",
+"475 0 LINE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"357 758 LINE",
+"301 750 LINE",
+"322 814 LINE",
+"377 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 758 LINE",
+"467 750 LINE",
+"488 814 LINE",
+"543 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 37 LINE",
+"475 0 LINE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"434 750 LINE",
+"334 879 LINE",
+"381 904 LINE",
+"468 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 37 LINE",
+"475 0 LINE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"464 -172 LINE",
+"442 -191 OFFCURVE",
+"401 -209 OFFCURVE",
+"364 -209 CURVE SMOOTH",
+"315 -209 OFFCURVE",
+"283 -179 OFFCURVE",
+"283 -134 CURVE SMOOTH",
+"283 -78 OFFCURVE",
+"327 -32 OFFCURVE",
+"374 0 CURVE",
+"13 0 LINE",
+"157 681 LINE",
+"630 681 LINE",
+"614 644 LINE",
+"186 644 LINE",
+"129 373 LINE",
+"521 373 LINE",
+"502 336 LINE",
+"121 336 LINE",
+"57 37 LINE",
+"497 37 LINE",
+"475 0 LINE",
+"428 0 LINE",
+"403 -15 LINE SMOOTH",
+"371 -34 OFFCURVE",
+"315 -71 OFFCURVE",
+"314 -127 CURVE SMOOTH",
+"314 -158 OFFCURVE",
+"338 -177 OFFCURVE",
+"371 -177 CURVE SMOOTH",
+"406 -177 OFFCURVE",
+"424 -166 OFFCURVE",
+"452 -149 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 37;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 283;
+width = 31;
+}
+);
+};
+};
+width = 601;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"181 644 LINE",
+"122 365 LINE",
+"468 365 LINE",
+"453 327 LINE",
+"114 327 LINE",
+"46 9 LINE",
+"8 2 LINE",
+"152 681 LINE",
+"588 681 LINE",
+"572 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 327;
+width = 38;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617 178 OFFCURVE",
+"529 -2 OFFCURVE",
+"299 -2 CURVE SMOOTH",
+"155 -2 OFFCURVE",
+"68 104 OFFCURVE",
+"68 252 CURVE SMOOTH",
+"68 460 OFFCURVE",
+"251 682 OFFCURVE",
+"464 682 CURVE SMOOTH",
+"605 682 OFFCURVE",
+"683 597 OFFCURVE",
+"695 489 CURVE",
+"660 482 LINE",
+"653 584 OFFCURVE",
+"584 648 OFFCURVE",
+"457 648 CURVE SMOOTH",
+"268 648 OFFCURVE",
+"105 447 OFFCURVE",
+"105 260 CURVE SMOOTH",
+"105 139 OFFCURVE",
+"167 33 OFFCURVE",
+"307 33 CURVE SMOOTH",
+"443 33 OFFCURVE",
+"549 110 OFFCURVE",
+"611 241 CURVE",
+"590 243 OFFCURVE",
+"576 243 OFFCURVE",
+"570 243 CURVE SMOOTH",
+"512 243 OFFCURVE",
+"452 235 OFFCURVE",
+"409 219 CURVE",
+"417 256 LINE",
+"466 269 OFFCURVE",
+"525 277 OFFCURVE",
+"580 277 CURVE SMOOTH",
+"617 277 OFFCURVE",
+"655 273 OFFCURVE",
+"685 267 CURVE",
+"678 231 LINE",
+"670 233 OFFCURVE",
+"658 237 OFFCURVE",
+"643 238 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 243;
+width = 34;
+},
+{
+position = 648;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 660;
+width = 35;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617 178 OFFCURVE",
+"529 -2 OFFCURVE",
+"299 -2 CURVE SMOOTH",
+"155 -2 OFFCURVE",
+"68 104 OFFCURVE",
+"68 252 CURVE SMOOTH",
+"68 460 OFFCURVE",
+"251 682 OFFCURVE",
+"464 682 CURVE SMOOTH",
+"605 682 OFFCURVE",
+"683 597 OFFCURVE",
+"695 489 CURVE",
+"660 482 LINE",
+"653 584 OFFCURVE",
+"584 648 OFFCURVE",
+"457 648 CURVE SMOOTH",
+"268 648 OFFCURVE",
+"105 447 OFFCURVE",
+"105 260 CURVE SMOOTH",
+"105 139 OFFCURVE",
+"167 33 OFFCURVE",
+"307 33 CURVE SMOOTH",
+"443 33 OFFCURVE",
+"549 110 OFFCURVE",
+"611 241 CURVE",
+"590 243 OFFCURVE",
+"576 243 OFFCURVE",
+"570 243 CURVE SMOOTH",
+"512 243 OFFCURVE",
+"452 235 OFFCURVE",
+"409 219 CURVE",
+"417 256 LINE",
+"466 269 OFFCURVE",
+"525 277 OFFCURVE",
+"580 277 CURVE SMOOTH",
+"617 277 OFFCURVE",
+"655 273 OFFCURVE",
+"685 267 CURVE",
+"678 231 LINE",
+"670 233 OFFCURVE",
+"658 237 OFFCURVE",
+"643 238 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 771 LINE",
+"507 884 LINE",
+"602 771 LINE",
+"574 745 LINE",
+"494 833 LINE",
+"359 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 243;
+width = 34;
+},
+{
+position = 648;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 660;
+width = 35;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"705 679 LINE",
+"564 18 LINE",
+"524 3 LINE",
+"600 361 LINE",
+"111 295 LINE",
+"52 18 LINE",
+"12 3 LINE",
+"154 672 LINE",
+"193 679 LINE",
+"119 333 LINE",
+"608 399 LINE",
+"666 672 LINE"
+);
+}
+);
+width = 673;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"705 679 LINE",
+"564 18 LINE",
+"524 3 LINE",
+"600 361 LINE",
+"111 295 LINE",
+"52 18 LINE",
+"12 3 LINE",
+"154 672 LINE",
+"193 679 LINE",
+"119 333 LINE",
+"608 399 LINE",
+"666 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 771 LINE",
+"472 884 LINE",
+"567 771 LINE",
+"539 745 LINE",
+"459 833 LINE",
+"324 743 LINE"
+);
+}
+);
+width = 673;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"319 644 LINE",
+"190 37 LINE",
+"320 37 LINE",
+"306 0 LINE",
+"11 0 LINE",
+"25 37 LINE",
+"153 37 LINE",
+"282 644 LINE",
+"147 644 LINE",
+"162 681 LINE",
+"457 681 LINE",
+"442 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 896 LINE",
+"440 864 LINE",
+"268 760 LINE",
+"247 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 644 LINE",
+"190 37 LINE",
+"320 37 LINE",
+"306 0 LINE",
+"11 0 LINE",
+"25 37 LINE",
+"153 37 LINE",
+"282 644 LINE",
+"147 644 LINE",
+"162 681 LINE",
+"457 681 LINE",
+"442 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 771 LINE",
+"362 884 LINE",
+"456 771 LINE",
+"429 745 LINE",
+"349 833 LINE",
+"213 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 644 LINE",
+"190 37 LINE",
+"320 37 LINE",
+"306 0 LINE",
+"11 0 LINE",
+"25 37 LINE",
+"153 37 LINE",
+"282 644 LINE",
+"147 644 LINE",
+"162 681 LINE",
+"457 681 LINE",
+"442 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 758 LINE",
+"214 750 LINE",
+"234 814 LINE",
+"290 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 758 LINE",
+"380 750 LINE",
+"400 814 LINE",
+"456 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 644 LINE",
+"190 37 LINE",
+"320 37 LINE",
+"306 0 LINE",
+"11 0 LINE",
+"25 37 LINE",
+"153 37 LINE",
+"282 644 LINE",
+"147 644 LINE",
+"162 681 LINE",
+"457 681 LINE",
+"442 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"363 750 LINE",
+"262 879 LINE",
+"309 904 LINE",
+"396 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 644 LINE",
+"190 37 LINE",
+"320 37 LINE",
+"306 0 LINE",
+"11 0 LINE",
+"25 37 LINE",
+"153 37 LINE",
+"282 644 LINE",
+"147 644 LINE",
+"162 681 LINE",
+"457 681 LINE",
+"442 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"533 679 LINE",
+"525 641 LINE",
+"472 641 LINE",
+"369 157 LINE SMOOTH",
+"349 65 OFFCURVE",
+"267 1 OFFCURVE",
+"167 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"27 51 OFFCURVE",
+"27 123 CURVE SMOOTH",
+"27 134 OFFCURVE",
+"28 145 OFFCURVE",
+"31 157 CURVE SMOOTH",
+"36 183 LINE",
+"75 191 LINE",
+"68 157 LINE SMOOTH",
+"66 147 OFFCURVE",
+"65 138 OFFCURVE",
+"65 130 CURVE SMOOTH",
+"65 73 OFFCURVE",
+"106 33 OFFCURVE",
+"174 33 CURVE SMOOTH",
+"254 33 OFFCURVE",
+"316 84 OFFCURVE",
+"332 157 CURVE SMOOTH",
+"435 641 LINE",
+"276 641 LINE",
+"284 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 641;
+width = 38;
+}
+);
+vhints = (
+{
+position = 27;
+width = 38;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"533 679 LINE",
+"525 641 LINE",
+"472 641 LINE",
+"369 157 LINE SMOOTH",
+"349 65 OFFCURVE",
+"267 1 OFFCURVE",
+"167 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"27 51 OFFCURVE",
+"27 123 CURVE SMOOTH",
+"27 134 OFFCURVE",
+"28 145 OFFCURVE",
+"31 157 CURVE SMOOTH",
+"36 183 LINE",
+"75 191 LINE",
+"68 157 LINE SMOOTH",
+"66 147 OFFCURVE",
+"65 138 OFFCURVE",
+"65 130 CURVE SMOOTH",
+"65 73 OFFCURVE",
+"106 33 OFFCURVE",
+"174 33 CURVE SMOOTH",
+"254 33 OFFCURVE",
+"316 84 OFFCURVE",
+"332 157 CURVE SMOOTH",
+"435 641 LINE",
+"276 641 LINE",
+"284 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 771 LINE",
+"467 884 LINE",
+"562 771 LINE",
+"534 745 LINE",
+"454 833 LINE",
+"319 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 641;
+width = 38;
+}
+);
+vhints = (
+{
+position = 27;
+width = 38;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 4 LINE",
+"112 304 LINE",
+"49 9 LINE",
+"13 2 LINE",
+"155 672 LINE",
+"192 679 LINE",
+"126 368 LINE",
+"558 675 LINE",
+"574 649 LINE",
+"134 336 LINE",
+"469 32 LINE"
+);
+}
+);
+width = 567;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 669 LINE",
+"193 676 LINE",
+"58 40 LINE",
+"416 66 LINE",
+"412 30 LINE",
+"13 1 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 896 LINE",
+"427 864 LINE",
+"255 760 LINE",
+"235 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 669 LINE",
+"193 676 LINE",
+"58 40 LINE",
+"416 66 LINE",
+"397 30 LINE",
+"13 1 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"201 669 LINE",
+"239 676 LINE",
+"104 40 LINE",
+"462 66 LINE",
+"458 30 LINE",
+"59 1 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 854 LINE",
+"292 743 LINE",
+"198 855 LINE",
+"228 883 LINE",
+"307 792 LINE",
+"441 884 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 1 LINE",
+"143 312 LINE",
+"72 272 LINE",
+"56 304 LINE",
+"152 357 LINE",
+"219 669 LINE",
+"257 676 LINE",
+"194 380 LINE",
+"266 420 LINE",
+"280 388 LINE",
+"185 335 LINE",
+"122 40 LINE",
+"479 66 LINE",
+"475 30 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 9 LINE",
+"333 1 LINE",
+"289 607 LINE",
+"34 9 LINE",
+"-3 2 LINE",
+"280 672 LINE",
+"320 679 LINE",
+"367 20 LINE",
+"714 672 LINE",
+"758 680 LINE",
+"762 9 LINE",
+"723 1 LINE",
+"723 622 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 723;
+width = 39;
+}
+);
+};
+};
+width = 855;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"636 679 LINE",
+"494 12 LINE",
+"440 1 LINE",
+"182 631 LINE",
+"50 11 LINE",
+"14 3 LINE",
+"154 666 LINE",
+"203 680 LINE",
+"467 45 LINE",
+"600 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"493 896 LINE",
+"524 864 LINE",
+"352 760 LINE",
+"331 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"636 679 LINE",
+"494 12 LINE",
+"440 1 LINE",
+"182 631 LINE",
+"50 11 LINE",
+"14 3 LINE",
+"154 666 LINE",
+"203 680 LINE",
+"467 45 LINE",
+"600 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"574 854 LINE",
+"409 743 LINE",
+"314 855 LINE",
+"344 883 LINE",
+"423 792 LINE",
+"558 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"636 679 LINE",
+"494 12 LINE",
+"440 1 LINE",
+"182 631 LINE",
+"50 11 LINE",
+"14 3 LINE",
+"154 666 LINE",
+"203 680 LINE",
+"467 45 LINE",
+"600 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"636 679 LINE",
+"494 12 LINE",
+"440 1 LINE",
+"182 631 LINE",
+"50 11 LINE",
+"14 3 LINE",
+"154 666 LINE",
+"203 680 LINE",
+"467 45 LINE",
+"600 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 781 OFFCURVE",
+"469 774 OFFCURVE",
+"490 774 CURVE SMOOTH",
+"528 774 OFFCURVE",
+"562 821 OFFCURVE",
+"580 855 CURVE",
+"609 845 LINE",
+"580 789 OFFCURVE",
+"527 743 OFFCURVE",
+"483 743 CURVE SMOOTH",
+"442 743 OFFCURVE",
+"426 774 OFFCURVE",
+"413 801 CURVE SMOOTH",
+"395 838 OFFCURVE",
+"385 844 OFFCURVE",
+"365 844 CURVE SMOOTH",
+"331 844 OFFCURVE",
+"296 802 OFFCURVE",
+"279 771 CURVE",
+"252 781 LINE",
+"277 825 OFFCURVE",
+"320 876 OFFCURVE",
+"372 876 CURVE SMOOTH",
+"414 876 OFFCURVE",
+"429 845 OFFCURVE",
+"442 820 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 743;
+width = 31;
+},
+{
+position = 844;
+width = 32;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"549 896 LINE",
+"581 864 LINE",
+"408 760 LINE",
+"387 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 771 LINE",
+"501 884 LINE",
+"596 771 LINE",
+"568 745 LINE",
+"488 833 LINE",
+"352 743 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 758 LINE",
+"344 750 LINE",
+"365 814 LINE",
+"420 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"565 758 LINE",
+"509 750 LINE",
+"529 814 LINE",
+"585 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 750 LINE",
+"393 879 LINE",
+"440 904 LINE",
+"528 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 896 LINE",
+"488 864 LINE",
+"315 760 LINE",
+"296 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"623 896 LINE",
+"654 864 LINE",
+"480 760 LINE",
+"461 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"568 633 LINE",
+"612 590 OFFCURVE",
+"631 527 OFFCURVE",
+"631 459 CURVE SMOOTH",
+"631 221 OFFCURVE",
+"429 -1 OFFCURVE",
+"252 -1 CURVE SMOOTH",
+"206 -1 OFFCURVE",
+"161 19 OFFCURVE",
+"123 53 CURVE",
+"58 -31 LINE",
+"34 -13 LINE",
+"103 77 LINE",
+"77 119 OFFCURVE",
+"64 171 OFFCURVE",
+"64 228 CURVE SMOOTH",
+"64 473 OFFCURVE",
+"265 683 OFFCURVE",
+"442 683 CURVE SMOOTH",
+"477 683 OFFCURVE",
+"512 673 OFFCURVE",
+"545 651 CURVE",
+"610 738 LINE",
+"636 721 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 620 LINE",
+"491 640 OFFCURVE",
+"460 650 OFFCURVE",
+"427 650 CURVE SMOOTH",
+"283 650 OFFCURVE",
+"98 455 OFFCURVE",
+"98 232 CURVE SMOOTH",
+"98 186 OFFCURVE",
+"108 143 OFFCURVE",
+"127 107 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 32 OFFCURVE",
+"595 299 OFFCURVE",
+"595 446 CURVE SMOOTH",
+"595 504 OFFCURVE",
+"580 561 OFFCURVE",
+"543 600 CURVE",
+"145 82 LINE",
+"177 49 OFFCURVE",
+"215 32 OFFCURVE",
+"259 32 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 33;
+},
+{
+position = 650;
+width = 33;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 595;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"64 98 OFFCURVE",
+"64 229 CURVE SMOOTH",
+"64 465 OFFCURVE",
+"267 682 OFFCURVE",
+"441 682 CURVE SMOOTH",
+"559 682 OFFCURVE",
+"630 584 OFFCURVE",
+"630 452 CURVE SMOOTH",
+"630 217 OFFCURVE",
+"426 -2 OFFCURVE",
+"252 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 649 OFFCURVE",
+"98 456 OFFCURVE",
+"98 233 CURVE SMOOTH",
+"98 117 OFFCURVE",
+"158 31 OFFCURVE",
+"259 31 CURVE SMOOTH",
+"406 31 OFFCURVE",
+"594 227 OFFCURVE",
+"594 438 CURVE SMOOTH",
+"594 553 OFFCURVE",
+"536 649 OFFCURVE",
+"430 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"500 781 OFFCURVE",
+"509 774 OFFCURVE",
+"530 774 CURVE SMOOTH",
+"568 774 OFFCURVE",
+"602 821 OFFCURVE",
+"620 855 CURVE",
+"649 845 LINE",
+"620 789 OFFCURVE",
+"567 743 OFFCURVE",
+"523 743 CURVE SMOOTH",
+"482 743 OFFCURVE",
+"466 774 OFFCURVE",
+"453 801 CURVE SMOOTH",
+"435 838 OFFCURVE",
+"425 844 OFFCURVE",
+"405 844 CURVE SMOOTH",
+"371 844 OFFCURVE",
+"336 802 OFFCURVE",
+"319 771 CURVE",
+"292 781 LINE",
+"317 825 OFFCURVE",
+"360 876 OFFCURVE",
+"412 876 CURVE SMOOTH",
+"454 876 OFFCURVE",
+"469 845 OFFCURVE",
+"482 820 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 743;
+width = 31;
+},
+{
+position = 844;
+width = 32;
+}
+);
+vhints = (
+{
+position = 64;
+width = 34;
+},
+{
+position = 594;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"548 202 LINE",
+"467 77 OFFCURVE",
+"359 0 OFFCURVE",
+"250 0 CURVE SMOOTH",
+"131 0 OFFCURVE",
+"61 99 OFFCURVE",
+"61 230 CURVE SMOOTH",
+"61 465 OFFCURVE",
+"260 684 OFFCURVE",
+"438 684 CURVE SMOOTH",
+"512 684 OFFCURVE",
+"596 635 OFFCURVE",
+"618 529 CURVE",
+"650 681 LINE",
+"1122 681 LINE",
+"1107 644 LINE",
+"679 644 LINE",
+"622 373 LINE",
+"1014 373 LINE",
+"995 336 LINE",
+"614 336 LINE",
+"550 37 LINE",
+"990 37 LINE",
+"968 0 LINE",
+"506 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"587.34 385.379 OFFCURVE",
+"589.722 408.251 OFFCURVE",
+"589.722 431.949 CURVE SMOOTH",
+"589.722 533.838 OFFCURVE",
+"545.695 651 OFFCURVE",
+"424 651 CURVE SMOOTH",
+"280 651 OFFCURVE",
+"95 458 OFFCURVE",
+"95 236 CURVE SMOOTH",
+"95 120 OFFCURVE",
+"155 33 OFFCURVE",
+"257 33 CURVE SMOOTH",
+"386 33 OFFCURVE",
+"526 161 OFFCURVE",
+"583 365 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 336;
+width = 37;
+},
+{
+position = 644;
+width = 37;
+},
+{
+position = 651;
+width = 33;
+}
+);
+vhints = (
+{
+position = 61;
+width = 34;
+}
+);
+};
+};
+width = 1083;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"50 9 LINE",
+"13 2 LINE",
+"156 675 LINE",
+"180 677 OFFCURVE",
+"227 679 OFFCURVE",
+"262 679 CURVE SMOOTH",
+"389 679 OFFCURVE",
+"561 655 OFFCURVE",
+"561 517 CURVE SMOOTH",
+"561 323 OFFCURVE",
+"295 251 OFFCURVE",
+"101 245 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"108 281 LINE",
+"373 292 OFFCURVE",
+"523 388 OFFCURVE",
+"523 507 CURVE SMOOTH",
+"523 584 OFFCURVE",
+"458 642 OFFCURVE",
+"243 642 CURVE SMOOTH",
+"185 642 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 245;
+width = 36;
+},
+{
+position = 642;
+width = 37;
+}
+);
+vhints = (
+{
+position = 523;
+width = 38;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 683 LINE",
+"170 573 LINE",
+"301 573 OFFCURVE",
+"500 559 OFFCURVE",
+"500 416 CURVE SMOOTH",
+"500 210 OFFCURVE",
+"233 156 OFFCURVE",
+"78 146 CURVE",
+"49 10 LINE",
+"13 3 LINE",
+"156 676 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 187 LINE",
+"293 193 OFFCURVE",
+"462 272 OFFCURVE",
+"462 408 CURVE SMOOTH",
+"462 503 OFFCURVE",
+"340 535 OFFCURVE",
+"162 535 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 146;
+width = 41;
+},
+{
+position = 535;
+width = 38;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 462;
+width = 38;
+}
+);
+};
+};
+width = 496;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"611 -1 LINE",
+"589 -33 LINE",
+"467 61 LINE",
+"404 22 OFFCURVE",
+"337 -1 OFFCURVE",
+"277 -1 CURVE SMOOTH",
+"140 -1 OFFCURVE",
+"55 103 OFFCURVE",
+"55 240 CURVE SMOOTH",
+"55 472 OFFCURVE",
+"274 679 OFFCURVE",
+"468 679 CURVE SMOOTH",
+"606 679 OFFCURVE",
+"692 576 OFFCURVE",
+"692 440 CURVE SMOOTH",
+"692 306 OFFCURVE",
+"612 174 OFFCURVE",
+"500 83 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 107 LINE",
+"576 184 OFFCURVE",
+"648 308 OFFCURVE",
+"648 427 CURVE SMOOTH",
+"648 544 OFFCURVE",
+"579 644 OFFCURVE",
+"458 644 CURVE SMOOTH",
+"293 644 OFFCURVE",
+"97 454 OFFCURVE",
+"97 242 CURVE SMOOTH",
+"97 121 OFFCURVE",
+"169 33 OFFCURVE",
+"285 33 CURVE SMOOTH",
+"333 33 OFFCURVE",
+"390 53 OFFCURVE",
+"444 84 CURVE",
+"344 158 LINE",
+"381 177 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 644;
+width = 35;
+}
+);
+vhints = (
+{
+position = 55;
+width = 42;
+},
+{
+position = 648;
+width = 44;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 283 LINE",
+"356 292 OFFCURVE",
+"532 389 OFFCURVE",
+"532 510 CURVE SMOOTH",
+"532 589 OFFCURVE",
+"463 649 OFFCURVE",
+"240 649 CURVE SMOOTH",
+"187 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 9 LINE",
+"13 2 LINE",
+"158 683 LINE",
+"180 685 OFFCURVE",
+"226 687 OFFCURVE",
+"261 687 CURVE SMOOTH",
+"391 687 OFFCURVE",
+"569 663 OFFCURVE",
+"569 521 CURVE SMOOTH",
+"569 423 OFFCURVE",
+"478 326 OFFCURVE",
+"314 278 CURVE",
+"371 238 OFFCURVE",
+"443 162 OFFCURVE",
+"488 31 CURVE",
+"456 6 LINE",
+"408 156 OFFCURVE",
+"332 218 OFFCURVE",
+"287 244 CURVE SMOOTH",
+"272 253 OFFCURVE",
+"243 257 OFFCURVE",
+"220 257 CURVE SMOOTH",
+"195 257 OFFCURVE",
+"143 250 OFFCURVE",
+"100 242 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 257;
+width = 26;
+},
+{
+position = 649;
+width = 38;
+}
+);
+vhints = (
+{
+position = 532;
+width = 37;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 896 LINE",
+"474 864 LINE",
+"300 760 LINE",
+"281 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 283 LINE",
+"356 292 OFFCURVE",
+"532 389 OFFCURVE",
+"532 510 CURVE SMOOTH",
+"532 589 OFFCURVE",
+"463 649 OFFCURVE",
+"240 649 CURVE SMOOTH",
+"187 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 9 LINE",
+"13 2 LINE",
+"158 683 LINE",
+"180 685 OFFCURVE",
+"226 687 OFFCURVE",
+"261 687 CURVE SMOOTH",
+"391 687 OFFCURVE",
+"569 663 OFFCURVE",
+"569 521 CURVE SMOOTH",
+"569 423 OFFCURVE",
+"478 326 OFFCURVE",
+"314 278 CURVE",
+"371 238 OFFCURVE",
+"443 162 OFFCURVE",
+"488 31 CURVE",
+"456 6 LINE",
+"408 156 OFFCURVE",
+"332 218 OFFCURVE",
+"287 244 CURVE SMOOTH",
+"272 253 OFFCURVE",
+"243 257 OFFCURVE",
+"220 257 CURVE SMOOTH",
+"195 257 OFFCURVE",
+"143 250 OFFCURVE",
+"100 242 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 257;
+width = 26;
+},
+{
+position = 649;
+width = 38;
+}
+);
+vhints = (
+{
+position = 532;
+width = 37;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"538 854 LINE",
+"373 743 LINE",
+"278 855 LINE",
+"308 883 LINE",
+"387 792 LINE",
+"522 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 283 LINE",
+"356 292 OFFCURVE",
+"532 389 OFFCURVE",
+"532 510 CURVE SMOOTH",
+"532 589 OFFCURVE",
+"463 649 OFFCURVE",
+"240 649 CURVE SMOOTH",
+"187 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 9 LINE",
+"13 2 LINE",
+"158 683 LINE",
+"180 685 OFFCURVE",
+"226 687 OFFCURVE",
+"261 687 CURVE SMOOTH",
+"391 687 OFFCURVE",
+"569 663 OFFCURVE",
+"569 521 CURVE SMOOTH",
+"569 423 OFFCURVE",
+"478 326 OFFCURVE",
+"314 278 CURVE",
+"371 238 OFFCURVE",
+"443 162 OFFCURVE",
+"488 31 CURVE",
+"456 6 LINE",
+"408 156 OFFCURVE",
+"332 218 OFFCURVE",
+"287 244 CURVE SMOOTH",
+"272 253 OFFCURVE",
+"243 257 OFFCURVE",
+"220 257 CURVE SMOOTH",
+"195 257 OFFCURVE",
+"143 250 OFFCURVE",
+"100 242 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 257;
+width = 26;
+},
+{
+position = 649;
+width = 38;
+}
+);
+vhints = (
+{
+position = 532;
+width = 37;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 646 OFFCURVE",
+"194 614 OFFCURVE",
+"194 498 CURVE SMOOTH",
+"194 440 OFFCURVE",
+"248 406 OFFCURVE",
+"341 378 CURVE SMOOTH",
+"458 342 OFFCURVE",
+"521 289 OFFCURVE",
+"521 215 CURVE SMOOTH",
+"521 67 OFFCURVE",
+"354 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"139 -1 OFFCURVE",
+"57 54 OFFCURVE",
+"41 138 CURVE",
+"84 145 LINE",
+"101 67 OFFCURVE",
+"178 33 OFFCURVE",
+"254 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"481 99 OFFCURVE",
+"481 206 CURVE SMOOTH",
+"481 244 OFFCURVE",
+"457 303 OFFCURVE",
+"326 340 CURVE SMOOTH",
+"243 364 OFFCURVE",
+"152 406 OFFCURVE",
+"152 491 CURVE SMOOTH",
+"152 630 OFFCURVE",
+"294 681 OFFCURVE",
+"418 681 CURVE SMOOTH",
+"499 681 OFFCURVE",
+"594 655 OFFCURVE",
+"594 572 CURVE SMOOTH",
+"594 564 OFFCURVE",
+"593 555 OFFCURVE",
+"591 545 CURVE SMOOTH",
+"589 536 LINE",
+"555 527 LINE",
+"556 532 LINE SMOOTH",
+"557 540 OFFCURVE",
+"558 547 OFFCURVE",
+"558 554 CURVE SMOOTH",
+"558 628 OFFCURVE",
+"469 646 OFFCURVE",
+"411 646 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 41;
+width = 43;
+},
+{
+position = 152;
+width = 42;
+},
+{
+position = 481;
+width = 40;
+},
+{
+position = 558;
+width = 36;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"501 896 LINE",
+"533 864 LINE",
+"359 760 LINE",
+"339 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 646 OFFCURVE",
+"194 614 OFFCURVE",
+"194 498 CURVE SMOOTH",
+"194 440 OFFCURVE",
+"248 406 OFFCURVE",
+"341 378 CURVE SMOOTH",
+"458 342 OFFCURVE",
+"521 289 OFFCURVE",
+"521 215 CURVE SMOOTH",
+"521 67 OFFCURVE",
+"354 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"139 -1 OFFCURVE",
+"57 54 OFFCURVE",
+"41 138 CURVE",
+"84 145 LINE",
+"101 67 OFFCURVE",
+"178 33 OFFCURVE",
+"254 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"481 99 OFFCURVE",
+"481 206 CURVE SMOOTH",
+"481 244 OFFCURVE",
+"457 303 OFFCURVE",
+"326 340 CURVE SMOOTH",
+"243 364 OFFCURVE",
+"152 406 OFFCURVE",
+"152 491 CURVE SMOOTH",
+"152 630 OFFCURVE",
+"294 681 OFFCURVE",
+"418 681 CURVE SMOOTH",
+"499 681 OFFCURVE",
+"594 655 OFFCURVE",
+"594 572 CURVE SMOOTH",
+"594 564 OFFCURVE",
+"593 555 OFFCURVE",
+"591 545 CURVE SMOOTH",
+"589 536 LINE",
+"555 527 LINE",
+"556 532 LINE SMOOTH",
+"557 540 OFFCURVE",
+"558 547 OFFCURVE",
+"558 554 CURVE SMOOTH",
+"558 628 OFFCURVE",
+"469 646 OFFCURVE",
+"411 646 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 41;
+width = 43;
+},
+{
+position = 152;
+width = 42;
+},
+{
+position = 481;
+width = 40;
+},
+{
+position = 558;
+width = 36;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"587 854 LINE",
+"423 743 LINE",
+"329 855 LINE",
+"358 883 LINE",
+"437 792 LINE",
+"572 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 646 OFFCURVE",
+"194 614 OFFCURVE",
+"194 498 CURVE SMOOTH",
+"194 440 OFFCURVE",
+"248 406 OFFCURVE",
+"341 378 CURVE SMOOTH",
+"458 342 OFFCURVE",
+"521 289 OFFCURVE",
+"521 215 CURVE SMOOTH",
+"521 67 OFFCURVE",
+"354 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"139 -1 OFFCURVE",
+"57 54 OFFCURVE",
+"41 138 CURVE",
+"84 145 LINE",
+"101 67 OFFCURVE",
+"178 33 OFFCURVE",
+"254 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"481 99 OFFCURVE",
+"481 206 CURVE SMOOTH",
+"481 244 OFFCURVE",
+"457 303 OFFCURVE",
+"326 340 CURVE SMOOTH",
+"243 364 OFFCURVE",
+"152 406 OFFCURVE",
+"152 491 CURVE SMOOTH",
+"152 630 OFFCURVE",
+"294 681 OFFCURVE",
+"418 681 CURVE SMOOTH",
+"499 681 OFFCURVE",
+"594 655 OFFCURVE",
+"594 572 CURVE SMOOTH",
+"594 564 OFFCURVE",
+"593 555 OFFCURVE",
+"591 545 CURVE SMOOTH",
+"589 536 LINE",
+"555 527 LINE",
+"556 532 LINE SMOOTH",
+"557 540 OFFCURVE",
+"558 547 OFFCURVE",
+"558 554 CURVE SMOOTH",
+"558 628 OFFCURVE",
+"469 646 OFFCURVE",
+"411 646 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 41;
+width = 43;
+},
+{
+position = 152;
+width = 42;
+},
+{
+position = 481;
+width = 40;
+},
+{
+position = 558;
+width = 36;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 646 OFFCURVE",
+"194 614 OFFCURVE",
+"194 498 CURVE SMOOTH",
+"194 440 OFFCURVE",
+"248 406 OFFCURVE",
+"341 378 CURVE SMOOTH",
+"458 342 OFFCURVE",
+"521 289 OFFCURVE",
+"521 215 CURVE SMOOTH",
+"521 67 OFFCURVE",
+"354 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"240 -1 OFFCURVE",
+"231 0 OFFCURVE",
+"221 0 CURVE",
+"211 -39 LINE",
+"225 -39 LINE SMOOTH",
+"271 -39 OFFCURVE",
+"302 -64 OFFCURVE",
+"302 -104 CURVE SMOOTH",
+"302 -159 OFFCURVE",
+"250 -207 OFFCURVE",
+"198 -207 CURVE SMOOTH",
+"174 -207 OFFCURVE",
+"153 -198 OFFCURVE",
+"141 -182 CURVE",
+"161 -166 LINE",
+"171 -178 OFFCURVE",
+"188 -184 OFFCURVE",
+"202 -184 CURVE SMOOTH",
+"240 -184 OFFCURVE",
+"277 -149 OFFCURVE",
+"277 -109 CURVE SMOOTH",
+"277 -82 OFFCURVE",
+"257 -62 OFFCURVE",
+"228 -62 CURVE SMOOTH",
+"222 -62 OFFCURVE",
+"206 -64 OFFCURVE",
+"196 -70 CURVE",
+"179 -50 LINE",
+"208 2 LINE",
+"118 14 OFFCURVE",
+"55 65 OFFCURVE",
+"41 138 CURVE",
+"84 145 LINE",
+"101 67 OFFCURVE",
+"178 33 OFFCURVE",
+"254 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"481 99 OFFCURVE",
+"481 206 CURVE SMOOTH",
+"481 244 OFFCURVE",
+"457 303 OFFCURVE",
+"326 340 CURVE SMOOTH",
+"243 364 OFFCURVE",
+"152 406 OFFCURVE",
+"152 491 CURVE SMOOTH",
+"152 630 OFFCURVE",
+"294 681 OFFCURVE",
+"418 681 CURVE SMOOTH",
+"499 681 OFFCURVE",
+"594 655 OFFCURVE",
+"594 572 CURVE SMOOTH",
+"594 564 OFFCURVE",
+"593 555 OFFCURVE",
+"591 545 CURVE SMOOTH",
+"589 536 LINE",
+"555 527 LINE",
+"556 532 LINE SMOOTH",
+"557 540 OFFCURVE",
+"558 547 OFFCURVE",
+"558 554 CURVE SMOOTH",
+"558 628 OFFCURVE",
+"469 646 OFFCURVE",
+"411 646 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -207;
+width = 23;
+},
+{
+position = -62;
+width = 23;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 41;
+width = 43;
+},
+{
+position = 152;
+width = 42;
+},
+{
+position = 277;
+width = 25;
+},
+{
+position = 481;
+width = 40;
+},
+{
+position = 558;
+width = 36;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 646 OFFCURVE",
+"194 614 OFFCURVE",
+"194 498 CURVE SMOOTH",
+"194 440 OFFCURVE",
+"248 406 OFFCURVE",
+"341 378 CURVE SMOOTH",
+"458 342 OFFCURVE",
+"521 289 OFFCURVE",
+"521 215 CURVE SMOOTH",
+"521 67 OFFCURVE",
+"354 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"139 -1 OFFCURVE",
+"57 54 OFFCURVE",
+"41 138 CURVE",
+"84 145 LINE",
+"101 67 OFFCURVE",
+"178 33 OFFCURVE",
+"254 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"481 99 OFFCURVE",
+"481 206 CURVE SMOOTH",
+"481 244 OFFCURVE",
+"457 303 OFFCURVE",
+"326 340 CURVE SMOOTH",
+"243 364 OFFCURVE",
+"152 406 OFFCURVE",
+"152 491 CURVE SMOOTH",
+"152 630 OFFCURVE",
+"294 681 OFFCURVE",
+"418 681 CURVE SMOOTH",
+"499 681 OFFCURVE",
+"594 655 OFFCURVE",
+"594 572 CURVE SMOOTH",
+"594 564 OFFCURVE",
+"593 555 OFFCURVE",
+"591 545 CURVE SMOOTH",
+"589 536 LINE",
+"555 527 LINE",
+"556 532 LINE SMOOTH",
+"557 540 OFFCURVE",
+"558 547 OFFCURVE",
+"558 554 CURVE SMOOTH",
+"558 628 OFFCURVE",
+"469 646 OFFCURVE",
+"411 646 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"293 771 LINE",
+"457 884 LINE",
+"552 771 LINE",
+"524 745 LINE",
+"444 833 LINE",
+"309 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 41;
+width = 43;
+},
+{
+position = 152;
+width = 42;
+},
+{
+position = 481;
+width = 40;
+},
+{
+position = 558;
+width = 36;
+}
+);
+};
+};
+width = 589;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 644 LINE",
+"92 644 LINE",
+"100 681 LINE",
+"598 681 LINE",
+"590 644 LINE",
+"352 644 LINE",
+"217 9 LINE",
+"178 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 854 LINE",
+"357 743 LINE",
+"262 855 LINE",
+"292 883 LINE",
+"371 792 LINE",
+"505 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"314 644 LINE",
+"92 644 LINE",
+"100 681 LINE",
+"598 681 LINE",
+"590 644 LINE",
+"352 644 LINE",
+"217 9 LINE",
+"178 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 896 LINE",
+"582 864 LINE",
+"410 760 LINE",
+"389 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"494 788 OFFCURVE",
+"547 813 OFFCURVE",
+"578 862 CURVE",
+"592 845 LINE",
+"561 796 OFFCURVE",
+"496 761 OFFCURVE",
+"437 761 CURVE SMOOTH",
+"371 761 OFFCURVE",
+"324 793 OFFCURVE",
+"309 841 CURVE",
+"329 858 LINE",
+"355 800 OFFCURVE",
+"402 788 OFFCURVE",
+"441 788 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+},
+{
+position = 761;
+width = 27;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+},
+{
+position = 309;
+width = 20;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"324 771 LINE",
+"489 884 LINE",
+"583 771 LINE",
+"555 745 LINE",
+"478 833 LINE",
+"341 744 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 758 LINE",
+"344 750 LINE",
+"364 814 LINE",
+"420 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"565 758 LINE",
+"509 750 LINE",
+"529 814 LINE",
+"585 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"500 750 LINE",
+"399 879 LINE",
+"446 904 LINE",
+"534 770 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"472 896 LINE",
+"503 864 LINE",
+"331 760 LINE",
+"310 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"638 896 LINE",
+"668 864 LINE",
+"496 760 LINE",
+"476 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 0 OFFCURVE",
+"79 88 OFFCURVE",
+"79 225 CURVE SMOOTH",
+"79 346 OFFCURVE",
+"130 565 OFFCURVE",
+"157 671 CURVE",
+"196 678 LINE",
+"179 613 OFFCURVE",
+"116 363 OFFCURVE",
+"116 230 CURVE SMOOTH",
+"116 113 OFFCURVE",
+"157 30 OFFCURVE",
+"293 30 CURVE SMOOTH",
+"513 30 OFFCURVE",
+"577 253 OFFCURVE",
+"616 434 CURVE SMOOTH",
+"633 513 OFFCURVE",
+"655 624 OFFCURVE",
+"664 670 CURVE",
+"704 678 LINE",
+"699 653 OFFCURVE",
+"679 556 OFFCURVE",
+"663 480 CURVE SMOOTH",
+"613 247 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 743 OFFCURVE",
+"357 776 OFFCURVE",
+"357 819 CURVE SMOOTH",
+"357 886 OFFCURVE",
+"431 948 OFFCURVE",
+"509 948 CURVE SMOOTH",
+"567 948 OFFCURVE",
+"598 911 OFFCURVE",
+"598 870 CURVE SMOOTH",
+"598 790 OFFCURVE",
+"505 743 OFFCURVE",
+"445 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 923 OFFCURVE",
+"382 884 OFFCURVE",
+"382 823 CURVE SMOOTH",
+"382 790 OFFCURVE",
+"410 767 OFFCURVE",
+"453 767 CURVE SMOOTH",
+"506 767 OFFCURVE",
+"571 812 OFFCURVE",
+"571 864 CURVE SMOOTH",
+"571 898 OFFCURVE",
+"543 923 OFFCURVE",
+"501 923 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 30;
+},
+{
+position = 743;
+width = 24;
+},
+{
+position = 923;
+width = 25;
+}
+);
+vhints = (
+{
+position = 79;
+width = 37;
+},
+{
+position = 357;
+width = 25;
+},
+{
+position = 571;
+width = 27;
+}
+);
+};
+};
+width = 674;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"577 677 LINE",
+"610 663 LINE",
+"224 10 LINE",
+"172 1 LINE",
+"100 662 LINE",
+"137 677 LINE",
+"205 46 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"588 10 LINE",
+"537 1 LINE",
+"514 626 LINE",
+"198 10 LINE",
+"155 1 LINE",
+"100 673 LINE",
+"136 680 LINE",
+"186 55 LINE",
+"501 671 LINE",
+"548 680 LINE",
+"571 48 LINE",
+"914 670 LINE",
+"957 678 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 514;
+width = 34;
+},
+{
+position = 537;
+width = 34;
+}
+);
+};
+};
+width = 868;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"571 29 LINE",
+"538 5 LINE",
+"355 316 LINE",
+"28 5 LINE",
+"6 31 LINE",
+"338 345 LINE",
+"158 652 LINE",
+"192 676 LINE",
+"368 374 LINE",
+"687 676 LINE",
+"709 650 LINE",
+"385 344 LINE"
+);
+}
+);
+width = 670;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"667 677 LINE",
+"707 677 LINE",
+"162 0 LINE",
+"123 0 LINE",
+"290 210 LINE",
+"117 677 LINE",
+"156 677 LINE",
+"318 243 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 618;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"523 896 LINE",
+"554 864 LINE",
+"381 760 LINE",
+"361 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"667 677 LINE",
+"707 677 LINE",
+"162 0 LINE",
+"123 0 LINE",
+"290 210 LINE",
+"117 677 LINE",
+"156 677 LINE",
+"318 243 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 618;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 758 LINE",
+"328 750 LINE",
+"348 814 LINE",
+"404 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"548 758 LINE",
+"493 750 LINE",
+"513 814 LINE",
+"569 822 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"667 677 LINE",
+"707 677 LINE",
+"162 0 LINE",
+"123 0 LINE",
+"290 210 LINE",
+"117 677 LINE",
+"156 677 LINE",
+"318 243 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 618;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"6 44 LINE",
+"598 639 LINE",
+"163 639 LINE",
+"181 681 LINE",
+"636 681 LINE",
+"647 637 LINE",
+"53 42 LINE",
+"510 42 LINE",
+"494 0 LINE",
+"17 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 896 LINE",
+"557 864 LINE",
+"384 760 LINE",
+"364 784 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"6 44 LINE",
+"598 639 LINE",
+"163 639 LINE",
+"181 681 LINE",
+"636 681 LINE",
+"647 637 LINE",
+"53 42 LINE",
+"510 42 LINE",
+"526 0 LINE",
+"17 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"574 854 LINE",
+"410 743 LINE",
+"315 855 LINE",
+"345 883 LINE",
+"424 792 LINE",
+"558 884 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"6 44 LINE",
+"598 639 LINE",
+"163 639 LINE",
+"181 681 LINE",
+"636 681 LINE",
+"647 637 LINE",
+"53 42 LINE",
+"510 42 LINE",
+"494 0 LINE",
+"17 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"6 44 LINE",
+"598 639 LINE",
+"163 639 LINE",
+"181 681 LINE",
+"636 681 LINE",
+"647 637 LINE",
+"53 42 LINE",
+"510 42 LINE",
+"494 0 LINE",
+"17 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 759 LINE",
+"384 751 LINE",
+"404 815 LINE",
+"460 823 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 42;
+},
+{
+position = 639;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 644 LINE",
+"92 644 LINE",
+"100 681 LINE",
+"598 681 LINE",
+"590 644 LINE",
+"352 644 LINE",
+"217 9 LINE",
+"178 2 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 -73 LINE",
+"126 -227 LINE",
+"98 -208 LINE",
+"175 -109 LINE",
+"143 -88 LINE",
+"194 -43 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"421 730 LINE",
+"452 698 LINE",
+"278 593 LINE",
+"258 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"175 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"411 609 OFFCURVE",
+"464 634 OFFCURVE",
+"495 683 CURVE",
+"509 666 LINE",
+"478 617 OFFCURVE",
+"413 582 OFFCURVE",
+"354 582 CURVE SMOOTH",
+"288 582 OFFCURVE",
+"241 614 OFFCURVE",
+"226 662 CURVE",
+"246 679 LINE",
+"271 621 OFFCURVE",
+"319 609 OFFCURVE",
+"358 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+},
+{
+position = 582;
+width = 27;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+},
+{
+position = 226;
+width = 20;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"224 603 LINE",
+"391 718 LINE",
+"487 603 LINE",
+"458 577 LINE",
+"377 667 LINE",
+"240 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"298 604 LINE",
+"242 596 LINE",
+"262 660 LINE",
+"320 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 604 LINE",
+"409 596 LINE",
+"429 660 LINE",
+"486 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"369 582 LINE",
+"267 713 LINE",
+"315 736 LINE",
+"404 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343 -15 LINE SMOOTH",
+"312 -35 OFFCURVE",
+"254 -70 OFFCURVE",
+"254 -127 CURVE SMOOTH",
+"254 -158 OFFCURVE",
+"278 -177 OFFCURVE",
+"311 -177 CURVE SMOOTH",
+"346 -177 OFFCURVE",
+"364 -166 OFFCURVE",
+"392 -149 CURVE",
+"404 -172 LINE",
+"382 -191 OFFCURVE",
+"341 -209 OFFCURVE",
+"304 -209 CURVE SMOOTH",
+"255 -209 OFFCURVE",
+"223 -179 OFFCURVE",
+"223 -134 CURVE SMOOTH",
+"223 -65 OFFCURVE",
+"293 -7 OFFCURVE",
+"348 20 CURVE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"175 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE",
+"384 10 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+},
+{
+position = 223;
+width = 31;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"280 587 OFFCURVE",
+"246 620 OFFCURVE",
+"246 663 CURVE SMOOTH",
+"246 730 OFFCURVE",
+"322 792 OFFCURVE",
+"399 792 CURVE SMOOTH",
+"457 792 OFFCURVE",
+"488 755 OFFCURVE",
+"488 714 CURVE SMOOTH",
+"488 634 OFFCURVE",
+"395 587 OFFCURVE",
+"335 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 767 OFFCURVE",
+"272 728 OFFCURVE",
+"272 668 CURVE SMOOTH",
+"272 634 OFFCURVE",
+"298 611 OFFCURVE",
+"342 611 CURVE SMOOTH",
+"395 611 OFFCURVE",
+"461 656 OFFCURVE",
+"461 708 CURVE SMOOTH",
+"461 742 OFFCURVE",
+"433 767 OFFCURVE",
+"391 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+},
+{
+position = 587;
+width = 24;
+},
+{
+position = 767;
+width = 25;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+},
+{
+position = 246;
+width = 26;
+},
+{
+position = 461;
+width = 27;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 617 OFFCURVE",
+"391 610 OFFCURVE",
+"412 610 CURVE SMOOTH",
+"450 610 OFFCURVE",
+"484 657 OFFCURVE",
+"502 691 CURVE",
+"531 681 LINE",
+"502 625 OFFCURVE",
+"450 579 OFFCURVE",
+"406 579 CURVE SMOOTH",
+"365 579 OFFCURVE",
+"348 610 OFFCURVE",
+"335 637 CURVE SMOOTH",
+"317 674 OFFCURVE",
+"307 680 OFFCURVE",
+"287 680 CURVE SMOOTH",
+"253 680 OFFCURVE",
+"218 638 OFFCURVE",
+"202 607 CURVE",
+"174 617 LINE",
+"199 661 OFFCURVE",
+"242 712 OFFCURVE",
+"294 712 CURVE SMOOTH",
+"336 712 OFFCURVE",
+"351 681 OFFCURVE",
+"364 656 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"166 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 37;
+},
+{
+position = 477;
+width = 36;
+},
+{
+position = 579;
+width = 31;
+},
+{
+position = 680;
+width = 32;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"499 0 OFFCURVE",
+"433 46 OFFCURVE",
+"406 117 CURVE",
+"384 10 LINE",
+"344 2 LINE",
+"357 65 LINE",
+"310 39 OFFCURVE",
+"239 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"94 7 OFFCURVE",
+"37 69 OFFCURVE",
+"37 164 CURVE SMOOTH",
+"37 309 OFFCURVE",
+"168 513 OFFCURVE",
+"343 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"442 497 OFFCURVE",
+"482 475 CURVE",
+"463 385 LINE",
+"520 455 OFFCURVE",
+"605 502 OFFCURVE",
+"692 502 CURVE SMOOTH",
+"776 502 OFFCURVE",
+"833 441 OFFCURVE",
+"842 365 CURVE",
+"429 159 LINE",
+"450 83 OFFCURVE",
+"511 32 OFFCURVE",
+"592 32 CURVE SMOOTH",
+"644 32 OFFCURVE",
+"699 54 OFFCURVE",
+"746 91 CURVE",
+"764 68 LINE",
+"709 25 OFFCURVE",
+"646 0 OFFCURVE",
+"586 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 44 OFFCURVE",
+"336 91 OFFCURVE",
+"365 109 CURVE",
+"442 450 LINE",
+"420 459 OFFCURVE",
+"375 477 OFFCURVE",
+"340 477 CURVE SMOOTH",
+"147 477 OFFCURVE",
+"77 235 OFFCURVE",
+"77 171 CURVE SMOOTH",
+"77 106 OFFCURVE",
+"106 45 OFFCURVE",
+"190 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"552 470 OFFCURVE",
+"427 339 OFFCURVE",
+"427 206 CURVE SMOOTH",
+"427 190 LINE",
+"805 379 LINE",
+"785 436 OFFCURVE",
+"740 470 OFFCURVE",
+"687 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 7;
+width = 37;
+},
+{
+position = 470;
+width = 32;
+},
+{
+position = 477;
+width = 36;
+}
+);
+vhints = (
+{
+position = 37;
+width = 40;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 490 OFFCURVE",
+"487 419 OFFCURVE",
+"487 340 CURVE SMOOTH",
+"487 190 OFFCURVE",
+"389 1 OFFCURVE",
+"204 1 CURVE SMOOTH",
+"151 1 OFFCURVE",
+"93 20 OFFCURVE",
+"57 35 CURVE",
+"50 2 LINE",
+"13 9 LINE",
+"158 689 LINE",
+"198 698 LINE",
+"131 382 LINE",
+"182 445 OFFCURVE",
+"267 490 OFFCURVE",
+"354 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 36 OFFCURVE",
+"450 182 OFFCURVE",
+"450 327 CURVE SMOOTH",
+"450 388 OFFCURVE",
+"429 452 OFFCURVE",
+"350 452 CURVE SMOOTH",
+"237 452 OFFCURVE",
+"131 381 OFFCURVE",
+"112 293 CURVE SMOOTH",
+"64 69 LINE",
+"84 58 OFFCURVE",
+"141 36 OFFCURVE",
+"203 36 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 35;
+},
+{
+position = 452;
+width = 38;
+}
+);
+vhints = (
+{
+position = 450;
+width = 37;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 36 OFFCURVE",
+"356 67 OFFCURVE",
+"396 115 CURVE",
+"416 90 LINE",
+"365 32 OFFCURVE",
+"291 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"114 0 OFFCURVE",
+"38 73 OFFCURVE",
+"38 172 CURVE SMOOTH",
+"38 277 OFFCURVE",
+"168 502 OFFCURVE",
+"326 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"432 478 OFFCURVE",
+"458 438 CURVE",
+"426 413 LINE",
+"407 450 OFFCURVE",
+"369 469 OFFCURVE",
+"321 469 CURVE SMOOTH",
+"183 469 OFFCURVE",
+"73 257 OFFCURVE",
+"73 169 CURVE SMOOTH",
+"73 53 OFFCURVE",
+"182 33 OFFCURVE",
+"230 33 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 38;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"441 730 LINE",
+"471 698 LINE",
+"297 593 LINE",
+"277 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 36 OFFCURVE",
+"356 67 OFFCURVE",
+"396 115 CURVE",
+"416 90 LINE",
+"365 32 OFFCURVE",
+"291 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"114 0 OFFCURVE",
+"38 73 OFFCURVE",
+"38 172 CURVE SMOOTH",
+"38 277 OFFCURVE",
+"168 502 OFFCURVE",
+"326 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"432 478 OFFCURVE",
+"458 438 CURVE",
+"426 413 LINE",
+"407 450 OFFCURVE",
+"369 469 OFFCURVE",
+"321 469 CURVE SMOOTH",
+"183 469 OFFCURVE",
+"73 257 OFFCURVE",
+"73 169 CURVE SMOOTH",
+"73 53 OFFCURVE",
+"182 33 OFFCURVE",
+"230 33 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 38;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"514 687 LINE",
+"348 575 LINE",
+"253 688 LINE",
+"283 717 LINE",
+"362 625 LINE",
+"498 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 36 OFFCURVE",
+"356 67 OFFCURVE",
+"396 115 CURVE",
+"416 90 LINE",
+"365 32 OFFCURVE",
+"291 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"114 0 OFFCURVE",
+"38 73 OFFCURVE",
+"38 172 CURVE SMOOTH",
+"38 277 OFFCURVE",
+"168 502 OFFCURVE",
+"326 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"432 478 OFFCURVE",
+"458 438 CURVE",
+"426 413 LINE",
+"407 450 OFFCURVE",
+"369 469 OFFCURVE",
+"321 469 CURVE SMOOTH",
+"183 469 OFFCURVE",
+"73 257 OFFCURVE",
+"73 169 CURVE SMOOTH",
+"73 53 OFFCURVE",
+"182 33 OFFCURVE",
+"230 33 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 38;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 36 OFFCURVE",
+"356 67 OFFCURVE",
+"396 115 CURVE",
+"416 90 LINE",
+"367 35 OFFCURVE",
+"298 3 OFFCURVE",
+"224 0 CURVE",
+"194 0 LINE",
+"184 -41 LINE",
+"198 -41 LINE SMOOTH",
+"244 -41 OFFCURVE",
+"274 -66 OFFCURVE",
+"274 -106 CURVE SMOOTH",
+"274 -161 OFFCURVE",
+"223 -209 OFFCURVE",
+"170 -209 CURVE SMOOTH",
+"146 -209 OFFCURVE",
+"126 -200 OFFCURVE",
+"113 -184 CURVE",
+"134 -168 LINE",
+"143 -177 OFFCURVE",
+"154 -186 OFFCURVE",
+"175 -186 CURVE SMOOTH",
+"213 -186 OFFCURVE",
+"250 -152 OFFCURVE",
+"250 -112 CURVE SMOOTH",
+"250 -85 OFFCURVE",
+"230 -64 OFFCURVE",
+"201 -64 CURVE SMOOTH",
+"190 -64 OFFCURVE",
+"177 -68 OFFCURVE",
+"168 -72 CURVE",
+"151 -52 LINE",
+"182 2 LINE",
+"98 15 OFFCURVE",
+"38 83 OFFCURVE",
+"38 171 CURVE SMOOTH",
+"38 276 OFFCURVE",
+"168 502 OFFCURVE",
+"326 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"432 478 OFFCURVE",
+"458 438 CURVE",
+"426 413 LINE",
+"407 450 OFFCURVE",
+"369 469 OFFCURVE",
+"321 469 CURVE SMOOTH",
+"183 469 OFFCURVE",
+"73 257 OFFCURVE",
+"73 169 CURVE SMOOTH",
+"73 53 OFFCURVE",
+"182 33 OFFCURVE",
+"230 33 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 23;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 38;
+width = 35;
+},
+{
+position = 250;
+width = 24;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 36 OFFCURVE",
+"356 67 OFFCURVE",
+"396 115 CURVE",
+"416 90 LINE",
+"365 32 OFFCURVE",
+"291 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"114 0 OFFCURVE",
+"38 73 OFFCURVE",
+"38 172 CURVE SMOOTH",
+"38 277 OFFCURVE",
+"168 502 OFFCURVE",
+"326 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"432 478 OFFCURVE",
+"458 438 CURVE",
+"426 413 LINE",
+"407 450 OFFCURVE",
+"369 469 OFFCURVE",
+"321 469 CURVE SMOOTH",
+"183 469 OFFCURVE",
+"73 257 OFFCURVE",
+"73 169 CURVE SMOOTH",
+"73 53 OFFCURVE",
+"182 33 OFFCURVE",
+"230 33 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 603 LINE",
+"381 718 LINE",
+"477 603 LINE",
+"448 577 LINE",
+"367 667 LINE",
+"230 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 469;
+width = 33;
+}
+);
+vhints = (
+{
+position = 38;
+width = 35;
+}
+);
+};
+};
+width = 497;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"553 703 LINE",
+"389 9 LINE",
+"350 2 LINE",
+"372 97 LINE",
+"317 45 OFFCURVE",
+"244 6 OFFCURVE",
+"166 6 CURVE SMOOTH",
+"75 6 OFFCURVE",
+"38 76 OFFCURVE",
+"38 158 CURVE SMOOTH",
+"38 344 OFFCURVE",
+"157 495 OFFCURVE",
+"318 495 CURVE SMOOTH",
+"374 495 OFFCURVE",
+"422 475 OFFCURVE",
+"458 457 CURVE",
+"513 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 417 LINE",
+"429 428 OFFCURVE",
+"370 460 OFFCURVE",
+"307 460 CURVE SMOOTH",
+"124 460 OFFCURVE",
+"75 235 OFFCURVE",
+"75 157 CURVE SMOOTH",
+"75 96 OFFCURVE",
+"96 36 OFFCURVE",
+"172 36 CURVE SMOOTH",
+"283 36 OFFCURVE",
+"379 123 OFFCURVE",
+"387 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 30;
+},
+{
+position = 460;
+width = 35;
+}
+);
+vhints = (
+{
+position = 38;
+width = 37;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 526 OFFCURVE",
+"435 425 OFFCURVE",
+"435 319 CURVE SMOOTH",
+"435 174 OFFCURVE",
+"318 0 OFFCURVE",
+"159 0 CURVE SMOOTH",
+"81 0 OFFCURVE",
+"28 52 OFFCURVE",
+"28 132 CURVE SMOOTH",
+"28 312 OFFCURVE",
+"205 433 OFFCURVE",
+"382 433 CURVE",
+"359 494 OFFCURVE",
+"327 544 OFFCURVE",
+"300 583 CURVE",
+"246 556 OFFCURVE",
+"188 524 OFFCURVE",
+"163 509 CURVE",
+"156 528 LINE",
+"194 550 OFFCURVE",
+"251 579 OFFCURVE",
+"288 599 CURVE",
+"271 620 OFFCURVE",
+"258 635 OFFCURVE",
+"248 647 CURVE",
+"273 672 LINE",
+"321 614 LINE",
+"366 636 OFFCURVE",
+"421 663 OFFCURVE",
+"459 678 CURVE",
+"462 659 LINE",
+"428 646 OFFCURVE",
+"367 619 OFFCURVE",
+"332 599 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"306 32 OFFCURVE",
+"402 196 OFFCURVE",
+"402 318 CURVE SMOOTH",
+"402 345 OFFCURVE",
+"398 373 OFFCURVE",
+"391 401 CURVE",
+"234 401 OFFCURVE",
+"62 313 OFFCURVE",
+"62 135 CURVE SMOOTH",
+"62 71 OFFCURVE",
+"102 32 OFFCURVE",
+"165 32 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 401;
+width = 32;
+},
+{
+position = 509;
+width = 21;
+}
+);
+vhints = (
+{
+position = 28;
+width = 34;
+},
+{
+position = 402;
+width = 33;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"720 666 LINE",
+"600 510 LINE",
+"572 529 LINE",
+"649 629 LINE",
+"617 651 LINE",
+"668 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"553 703 LINE",
+"389 9 LINE",
+"350 2 LINE",
+"372 97 LINE",
+"317 45 OFFCURVE",
+"244 6 OFFCURVE",
+"166 6 CURVE SMOOTH",
+"75 6 OFFCURVE",
+"38 76 OFFCURVE",
+"38 158 CURVE SMOOTH",
+"38 344 OFFCURVE",
+"157 495 OFFCURVE",
+"318 495 CURVE SMOOTH",
+"374 495 OFFCURVE",
+"422 475 OFFCURVE",
+"458 457 CURVE",
+"513 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 417 LINE",
+"429 428 OFFCURVE",
+"370 460 OFFCURVE",
+"307 460 CURVE SMOOTH",
+"124 460 OFFCURVE",
+"75 235 OFFCURVE",
+"75 157 CURVE SMOOTH",
+"75 96 OFFCURVE",
+"96 36 OFFCURVE",
+"172 36 CURVE SMOOTH",
+"283 36 OFFCURVE",
+"379 123 OFFCURVE",
+"387 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 30;
+},
+{
+position = 460;
+width = 35;
+},
+{
+position = 510;
+width = 21;
+}
+);
+vhints = (
+{
+position = 38;
+width = 37;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"553 703 LINE",
+"531 609 LINE",
+"632 609 LINE",
+"618 576 LINE",
+"523 576 LINE",
+"389 9 LINE",
+"350 2 LINE",
+"372 97 LINE",
+"317 45 OFFCURVE",
+"244 6 OFFCURVE",
+"166 6 CURVE SMOOTH",
+"75 6 OFFCURVE",
+"38 76 OFFCURVE",
+"38 158 CURVE SMOOTH",
+"38 344 OFFCURVE",
+"157 495 OFFCURVE",
+"318 495 CURVE SMOOTH",
+"374 495 OFFCURVE",
+"422 475 OFFCURVE",
+"458 457 CURVE",
+"485 576 LINE",
+"384 576 LINE",
+"398 609 LINE",
+"493 609 LINE",
+"513 696 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 417 LINE",
+"429 428 OFFCURVE",
+"370 460 OFFCURVE",
+"307 460 CURVE SMOOTH",
+"124 460 OFFCURVE",
+"75 235 OFFCURVE",
+"75 157 CURVE SMOOTH",
+"75 96 OFFCURVE",
+"96 36 OFFCURVE",
+"172 36 CURVE SMOOTH",
+"283 36 OFFCURVE",
+"379 123 OFFCURVE",
+"387 158 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 30;
+},
+{
+position = 460;
+width = 35;
+},
+{
+position = 576;
+width = 33;
+}
+);
+vhints = (
+{
+position = 38;
+width = 37;
+}
+);
+};
+};
+width = 540;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"44 83 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"193 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"362 25 OFFCURVE",
+"299 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"421 730 LINE",
+"451 698 LINE",
+"277 593 LINE",
+"257 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"44 83 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"193 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"362 25 OFFCURVE",
+"299 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"510 687 LINE",
+"343 575 LINE",
+"247 688 LINE",
+"277 717 LINE",
+"356 625 LINE",
+"494 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"44 83 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"193 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"362 25 OFFCURVE",
+"299 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"207 603 LINE",
+"373 718 LINE",
+"469 603 LINE",
+"440 577 LINE",
+"359 667 LINE",
+"223 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"44 83 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"193 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"362 25 OFFCURVE",
+"299 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 604 LINE",
+"238 596 LINE",
+"258 660 LINE",
+"315 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 604 LINE",
+"404 596 LINE",
+"425 660 LINE",
+"482 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"44 83 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"193 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"362 25 OFFCURVE",
+"299 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 582 LINE",
+"275 712 LINE",
+"322 737 LINE",
+"410 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 0 OFFCURVE",
+"44 83 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"193 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"362 25 OFFCURVE",
+"299 0 OFFCURVE",
+"239 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"316 -172 LINE",
+"294 -191 OFFCURVE",
+"253 -209 OFFCURVE",
+"216 -209 CURVE SMOOTH",
+"167 -209 OFFCURVE",
+"135 -179 OFFCURVE",
+"135 -134 CURVE SMOOTH",
+"135 -78 OFFCURVE",
+"180 -32 OFFCURVE",
+"227 0 CURVE",
+"117 5 OFFCURVE",
+"44 87 OFFCURVE",
+"44 196 CURVE SMOOTH",
+"44 356 OFFCURVE",
+"192 502 OFFCURVE",
+"345 502 CURVE SMOOTH",
+"429 502 OFFCURVE",
+"486 441 OFFCURVE",
+"495 365 CURVE",
+"82 159 LINE",
+"103 83 OFFCURVE",
+"164 32 OFFCURVE",
+"245 32 CURVE SMOOTH",
+"297 32 OFFCURVE",
+"352 54 OFFCURVE",
+"399 91 CURVE",
+"417 68 LINE",
+"384 42 OFFCURVE",
+"360 31 OFFCURVE",
+"328 18 CURVE SMOOTH",
+"252 -12 OFFCURVE",
+"166 -59 OFFCURVE",
+"166 -127 CURVE SMOOTH",
+"166 -158 OFFCURVE",
+"190 -177 OFFCURVE",
+"223 -177 CURVE SMOOTH",
+"258 -177 OFFCURVE",
+"276 -166 OFFCURVE",
+"304 -149 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 470 OFFCURVE",
+"78 339 OFFCURVE",
+"78 206 CURVE SMOOTH",
+"78 190 LINE",
+"456 379 LINE",
+"436 436 OFFCURVE",
+"391 470 OFFCURVE",
+"338 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 32;
+}
+);
+vhints = (
+{
+position = 44;
+width = 34;
+},
+{
+position = 135;
+width = 31;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 667 LINE",
+"257 667 OFFCURVE",
+"220 622 OFFCURVE",
+"195 502 CURVE",
+"328 502 LINE",
+"314 470 LINE",
+"183 470 LINE",
+"85 9 LINE",
+"46 2 LINE",
+"145 470 LINE",
+"59 470 LINE",
+"72 502 LINE",
+"152 502 LINE",
+"183 649 OFFCURVE",
+"257 702 OFFCURVE",
+"389 702 CURVE SMOOTH",
+"407 702 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 470;
+width = 32;
+},
+{
+position = 667;
+width = 35;
+}
+);
+};
+};
+width = 322;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 9 LINE SMOOTH",
+"360 -121 OFFCURVE",
+"271 -193 OFFCURVE",
+"147 -193 CURVE SMOOTH",
+"103 -193 OFFCURVE",
+"62 -187 OFFCURVE",
+"31 -181 CURVE",
+"46 -144 LINE",
+"75 -149 OFFCURVE",
+"115 -155 OFFCURVE",
+"156 -155 CURVE SMOOTH",
+"301 -155 OFFCURVE",
+"341 -40 OFFCURVE",
+"352 8 CURVE SMOOTH",
+"374 103 LINE",
+"319 35 OFFCURVE",
+"251 0 OFFCURVE",
+"194 0 CURVE SMOOTH",
+"100 0 OFFCURVE",
+"42 72 OFFCURVE",
+"42 175 CURVE SMOOTH",
+"42 323 OFFCURVE",
+"169 501 OFFCURVE",
+"341 501 CURVE SMOOTH",
+"387 501 OFFCURVE",
+"428 479 OFFCURVE",
+"459 459 CURVE",
+"468 500 LINE",
+"507 506 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 425 LINE",
+"425 445 OFFCURVE",
+"379 465 OFFCURVE",
+"335 465 CURVE SMOOTH",
+"196 465 OFFCURVE",
+"76 321 OFFCURVE",
+"76 182 CURVE SMOOTH",
+"76 111 OFFCURVE",
+"105 34 OFFCURVE",
+"196 34 CURVE SMOOTH",
+"273 34 OFFCURVE",
+"377 92 OFFCURVE",
+"415 269 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 465;
+width = 36;
+}
+);
+vhints = (
+{
+position = 42;
+width = 34;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 9 LINE SMOOTH",
+"360 -121 OFFCURVE",
+"271 -193 OFFCURVE",
+"147 -193 CURVE SMOOTH",
+"103 -193 OFFCURVE",
+"62 -187 OFFCURVE",
+"31 -181 CURVE",
+"46 -144 LINE",
+"75 -149 OFFCURVE",
+"115 -155 OFFCURVE",
+"156 -155 CURVE SMOOTH",
+"301 -155 OFFCURVE",
+"341 -40 OFFCURVE",
+"352 8 CURVE SMOOTH",
+"374 103 LINE",
+"319 35 OFFCURVE",
+"251 0 OFFCURVE",
+"194 0 CURVE SMOOTH",
+"100 0 OFFCURVE",
+"42 72 OFFCURVE",
+"42 175 CURVE SMOOTH",
+"42 323 OFFCURVE",
+"169 501 OFFCURVE",
+"341 501 CURVE SMOOTH",
+"387 501 OFFCURVE",
+"428 479 OFFCURVE",
+"459 459 CURVE",
+"468 500 LINE",
+"507 506 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 425 LINE",
+"425 445 OFFCURVE",
+"379 465 OFFCURVE",
+"335 465 CURVE SMOOTH",
+"196 465 OFFCURVE",
+"76 321 OFFCURVE",
+"76 182 CURVE SMOOTH",
+"76 111 OFFCURVE",
+"105 34 OFFCURVE",
+"196 34 CURVE SMOOTH",
+"273 34 OFFCURVE",
+"377 92 OFFCURVE",
+"415 269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 603 LINE",
+"381 718 LINE",
+"477 603 LINE",
+"448 577 LINE",
+"367 667 LINE",
+"230 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 465;
+width = 36;
+}
+);
+vhints = (
+{
+position = 42;
+width = 34;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 315 LINE",
+"171 397 OFFCURVE",
+"291 505 OFFCURVE",
+"374 505 CURVE SMOOTH",
+"433 505 OFFCURVE",
+"458 462 OFFCURVE",
+"458 377 CURVE SMOOTH",
+"458 301 OFFCURVE",
+"415 81 OFFCURVE",
+"396 9 CURVE",
+"360 2 LINE",
+"369 35 OFFCURVE",
+"422 296 OFFCURVE",
+"422 369 CURVE SMOOTH",
+"422 435 OFFCURVE",
+"405 470 OFFCURVE",
+"366 470 CURVE SMOOTH",
+"273 470 OFFCURVE",
+"154 329 OFFCURVE",
+"128 291 CURVE SMOOTH",
+"109 264 OFFCURVE",
+"98 227 OFFCURVE",
+"91 194 CURVE SMOOTH",
+"51 9 LINE",
+"13 2 LINE",
+"159 689 LINE",
+"198 698 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 470;
+width = 35;
+}
+);
+vhints = (
+{
+position = 422;
+width = 36;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 315 LINE",
+"171 397 OFFCURVE",
+"291 505 OFFCURVE",
+"374 505 CURVE SMOOTH",
+"433 505 OFFCURVE",
+"458 462 OFFCURVE",
+"458 377 CURVE SMOOTH",
+"458 301 OFFCURVE",
+"415 81 OFFCURVE",
+"396 9 CURVE",
+"360 2 LINE",
+"369 35 OFFCURVE",
+"422 296 OFFCURVE",
+"422 369 CURVE SMOOTH",
+"422 435 OFFCURVE",
+"405 470 OFFCURVE",
+"366 470 CURVE SMOOTH",
+"273 470 OFFCURVE",
+"154 329 OFFCURVE",
+"128 291 CURVE SMOOTH",
+"109 264 OFFCURVE",
+"98 227 OFFCURVE",
+"91 194 CURVE SMOOTH",
+"51 9 LINE",
+"13 2 LINE",
+"159 689 LINE",
+"198 698 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"193 771 LINE",
+"357 884 LINE",
+"452 771 LINE",
+"424 745 LINE",
+"344 833 LINE",
+"209 743 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 470;
+width = 35;
+}
+);
+vhints = (
+{
+position = 422;
+width = 36;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 498 LINE",
+"58 9 LINE",
+"16 2 LINE",
+"120 493 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 631 LINE",
+"149 624 LINE",
+"162 687 LINE",
+"207 695 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 478;
+width = 20;
+}
+);
+vhints = (
+{
+position = 16;
+width = 191;
+}
+);
+};
+};
+width = 183;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 730 LINE",
+"304 698 LINE",
+"130 593 LINE",
+"110 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 498 LINE",
+"57 9 LINE",
+"16 2 LINE",
+"120 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 478;
+width = 20;
+}
+);
+vhints = (
+{
+position = 16;
+width = 288;
+}
+);
+};
+};
+width = 195;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 603 LINE",
+"239 718 LINE",
+"335 603 LINE",
+"306 577 LINE",
+"225 667 LINE",
+"89 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 498 LINE",
+"91 9 LINE",
+"50 2 LINE",
+"154 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 478;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 285;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 604 LINE",
+"89 596 LINE",
+"110 660 LINE",
+"167 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 604 LINE",
+"256 596 LINE",
+"276 660 LINE",
+"333 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 498 LINE",
+"86 9 LINE",
+"44 2 LINE",
+"148 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 478;
+width = 20;
+}
+);
+vhints = (
+{
+position = 44;
+width = 289;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"209 582 LINE",
+"108 712 LINE",
+"154 737 LINE",
+"243 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 498 LINE",
+"70 9 LINE",
+"29 2 LINE",
+"133 493 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 478;
+width = 20;
+}
+);
+vhints = (
+{
+position = 29;
+width = 214;
+}
+);
+};
+};
+width = 207;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 639 LINE",
+"275 632 LINE",
+"292 696 LINE",
+"333 703 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-56 -21 LINE",
+"-46 -67 OFFCURVE",
+"-18 -155 OFFCURVE",
+"36 -155 CURVE SMOOTH",
+"90 -155 OFFCURVE",
+"127 -92 OFFCURVE",
+"143 -16 CURVE SMOOTH",
+"147 2 OFFCURVE",
+"193 231 OFFCURVE",
+"246 503 CURVE",
+"286 511 LINE",
+"232 234 OFFCURVE",
+"187 7 OFFCURVE",
+"183 -10 CURVE SMOOTH",
+"168 -81 OFFCURVE",
+"124 -187 OFFCURVE",
+"34 -187 CURVE SMOOTH",
+"-51 -187 OFFCURVE",
+"-88 -66 OFFCURVE",
+"-94 -28 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 32;
+},
+{
+position = 491;
+width = 20;
+}
+);
+vhints = (
+{
+position = -94;
+width = 38;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-56 -21 LINE",
+"-46 -67 OFFCURVE",
+"-18 -155 OFFCURVE",
+"36 -155 CURVE SMOOTH",
+"90 -155 OFFCURVE",
+"127 -92 OFFCURVE",
+"143 -16 CURVE SMOOTH",
+"147 2 OFFCURVE",
+"193 231 OFFCURVE",
+"246 503 CURVE",
+"286 511 LINE",
+"232 234 OFFCURVE",
+"187 7 OFFCURVE",
+"183 -10 CURVE SMOOTH",
+"168 -81 OFFCURVE",
+"124 -187 OFFCURVE",
+"34 -187 CURVE SMOOTH",
+"-51 -187 OFFCURVE",
+"-88 -66 OFFCURVE",
+"-94 -28 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 603 LINE",
+"311 718 LINE",
+"407 603 LINE",
+"378 577 LINE",
+"297 667 LINE",
+"160 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 32;
+},
+{
+position = 491;
+width = 20;
+}
+);
+vhints = (
+{
+position = -94;
+width = 38;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 294 OFFCURVE",
+"333 167 OFFCURVE",
+"409 30 CURVE",
+"376 5 LINE",
+"327 115 OFFCURVE",
+"257 227 OFFCURVE",
+"218 280 CURVE",
+"167 247 OFFCURVE",
+"126 221 OFFCURVE",
+"95 205 CURVE",
+"54 9 LINE",
+"15 2 LINE",
+"159 689 LINE",
+"199 698 LINE",
+"104 245 LINE",
+"189 285 OFFCURVE",
+"365 425 OFFCURVE",
+"469 531 CURVE",
+"495 510 LINE",
+"433 449 OFFCURVE",
+"302 338 OFFCURVE",
+"251 303 CURVE"
+);
+}
+);
+width = 484;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 698 LINE",
+"75 9 LINE",
+"36 2 LINE",
+"182 689 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 36;
+width = 186;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 906 LINE",
+"357 874 LINE",
+"183 769 LINE",
+"163 793 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 698 LINE",
+"74 9 LINE",
+"36 2 LINE",
+"182 689 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 36;
+width = 321;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 698 LINE",
+"73 9 LINE",
+"34 2 LINE",
+"180 689 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 669 LINE",
+"272 513 LINE",
+"243 532 LINE",
+"320 632 LINE",
+"288 654 LINE",
+"340 699 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 21;
+}
+);
+};
+};
+width = 280;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 338 LINE",
+"96 9 LINE",
+"57 2 LINE",
+"123 315 LINE",
+"53 276 LINE",
+"37 307 LINE",
+"133 361 LINE",
+"203 689 LINE",
+"243 698 LINE",
+"176 384 LINE",
+"248 425 LINE",
+"263 393 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 37;
+width = 226;
+}
+);
+};
+};
+width = 256;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 294 OFFCURVE",
+"101 255 OFFCURVE",
+"101 255 CURVE",
+"48 9 LINE",
+"10 2 LINE",
+"112 482 LINE",
+"151 490 LINE",
+"120 344 LINE",
+"176 418 OFFCURVE",
+"287 511 OFFCURVE",
+"366 511 CURVE SMOOTH",
+"429 511 OFFCURVE",
+"464 489 OFFCURVE",
+"466 383 CURVE",
+"524 457 OFFCURVE",
+"617 511 OFFCURVE",
+"680 511 CURVE SMOOTH",
+"728 511 OFFCURVE",
+"782 490 OFFCURVE",
+"782 400 CURVE SMOOTH",
+"782 380 OFFCURVE",
+"779 357 OFFCURVE",
+"773 329 CURVE SMOOTH",
+"705 9 LINE",
+"666 2 LINE",
+"735 326 LINE SMOOTH",
+"741 352 OFFCURVE",
+"743 375 OFFCURVE",
+"743 393 CURVE SMOOTH",
+"743 465 OFFCURVE",
+"705 479 OFFCURVE",
+"673 479 CURVE SMOOTH",
+"612 479 OFFCURVE",
+"474 399 OFFCURVE",
+"447 274 CURVE SMOOTH",
+"390 9 LINE",
+"351 2 LINE",
+"422 336 LINE SMOOTH",
+"427 362 OFFCURVE",
+"430 384 OFFCURVE",
+"430 401 CURVE SMOOTH",
+"430 472 OFFCURVE",
+"391 481 OFFCURVE",
+"360 481 CURVE SMOOTH",
+"313 481 OFFCURVE",
+"224 430 OFFCURVE",
+"127 313 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 481;
+width = 30;
+}
+);
+vhints = (
+{
+position = 430;
+width = 36;
+},
+{
+position = 743;
+width = 39;
+}
+);
+};
+};
+width = 807;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 282 LINE",
+"155 383 OFFCURVE",
+"268 501 OFFCURVE",
+"378 501 CURVE SMOOTH",
+"443 501 OFFCURVE",
+"477 465 OFFCURVE",
+"481 397 CURVE",
+"480 333 OFFCURVE",
+"465 244 OFFCURVE",
+"437 109 CURVE SMOOTH",
+"416 10 LINE",
+"378 3 LINE",
+"408 144 LINE SMOOTH",
+"428 240 OFFCURVE",
+"444 323 OFFCURVE",
+"444 377 CURVE SMOOTH",
+"444 441 OFFCURVE",
+"422 467 OFFCURVE",
+"368 467 CURVE SMOOTH",
+"318 467 OFFCURVE",
+"257 445 OFFCURVE",
+"176 337 CURVE SMOOTH",
+"127 272 OFFCURVE",
+"92 202 OFFCURVE",
+"76 126 CURVE SMOOTH",
+"51 10 LINE",
+"13 2 LINE",
+"117 493 LINE",
+"156 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+}
+);
+vhints = (
+{
+position = 444;
+width = 37;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 730 LINE",
+"487 698 LINE",
+"312 593 LINE",
+"292 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"109 282 LINE",
+"155 383 OFFCURVE",
+"268 501 OFFCURVE",
+"378 501 CURVE SMOOTH",
+"443 501 OFFCURVE",
+"477 465 OFFCURVE",
+"481 397 CURVE",
+"480 333 OFFCURVE",
+"465 244 OFFCURVE",
+"437 109 CURVE SMOOTH",
+"416 10 LINE",
+"378 3 LINE",
+"408 144 LINE SMOOTH",
+"428 240 OFFCURVE",
+"444 323 OFFCURVE",
+"444 377 CURVE SMOOTH",
+"444 441 OFFCURVE",
+"422 467 OFFCURVE",
+"368 467 CURVE SMOOTH",
+"318 467 OFFCURVE",
+"257 445 OFFCURVE",
+"176 337 CURVE SMOOTH",
+"127 272 OFFCURVE",
+"92 202 OFFCURVE",
+"76 126 CURVE SMOOTH",
+"51 10 LINE",
+"13 2 LINE",
+"117 493 LINE",
+"156 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+}
+);
+vhints = (
+{
+position = 444;
+width = 37;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"520 687 LINE",
+"353 575 LINE",
+"257 688 LINE",
+"287 717 LINE",
+"366 625 LINE",
+"504 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"109 282 LINE",
+"155 383 OFFCURVE",
+"268 501 OFFCURVE",
+"378 501 CURVE SMOOTH",
+"443 501 OFFCURVE",
+"477 465 OFFCURVE",
+"481 397 CURVE",
+"480 333 OFFCURVE",
+"465 244 OFFCURVE",
+"437 109 CURVE SMOOTH",
+"416 10 LINE",
+"378 3 LINE",
+"408 144 LINE SMOOTH",
+"428 240 OFFCURVE",
+"444 323 OFFCURVE",
+"444 377 CURVE SMOOTH",
+"444 441 OFFCURVE",
+"422 467 OFFCURVE",
+"368 467 CURVE SMOOTH",
+"318 467 OFFCURVE",
+"257 445 OFFCURVE",
+"176 337 CURVE SMOOTH",
+"127 272 OFFCURVE",
+"92 202 OFFCURVE",
+"76 126 CURVE SMOOTH",
+"51 10 LINE",
+"13 2 LINE",
+"117 493 LINE",
+"156 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+}
+);
+vhints = (
+{
+position = 444;
+width = 37;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 282 LINE",
+"155 383 OFFCURVE",
+"268 501 OFFCURVE",
+"378 501 CURVE SMOOTH",
+"443 501 OFFCURVE",
+"477 465 OFFCURVE",
+"481 397 CURVE",
+"480 333 OFFCURVE",
+"465 244 OFFCURVE",
+"437 109 CURVE SMOOTH",
+"416 10 LINE",
+"378 3 LINE",
+"408 144 LINE SMOOTH",
+"428 240 OFFCURVE",
+"444 323 OFFCURVE",
+"444 377 CURVE SMOOTH",
+"444 441 OFFCURVE",
+"422 467 OFFCURVE",
+"368 467 CURVE SMOOTH",
+"318 467 OFFCURVE",
+"257 445 OFFCURVE",
+"176 337 CURVE SMOOTH",
+"127 272 OFFCURVE",
+"92 202 OFFCURVE",
+"76 126 CURVE SMOOTH",
+"51 10 LINE",
+"13 2 LINE",
+"117 493 LINE",
+"156 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"404 617 OFFCURVE",
+"413 610 OFFCURVE",
+"434 610 CURVE SMOOTH",
+"472 610 OFFCURVE",
+"506 657 OFFCURVE",
+"524 691 CURVE",
+"553 681 LINE",
+"524 625 OFFCURVE",
+"472 579 OFFCURVE",
+"428 579 CURVE SMOOTH",
+"387 579 OFFCURVE",
+"370 610 OFFCURVE",
+"357 637 CURVE SMOOTH",
+"339 674 OFFCURVE",
+"329 680 OFFCURVE",
+"309 680 CURVE SMOOTH",
+"275 680 OFFCURVE",
+"240 638 OFFCURVE",
+"224 607 CURVE",
+"196 617 LINE",
+"221 661 OFFCURVE",
+"264 712 OFFCURVE",
+"316 712 CURVE SMOOTH",
+"358 712 OFFCURVE",
+"373 681 OFFCURVE",
+"386 656 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 467;
+width = 34;
+},
+{
+position = 579;
+width = 31;
+},
+{
+position = 680;
+width = 32;
+}
+);
+vhints = (
+{
+position = 444;
+width = 37;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"468 730 LINE",
+"498 698 LINE",
+"324 593 LINE",
+"304 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"232 603 LINE",
+"398 718 LINE",
+"494 603 LINE",
+"465 577 LINE",
+"384 667 LINE",
+"248 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"309 604 LINE",
+"253 596 LINE",
+"273 660 LINE",
+"331 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 604 LINE",
+"420 596 LINE",
+"440 660 LINE",
+"497 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"395 582 LINE",
+"294 712 LINE",
+"340 737 LINE",
+"429 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 730 LINE",
+"424 698 LINE",
+"250 593 LINE",
+"230 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"560 730 LINE",
+"592 698 LINE",
+"418 593 LINE",
+"397 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 0 OFFCURVE",
+"127 12 OFFCURVE",
+"101 32 CURVE",
+"51 -32 LINE",
+"28 -16 LINE",
+"81 51 LINE",
+"54 82 OFFCURVE",
+"40 126 OFFCURVE",
+"40 175 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"190 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"367 500 OFFCURVE",
+"396 491 OFFCURVE",
+"420 476 CURVE",
+"473 543 LINE",
+"496 526 LINE",
+"442 457 LINE",
+"474 425 OFFCURVE",
+"492 379 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 32 OFFCURVE",
+"452 189 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 359 OFFCURVE",
+"439 398 OFFCURVE",
+"416 425 CURVE",
+"124 61 LINE",
+"146 43 OFFCURVE",
+"172 32 OFFCURVE",
+"205 32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 140 OFFCURVE",
+"88 107 OFFCURVE",
+"105 82 CURVE",
+"394 444 LINE",
+"374 458 OFFCURVE",
+"350 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"40 76 OFFCURVE",
+"40 176 CURVE SMOOTH",
+"40 347 OFFCURVE",
+"191 500 OFFCURVE",
+"335 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"492 424 OFFCURVE",
+"492 325 CURVE SMOOTH",
+"492 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 467 OFFCURVE",
+"79 325 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 94 OFFCURVE",
+"124 32 OFFCURVE",
+"205 32 CURVE SMOOTH",
+"316 32 OFFCURVE",
+"452 170 OFFCURVE",
+"452 315 CURVE SMOOTH",
+"452 401 OFFCURVE",
+"401 467 OFFCURVE",
+"323 467 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"404 617 OFFCURVE",
+"413 610 OFFCURVE",
+"434 610 CURVE SMOOTH",
+"472 610 OFFCURVE",
+"506 657 OFFCURVE",
+"524 691 CURVE",
+"553 681 LINE",
+"524 625 OFFCURVE",
+"472 579 OFFCURVE",
+"428 579 CURVE SMOOTH",
+"387 579 OFFCURVE",
+"370 610 OFFCURVE",
+"357 637 CURVE SMOOTH",
+"339 674 OFFCURVE",
+"329 680 OFFCURVE",
+"309 680 CURVE SMOOTH",
+"275 680 OFFCURVE",
+"240 638 OFFCURVE",
+"224 607 CURVE",
+"196 617 LINE",
+"221 661 OFFCURVE",
+"264 712 OFFCURVE",
+"316 712 CURVE SMOOTH",
+"358 712 OFFCURVE",
+"373 681 OFFCURVE",
+"386 656 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 467;
+width = 33;
+},
+{
+position = 579;
+width = 31;
+},
+{
+position = 680;
+width = 32;
+}
+);
+vhints = (
+{
+position = 40;
+width = 39;
+},
+{
+position = 452;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"693 32 OFFCURVE",
+"748 54 OFFCURVE",
+"795 91 CURVE",
+"803 81 OFFCURVE",
+"806 75 OFFCURVE",
+"813 68 CURVE",
+"758 25 OFFCURVE",
+"695 0 OFFCURVE",
+"635 0 CURVE SMOOTH",
+"531 0 OFFCURVE",
+"455 76 OFFCURVE",
+"441 173 CURVE",
+"379 70 OFFCURVE",
+"277 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"95 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 176 CURVE SMOOTH",
+"36 347 OFFCURVE",
+"187 500 OFFCURVE",
+"331 500 CURVE SMOOTH",
+"407 500 OFFCURVE",
+"467 432 OFFCURVE",
+"481 342 CURVE",
+"533 432 OFFCURVE",
+"641 502 OFFCURVE",
+"739 502 CURVE SMOOTH",
+"817 502 OFFCURVE",
+"881 441 OFFCURVE",
+"891 365 CURVE",
+"478 159 LINE",
+"499 83 OFFCURVE",
+"560 32 OFFCURVE",
+"641 32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"444.211 278.952 OFFCURVE",
+"445.4 292.902 OFFCURVE",
+"445.4 307.212 CURVE SMOOTH",
+"445.4 383.497 OFFCURVE",
+"411.625 470 OFFCURVE",
+"319 470 CURVE SMOOTH",
+"204 470 OFFCURVE",
+"72 325 OFFCURVE",
+"72 178 CURVE SMOOTH",
+"72 94 OFFCURVE",
+"118 29 OFFCURVE",
+"199 29 CURVE SMOOTH",
+"297 29 OFFCURVE",
+"415 141 OFFCURVE",
+"442 266 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"475 237 OFFCURVE",
+"474 223 OFFCURVE",
+"474 206 CURVE SMOOTH",
+"474 190 LINE",
+"852 379 LINE",
+"832 436 OFFCURVE",
+"787 470 OFFCURVE",
+"734 470 CURVE SMOOTH",
+"617 470 OFFCURVE",
+"504 372 OFFCURVE",
+"478 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 32;
+},
+{
+position = 470;
+width = 30;
+}
+);
+vhints = (
+{
+position = 36;
+width = 36;
+},
+{
+position = 445;
+width = 29;
+}
+);
+};
+};
+width = 901;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 494 OFFCURVE",
+"476 422 OFFCURVE",
+"476 342 CURVE SMOOTH",
+"476 192 OFFCURVE",
+"380 7 OFFCURVE",
+"201 7 CURVE SMOOTH",
+"149 7 OFFCURVE",
+"94 26 OFFCURVE",
+"58 42 CURVE",
+"9 -192 LINE",
+"-30 -199 LINE",
+"116 488 LINE",
+"155 497 LINE",
+"137 412 LINE",
+"198 458 OFFCURVE",
+"273 496 OFFCURVE",
+"361 496 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 41 OFFCURVE",
+"441 192 OFFCURVE",
+"441 338 CURVE SMOOTH",
+"441 400 OFFCURVE",
+"419 460 OFFCURVE",
+"342 460 CURVE SMOOTH",
+"230 460 OFFCURVE",
+"152 392 OFFCURVE",
+"127 364 CURVE",
+"67 80 LINE",
+"86 70 OFFCURVE",
+"146 41 OFFCURVE",
+"209 41 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 34;
+},
+{
+position = 460;
+width = 36;
+},
+{
+position = 477;
+width = 20;
+}
+);
+vhints = (
+{
+position = 441;
+width = 35;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 488 OFFCURVE",
+"486 419 OFFCURVE",
+"486 340 CURVE SMOOTH",
+"486 190 OFFCURVE",
+"389 0 OFFCURVE",
+"204 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"93 19 OFFCURVE",
+"57 34 CURVE",
+"9 -191 LINE",
+"-27 -183 LINE",
+"158 688 LINE",
+"198 697 LINE",
+"130 381 LINE",
+"185 440 OFFCURVE",
+"273 488 OFFCURVE",
+"353 488 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"346 35 OFFCURVE",
+"448 171 OFFCURVE",
+"448 329 CURVE SMOOTH",
+"448 389 OFFCURVE",
+"426 451 OFFCURVE",
+"349 451 CURVE SMOOTH",
+"231 451 OFFCURVE",
+"125 360 OFFCURVE",
+"109 282 CURVE SMOOTH",
+"65 73 LINE",
+"85 62 OFFCURVE",
+"141 35 OFFCURVE",
+"203 35 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 451;
+width = 37;
+}
+);
+vhints = (
+{
+position = 448;
+width = 38;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 56 LINE",
+"315 6 OFFCURVE",
+"267 -9 OFFCURVE",
+"198 -9 CURVE SMOOTH",
+"98 -9 OFFCURVE",
+"35 60 OFFCURVE",
+"35 156 CURVE SMOOTH",
+"35 332 OFFCURVE",
+"191 496 OFFCURVE",
+"380 496 CURVE SMOOTH",
+"402 496 OFFCURVE",
+"431 493 OFFCURVE",
+"467 487 CURVE",
+"472 508 LINE",
+"507 508 LINE",
+"335 -195 LINE",
+"296 -202 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 454 LINE",
+"431 459 OFFCURVE",
+"395 463 OFFCURVE",
+"373 463 CURVE SMOOTH",
+"225 463 OFFCURVE",
+"68 327 OFFCURVE",
+"68 160 CURVE SMOOTH",
+"68 77 OFFCURVE",
+"121 23 OFFCURVE",
+"205 23 CURVE SMOOTH",
+"295 23 OFFCURVE",
+"364 72 OFFCURVE",
+"386 159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -202;
+width = 21;
+},
+{
+position = -9;
+width = 32;
+},
+{
+position = 463;
+width = 33;
+},
+{
+position = 488;
+width = 20;
+}
+);
+vhints = (
+{
+position = 35;
+width = 33;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 366 LINE",
+"169 421 OFFCURVE",
+"262 502 OFFCURVE",
+"347 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"410 480 OFFCURVE",
+"410 449 CURVE SMOOTH",
+"410 446 OFFCURVE",
+"410 442 OFFCURVE",
+"409 438 CURVE SMOOTH",
+"401 404 LINE",
+"363 397 LINE",
+"368 419 LINE SMOOTH",
+"369 426 OFFCURVE",
+"371 433 OFFCURVE",
+"371 439 CURVE SMOOTH",
+"371 455 OFFCURVE",
+"362 466 OFFCURVE",
+"332 466 CURVE SMOOTH",
+"254 466 OFFCURVE",
+"126 357 OFFCURVE",
+"104 252 CURVE SMOOTH",
+"52 9 LINE",
+"14 2 LINE",
+"118 493 LINE",
+"157 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 363;
+width = 38;
+},
+{
+position = 371;
+width = 39;
+}
+);
+};
+};
+width = 391;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"385 730 LINE",
+"416 698 LINE",
+"242 593 LINE",
+"222 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 366 LINE",
+"169 421 OFFCURVE",
+"262 502 OFFCURVE",
+"347 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"410 480 OFFCURVE",
+"410 449 CURVE SMOOTH",
+"410 446 OFFCURVE",
+"410 442 OFFCURVE",
+"409 438 CURVE SMOOTH",
+"401 404 LINE",
+"363 397 LINE",
+"368 419 LINE SMOOTH",
+"369 426 OFFCURVE",
+"371 433 OFFCURVE",
+"371 439 CURVE SMOOTH",
+"371 455 OFFCURVE",
+"362 466 OFFCURVE",
+"332 466 CURVE SMOOTH",
+"254 466 OFFCURVE",
+"126 357 OFFCURVE",
+"104 252 CURVE SMOOTH",
+"52 9 LINE",
+"14 2 LINE",
+"118 493 LINE",
+"157 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 363;
+width = 38;
+},
+{
+position = 371;
+width = 39;
+}
+);
+};
+};
+width = 391;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 687 LINE",
+"292 575 LINE",
+"196 688 LINE",
+"226 717 LINE",
+"305 625 LINE",
+"443 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 366 LINE",
+"169 421 OFFCURVE",
+"262 502 OFFCURVE",
+"347 502 CURVE SMOOTH",
+"384 502 OFFCURVE",
+"410 480 OFFCURVE",
+"410 449 CURVE SMOOTH",
+"410 446 OFFCURVE",
+"410 442 OFFCURVE",
+"409 438 CURVE SMOOTH",
+"401 404 LINE",
+"363 397 LINE",
+"368 419 LINE SMOOTH",
+"369 426 OFFCURVE",
+"371 433 OFFCURVE",
+"371 439 CURVE SMOOTH",
+"371 455 OFFCURVE",
+"362 466 OFFCURVE",
+"332 466 CURVE SMOOTH",
+"254 466 OFFCURVE",
+"126 357 OFFCURVE",
+"104 252 CURVE SMOOTH",
+"52 9 LINE",
+"14 2 LINE",
+"118 493 LINE",
+"157 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 363;
+width = 38;
+},
+{
+position = 371;
+width = 39;
+}
+);
+};
+};
+width = 392;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 386 LINE",
+"402 395 OFFCURVE",
+"402 402 OFFCURVE",
+"402 408 CURVE SMOOTH",
+"402 459 OFFCURVE",
+"347 475 OFFCURVE",
+"300 475 CURVE SMOOTH",
+"190 475 OFFCURVE",
+"142 424 OFFCURVE",
+"142 365 CURVE SMOOTH",
+"142 327 OFFCURVE",
+"179 304 OFFCURVE",
+"249 284 CURVE SMOOTH",
+"337 258 OFFCURVE",
+"383 225 OFFCURVE",
+"383 168 CURVE SMOOTH",
+"383 35 OFFCURVE",
+"234 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"33 35 OFFCURVE",
+"24 107 CURVE",
+"60 112 LINE",
+"71 59 OFFCURVE",
+"126 31 OFFCURVE",
+"185 31 CURVE SMOOTH",
+"262 31 OFFCURVE",
+"344 84 OFFCURVE",
+"344 160 CURVE SMOOTH",
+"344 217 OFFCURVE",
+"280 233 OFFCURVE",
+"218 254 CURVE SMOOTH",
+"161 274 OFFCURVE",
+"105 297 OFFCURVE",
+"105 360 CURVE SMOOTH",
+"105 481 OFFCURVE",
+"237 505 OFFCURVE",
+"307 505 CURVE SMOOTH",
+"357 505 OFFCURVE",
+"436 490 OFFCURVE",
+"436 424 CURVE SMOOTH",
+"436 417 OFFCURVE",
+"436 410 OFFCURVE",
+"432 394 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 24;
+width = 36;
+},
+{
+position = 105;
+width = 37;
+},
+{
+position = 344;
+width = 39;
+},
+{
+position = 402;
+width = 34;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 730 LINE",
+"440 698 LINE",
+"266 593 LINE",
+"245 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 386 LINE",
+"402 395 OFFCURVE",
+"402 402 OFFCURVE",
+"402 408 CURVE SMOOTH",
+"402 459 OFFCURVE",
+"347 475 OFFCURVE",
+"300 475 CURVE SMOOTH",
+"190 475 OFFCURVE",
+"142 424 OFFCURVE",
+"142 365 CURVE SMOOTH",
+"142 327 OFFCURVE",
+"179 304 OFFCURVE",
+"249 284 CURVE SMOOTH",
+"337 258 OFFCURVE",
+"383 225 OFFCURVE",
+"383 168 CURVE SMOOTH",
+"383 35 OFFCURVE",
+"234 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"33 35 OFFCURVE",
+"24 107 CURVE",
+"60 112 LINE",
+"71 59 OFFCURVE",
+"126 31 OFFCURVE",
+"185 31 CURVE SMOOTH",
+"262 31 OFFCURVE",
+"344 84 OFFCURVE",
+"344 160 CURVE SMOOTH",
+"344 217 OFFCURVE",
+"280 233 OFFCURVE",
+"218 254 CURVE SMOOTH",
+"161 274 OFFCURVE",
+"105 297 OFFCURVE",
+"105 360 CURVE SMOOTH",
+"105 481 OFFCURVE",
+"237 505 OFFCURVE",
+"307 505 CURVE SMOOTH",
+"357 505 OFFCURVE",
+"436 490 OFFCURVE",
+"436 424 CURVE SMOOTH",
+"436 417 OFFCURVE",
+"436 410 OFFCURVE",
+"432 394 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 24;
+width = 36;
+},
+{
+position = 105;
+width = 37;
+},
+{
+position = 344;
+width = 39;
+},
+{
+position = 402;
+width = 34;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 687 LINE",
+"307 575 LINE",
+"211 688 LINE",
+"241 717 LINE",
+"320 625 LINE",
+"458 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 386 LINE",
+"402 395 OFFCURVE",
+"402 402 OFFCURVE",
+"402 408 CURVE SMOOTH",
+"402 459 OFFCURVE",
+"347 475 OFFCURVE",
+"300 475 CURVE SMOOTH",
+"190 475 OFFCURVE",
+"142 424 OFFCURVE",
+"142 365 CURVE SMOOTH",
+"142 327 OFFCURVE",
+"179 304 OFFCURVE",
+"249 284 CURVE SMOOTH",
+"337 258 OFFCURVE",
+"383 225 OFFCURVE",
+"383 168 CURVE SMOOTH",
+"383 35 OFFCURVE",
+"234 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"33 35 OFFCURVE",
+"24 107 CURVE",
+"60 112 LINE",
+"71 59 OFFCURVE",
+"126 31 OFFCURVE",
+"185 31 CURVE SMOOTH",
+"262 31 OFFCURVE",
+"344 84 OFFCURVE",
+"344 160 CURVE SMOOTH",
+"344 269 OFFCURVE",
+"105 230 OFFCURVE",
+"105 360 CURVE SMOOTH",
+"105 481 OFFCURVE",
+"237 505 OFFCURVE",
+"307 505 CURVE SMOOTH",
+"357 505 OFFCURVE",
+"436 490 OFFCURVE",
+"436 424 CURVE SMOOTH",
+"436 417 OFFCURVE",
+"436 410 OFFCURVE",
+"432 394 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 24;
+width = 36;
+},
+{
+position = 105;
+width = 37;
+},
+{
+position = 344;
+width = 39;
+},
+{
+position = 402;
+width = 34;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 386 LINE",
+"402 395 OFFCURVE",
+"402 402 OFFCURVE",
+"402 408 CURVE SMOOTH",
+"402 459 OFFCURVE",
+"347 475 OFFCURVE",
+"300 475 CURVE SMOOTH",
+"190 475 OFFCURVE",
+"142 424 OFFCURVE",
+"142 365 CURVE SMOOTH",
+"142 327 OFFCURVE",
+"179 304 OFFCURVE",
+"249 284 CURVE SMOOTH",
+"337 258 OFFCURVE",
+"383 225 OFFCURVE",
+"383 168 CURVE SMOOTH",
+"383 35 OFFCURVE",
+"234 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"165 0 LINE",
+"155 -41 LINE",
+"169 -41 LINE SMOOTH",
+"215 -41 OFFCURVE",
+"245 -65 OFFCURVE",
+"245 -105 CURVE SMOOTH",
+"245 -160 OFFCURVE",
+"194 -209 OFFCURVE",
+"141 -209 CURVE SMOOTH",
+"117 -209 OFFCURVE",
+"97 -200 OFFCURVE",
+"84 -184 CURVE",
+"105 -168 LINE",
+"114 -180 OFFCURVE",
+"132 -186 OFFCURVE",
+"146 -186 CURVE SMOOTH",
+"184 -186 OFFCURVE",
+"220 -152 OFFCURVE",
+"220 -112 CURVE SMOOTH",
+"220 -84 OFFCURVE",
+"201 -64 OFFCURVE",
+"172 -64 CURVE SMOOTH",
+"166 -64 OFFCURVE",
+"149 -66 OFFCURVE",
+"139 -72 CURVE",
+"122 -52 LINE",
+"152 1 LINE",
+"85 8 OFFCURVE",
+"32 43 OFFCURVE",
+"24 107 CURVE",
+"60 112 LINE",
+"71 59 OFFCURVE",
+"126 31 OFFCURVE",
+"185 31 CURVE SMOOTH",
+"262 31 OFFCURVE",
+"344 84 OFFCURVE",
+"344 160 CURVE SMOOTH",
+"344 217 OFFCURVE",
+"280 233 OFFCURVE",
+"218 254 CURVE SMOOTH",
+"161 274 OFFCURVE",
+"105 297 OFFCURVE",
+"105 360 CURVE SMOOTH",
+"105 481 OFFCURVE",
+"237 505 OFFCURVE",
+"307 505 CURVE SMOOTH",
+"357 505 OFFCURVE",
+"436 490 OFFCURVE",
+"436 424 CURVE SMOOTH",
+"436 417 OFFCURVE",
+"436 410 OFFCURVE",
+"432 394 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 23;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 24;
+width = 36;
+},
+{
+position = 105;
+width = 37;
+},
+{
+position = 220;
+width = 25;
+},
+{
+position = 344;
+width = 39;
+},
+{
+position = 402;
+width = 34;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 386 LINE",
+"402 395 OFFCURVE",
+"402 402 OFFCURVE",
+"402 408 CURVE SMOOTH",
+"402 459 OFFCURVE",
+"347 475 OFFCURVE",
+"300 475 CURVE SMOOTH",
+"190 475 OFFCURVE",
+"142 424 OFFCURVE",
+"142 365 CURVE SMOOTH",
+"142 327 OFFCURVE",
+"179 304 OFFCURVE",
+"249 284 CURVE SMOOTH",
+"337 258 OFFCURVE",
+"383 225 OFFCURVE",
+"383 168 CURVE SMOOTH",
+"383 35 OFFCURVE",
+"234 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"33 35 OFFCURVE",
+"24 107 CURVE",
+"60 112 LINE",
+"71 59 OFFCURVE",
+"126 31 OFFCURVE",
+"185 31 CURVE SMOOTH",
+"262 31 OFFCURVE",
+"344 84 OFFCURVE",
+"344 160 CURVE SMOOTH",
+"344 217 OFFCURVE",
+"280 233 OFFCURVE",
+"218 254 CURVE SMOOTH",
+"161 274 OFFCURVE",
+"105 297 OFFCURVE",
+"105 360 CURVE SMOOTH",
+"105 481 OFFCURVE",
+"237 505 OFFCURVE",
+"307 505 CURVE SMOOTH",
+"357 505 OFFCURVE",
+"436 490 OFFCURVE",
+"436 424 CURVE SMOOTH",
+"436 417 OFFCURVE",
+"436 410 OFFCURVE",
+"432 394 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"184 603 LINE",
+"351 718 LINE",
+"447 603 LINE",
+"418 577 LINE",
+"337 667 LINE",
+"200 575 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 475;
+width = 30;
+}
+);
+vhints = (
+{
+position = 24;
+width = 36;
+},
+{
+position = 105;
+width = 37;
+},
+{
+position = 344;
+width = 39;
+},
+{
+position = 402;
+width = 34;
+}
+);
+};
+};
+width = 450;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"436 342 OFFCURVE",
+"477 283 OFFCURVE",
+"477 214 CURVE SMOOTH",
+"477 91 OFFCURVE",
+"357 -25 OFFCURVE",
+"235 -25 CURVE SMOOTH",
+"205 -25 OFFCURVE",
+"179 -19 OFFCURVE",
+"139 4 CURVE",
+"161 33 LINE",
+"193 15 OFFCURVE",
+"218 8 OFFCURVE",
+"242 8 CURVE SMOOTH",
+"338 8 OFFCURVE",
+"440 101 OFFCURVE",
+"440 204 CURVE SMOOTH",
+"440 272 OFFCURVE",
+"396 333 OFFCURVE",
+"314 333 CURVE SMOOTH",
+"293 333 OFFCURVE",
+"277 331 OFFCURVE",
+"248 325 CURVE",
+"266 359 LINE",
+"378 379 OFFCURVE",
+"420 453 OFFCURVE",
+"420 512 CURVE SMOOTH",
+"420 569 OFFCURVE",
+"380 612 OFFCURVE",
+"319 612 CURVE SMOOTH",
+"249 612 OFFCURVE",
+"181 555 OFFCURVE",
+"166 486 CURVE SMOOTH",
+"67 23 LINE",
+"24 -6 LINE",
+"129 486 LINE SMOOTH",
+"148 574 OFFCURVE",
+"238 646 OFFCURVE",
+"326 646 CURVE SMOOTH",
+"401 646 OFFCURVE",
+"454 592 OFFCURVE",
+"454 520 CURVE SMOOTH",
+"454 472 OFFCURVE",
+"424 402 OFFCURVE",
+"363 362 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -25;
+width = 33;
+},
+{
+position = 325;
+width = 34;
+},
+{
+position = 612;
+width = 34;
+}
+);
+vhints = (
+{
+position = 420;
+width = 34;
+},
+{
+position = 440;
+width = 37;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 465 LINE",
+"248 465 LINE",
+"151 9 LINE",
+"111 2 LINE",
+"209 465 LINE",
+"65 465 LINE",
+"73 502 LINE",
+"217 502 LINE",
+"253 669 LINE",
+"293 676 LINE",
+"256 502 LINE",
+"399 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 363;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"498 713 LINE",
+"379 558 LINE",
+"350 577 LINE",
+"428 677 LINE",
+"395 699 LINE",
+"448 744 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 465 LINE",
+"247 465 LINE",
+"150 9 LINE",
+"111 2 LINE",
+"209 465 LINE",
+"65 465 LINE",
+"73 502 LINE",
+"217 502 LINE",
+"253 669 LINE",
+"292 676 LINE",
+"255 502 LINE",
+"399 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 419;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 730 LINE",
+"468 698 LINE",
+"294 593 LINE",
+"274 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 609 OFFCURVE",
+"434 634 OFFCURVE",
+"465 683 CURVE",
+"479 666 LINE",
+"448 617 OFFCURVE",
+"383 582 OFFCURVE",
+"324 582 CURVE SMOOTH",
+"258 582 OFFCURVE",
+"211 614 OFFCURVE",
+"196 662 CURVE",
+"216 679 LINE",
+"241 621 OFFCURVE",
+"289 609 OFFCURVE",
+"328 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 582;
+width = 27;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+},
+{
+position = 196;
+width = 20;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 603 LINE",
+"382 718 LINE",
+"478 603 LINE",
+"449 577 LINE",
+"368 667 LINE",
+"232 575 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"287 604 LINE",
+"230 596 LINE",
+"251 660 LINE",
+"308 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"454 604 LINE",
+"398 596 LINE",
+"418 660 LINE",
+"476 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 582 LINE",
+"277 712 LINE",
+"324 737 LINE",
+"413 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"360 730 LINE",
+"391 698 LINE",
+"217 593 LINE",
+"197 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"527 730 LINE",
+"558 698 LINE",
+"384 593 LINE",
+"363 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 465 LINE",
+"248 465 LINE",
+"151 9 LINE",
+"111 2 LINE",
+"209 465 LINE",
+"65 465 LINE",
+"73 502 LINE",
+"217 502 LINE",
+"253 669 LINE",
+"293 676 LINE",
+"256 502 LINE",
+"399 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 -74 LINE",
+"56 -229 LINE",
+"28 -210 LINE",
+"105 -110 LINE",
+"72 -89 LINE",
+"124 -44 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 363;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 231 OFFCURVE",
+"84 171 OFFCURVE",
+"84 123 CURVE SMOOTH",
+"84 66 OFFCURVE",
+"104 26 OFFCURVE",
+"168 26 CURVE SMOOTH",
+"244 26 OFFCURVE",
+"336 97 OFFCURVE",
+"365 123 CURVE SMOOTH",
+"375 132 OFFCURVE",
+"385 149 OFFCURVE",
+"391 175 CURVE SMOOTH",
+"460 495 LINE",
+"500 502 LINE",
+"395 9 LINE",
+"350 2 LINE",
+"369 90 LINE",
+"321 47 OFFCURVE",
+"235 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"74 -6 OFFCURVE",
+"49 45 OFFCURVE",
+"49 116 CURVE SMOOTH",
+"49 168 OFFCURVE",
+"62 230 OFFCURVE",
+"75 291 CURVE SMOOTH",
+"84 335 OFFCURVE",
+"108 425 OFFCURVE",
+"134 495 CURVE",
+"171 502 LINE",
+"158 465 OFFCURVE",
+"127 368 OFFCURVE",
+"110 291 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 587 OFFCURVE",
+"252 620 OFFCURVE",
+"252 663 CURVE SMOOTH",
+"252 730 OFFCURVE",
+"328 792 OFFCURVE",
+"405 792 CURVE SMOOTH",
+"463 792 OFFCURVE",
+"494 755 OFFCURVE",
+"494 714 CURVE SMOOTH",
+"494 634 OFFCURVE",
+"401 587 OFFCURVE",
+"341 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 767 OFFCURVE",
+"278 728 OFFCURVE",
+"278 668 CURVE SMOOTH",
+"278 634 OFFCURVE",
+"304 611 OFFCURVE",
+"348 611 CURVE SMOOTH",
+"401 611 OFFCURVE",
+"467 656 OFFCURVE",
+"467 708 CURVE SMOOTH",
+"467 742 OFFCURVE",
+"439 767 OFFCURVE",
+"397 767 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 32;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 587;
+width = 24;
+},
+{
+position = 767;
+width = 25;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 134;
+width = 37;
+},
+{
+position = 252;
+width = 26;
+},
+{
+position = 467;
+width = 27;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"196 11 LINE",
+"147 2 LINE",
+"60 483 LINE",
+"100 497 LINE",
+"176 41 LINE",
+"448 498 LINE",
+"479 483 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 477;
+width = 20;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"640 485 LINE",
+"682 494 LINE",
+"428 11 LINE",
+"381 2 LINE",
+"370 430 LINE",
+"134 11 LINE",
+"85 2 LINE",
+"90 486 LINE",
+"128 495 LINE",
+"121 43 LINE",
+"362 485 LINE",
+"406 494 LINE",
+"413 40 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 85;
+width = 36;
+},
+{
+position = 90;
+width = 38;
+},
+{
+position = 370;
+width = 36;
+},
+{
+position = 381;
+width = 32;
+}
+);
+};
+};
+width = 643;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-12 6 LINE",
+"-33 33 LINE",
+"237 260 LINE",
+"101 474 LINE",
+"136 497 LINE",
+"267 282 LINE",
+"519 497 LINE",
+"541 471 LINE",
+"288 257 LINE",
+"430 28 LINE",
+"398 5 LINE",
+"257 236 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 477;
+width = 20;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"523 480 LINE",
+"62 -202 LINE",
+"30 -185 LINE",
+"193 53 LINE",
+"70 479 LINE",
+"109 496 LINE",
+"221 98 LINE",
+"492 497 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -202;
+width = 21;
+},
+{
+position = 477;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"413 730 LINE",
+"444 698 LINE",
+"270 593 LINE",
+"249 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"522 479 LINE",
+"61 -203 LINE",
+"30 -186 LINE",
+"193 52 LINE",
+"70 478 LINE",
+"109 495 LINE",
+"221 97 LINE",
+"492 496 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 604 LINE",
+"214 596 LINE",
+"234 660 LINE",
+"291 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 604 LINE",
+"381 596 LINE",
+"401 660 LINE",
+"458 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 480 LINE",
+"62 -202 LINE",
+"30 -185 LINE",
+"193 53 LINE",
+"70 479 LINE",
+"109 496 LINE",
+"221 98 LINE",
+"492 497 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -202;
+width = 21;
+},
+{
+position = 477;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 0 LINE",
+"-15 35 LINE",
+"418 465 LINE",
+"100 465 LINE",
+"116 502 LINE",
+"453 502 LINE",
+"464 468 LINE",
+"30 37 LINE",
+"363 37 LINE",
+"349 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-4 0 LINE",
+"-15 35 LINE",
+"418 465 LINE",
+"100 465 LINE",
+"116 502 LINE",
+"453 502 LINE",
+"464 468 LINE",
+"30 37 LINE",
+"363 37 LINE",
+"349 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 730 LINE",
+"422 698 LINE",
+"247 593 LINE",
+"227 617 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"468 687 LINE",
+"302 575 LINE",
+"207 688 LINE",
+"237 717 LINE",
+"316 625 LINE",
+"452 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-4 0 LINE",
+"-15 35 LINE",
+"418 465 LINE",
+"100 465 LINE",
+"116 502 LINE",
+"453 502 LINE",
+"464 468 LINE",
+"30 37 LINE",
+"363 37 LINE",
+"349 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"338 604 LINE",
+"281 596 LINE",
+"302 660 LINE",
+"359 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-4 0 LINE",
+"-15 35 LINE",
+"418 465 LINE",
+"100 465 LINE",
+"116 502 LINE",
+"453 502 LINE",
+"464 468 LINE",
+"30 37 LINE",
+"363 37 LINE",
+"349 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 37;
+},
+{
+position = 465;
+width = 37;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"265 376 LINE",
+"233 369 LINE",
+"240 403 LINE",
+"198 382 OFFCURVE",
+"165 373 OFFCURVE",
+"142 373 CURVE SMOOTH",
+"86 373 OFFCURVE",
+"51 413 OFFCURVE",
+"51 470 CURVE SMOOTH",
+"51 577 OFFCURVE",
+"144 684 OFFCURVE",
+"239 684 CURVE SMOOTH",
+"261 684 OFFCURVE",
+"299 677 OFFCURVE",
+"325 661 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 639 LINE",
+"276 649 OFFCURVE",
+"252 654 OFFCURVE",
+"233 654 CURVE SMOOTH",
+"150 654 OFFCURVE",
+"82 554 OFFCURVE",
+"82 474 CURVE SMOOTH",
+"82 430 OFFCURVE",
+"106 403 OFFCURVE",
+"146 403 CURVE SMOOTH",
+"182 403 OFFCURVE",
+"228 428 OFFCURVE",
+"247 441 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 373;
+width = 30;
+},
+{
+position = 654;
+width = 30;
+}
+);
+vhints = (
+{
+position = 51;
+width = 31;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 371 OFFCURVE",
+"52 419 OFFCURVE",
+"52 481 CURVE SMOOTH",
+"52 589 OFFCURVE",
+"152 688 OFFCURVE",
+"241 688 CURVE SMOOTH",
+"302 688 OFFCURVE",
+"340 639 OFFCURVE",
+"340 576 CURVE SMOOTH",
+"340 470 OFFCURVE",
+"240 371 OFFCURVE",
+"154 371 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"167 660 OFFCURVE",
+"86 575 OFFCURVE",
+"86 484 CURVE SMOOTH",
+"86 433 OFFCURVE",
+"114 398 OFFCURVE",
+"160 398 CURVE SMOOTH",
+"225 398 OFFCURVE",
+"306 481 OFFCURVE",
+"306 568 CURVE SMOOTH",
+"306 617 OFFCURVE",
+"280 660 OFFCURVE",
+"232 660 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 371;
+width = 27;
+},
+{
+position = 660;
+width = 28;
+}
+);
+vhints = (
+{
+position = 52;
+width = 34;
+},
+{
+position = 306;
+width = 34;
+}
+);
+};
+};
+width = 275;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"135 -3 OFFCURVE",
+"74 97 OFFCURVE",
+"74 229 CURVE SMOOTH",
+"74 458 OFFCURVE",
+"251 694 OFFCURVE",
+"413 694 CURVE SMOOTH",
+"518 694 OFFCURVE",
+"578 595 OFFCURVE",
+"578 464 CURVE SMOOTH",
+"578 229 OFFCURVE",
+"399 -3 OFFCURVE",
+"241 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 657 OFFCURVE",
+"110 454 OFFCURVE",
+"110 237 CURVE SMOOTH",
+"110 123 OFFCURVE",
+"159 33 OFFCURVE",
+"249 33 CURVE SMOOTH",
+"379 33 OFFCURVE",
+"542 237 OFFCURVE",
+"542 452 CURVE SMOOTH",
+"542 568 OFFCURVE",
+"492 657 OFFCURVE",
+"405 657 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 657;
+width = 37;
+}
+);
+vhints = (
+{
+position = 74;
+width = 36;
+},
+{
+position = 542;
+width = 36;
+}
+);
+};
+};
+width = 604;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"293 35 LINE",
+"278 0 LINE",
+"26 0 LINE",
+"41 35 LINE",
+"157 35 LINE",
+"286 595 LINE",
+"140 484 LINE",
+"123 511 LINE",
+"339 676 LINE",
+"193 35 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+}
+);
+vhints = (
+{
+position = 26;
+width = 313;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 35 LINE",
+"397 0 LINE",
+"13 0 LINE",
+"16 18 LINE SMOOTH",
+"40 163 OFFCURVE",
+"123 234 OFFCURVE",
+"254 311 CURVE SMOOTH",
+"409 403 OFFCURVE",
+"474 470 OFFCURVE",
+"474 547 CURVE SMOOTH",
+"474 619 OFFCURVE",
+"402 646 OFFCURVE",
+"348 646 CURVE SMOOTH",
+"257 646 OFFCURVE",
+"183 583 OFFCURVE",
+"155 554 CURVE",
+"137 580 LINE",
+"172 616 OFFCURVE",
+"252 681 OFFCURVE",
+"355 681 CURVE SMOOTH",
+"474 681 OFFCURVE",
+"509 613 OFFCURVE",
+"509 554 CURVE SMOOTH",
+"509 439 OFFCURVE",
+"384 351 OFFCURVE",
+"265 281 CURVE SMOOTH",
+"150 214 OFFCURVE",
+"76 142 OFFCURVE",
+"54 35 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 474;
+width = 35;
+}
+);
+};
+};
+width = 514;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 362 OFFCURVE",
+"472 317 OFFCURVE",
+"472 251 CURVE SMOOTH",
+"472 63 OFFCURVE",
+"300 -4 OFFCURVE",
+"219 -4 CURVE SMOOTH",
+"136 -4 OFFCURVE",
+"57 35 OFFCURVE",
+"43 121 CURVE",
+"79 136 LINE",
+"92 74 OFFCURVE",
+"152 31 OFFCURVE",
+"226 31 CURVE SMOOTH",
+"334 31 OFFCURVE",
+"432 127 OFFCURVE",
+"432 240 CURVE SMOOTH",
+"432 332 OFFCURVE",
+"350 363 OFFCURVE",
+"254 367 CURVE",
+"260 403 LINE",
+"387 415 OFFCURVE",
+"486 482 OFFCURVE",
+"486 562 CURVE SMOOTH",
+"486 609 OFFCURVE",
+"439 655 OFFCURVE",
+"352 655 CURVE SMOOTH",
+"283 655 OFFCURVE",
+"221 616 OFFCURVE",
+"195 597 CURVE",
+"175 623 LINE",
+"206 646 OFFCURVE",
+"276 691 OFFCURVE",
+"359 691 CURVE SMOOTH",
+"457 691 OFFCURVE",
+"525 639 OFFCURVE",
+"525 570 CURVE SMOOTH",
+"525 482 OFFCURVE",
+"444 417 OFFCURVE",
+"356 390 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 367;
+width = 36;
+},
+{
+position = 655;
+width = 36;
+}
+);
+vhints = (
+{
+position = 43;
+width = 36;
+},
+{
+position = 432;
+width = 40;
+},
+{
+position = 486;
+width = 39;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"303 2 LINE",
+"339 179 LINE",
+"32 179 LINE",
+"479 670 LINE",
+"380 205 LINE",
+"447 205 LINE",
+"432 173 LINE",
+"373 173 LINE",
+"338 9 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"346 207 LINE",
+"423 566 LINE",
+"100 207 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 179;
+width = 28;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"75 28 OFFCURVE",
+"42 122 CURVE",
+"77 134 LINE",
+"97 66 OFFCURVE",
+"160 34 OFFCURVE",
+"215 34 CURVE SMOOTH",
+"353 34 OFFCURVE",
+"470 177 OFFCURVE",
+"470 309 CURVE SMOOTH",
+"470 400 OFFCURVE",
+"406 449 OFFCURVE",
+"336 449 CURVE SMOOTH",
+"270 449 OFFCURVE",
+"199 412 OFFCURVE",
+"157 365 CURVE",
+"126 377 LINE",
+"220 679 LINE",
+"561 679 LINE",
+"547 645 LINE",
+"243 645 LINE",
+"173 422 LINE",
+"222 454 OFFCURVE",
+"282 483 OFFCURVE",
+"343 483 CURVE SMOOTH",
+"450 483 OFFCURVE",
+"502 402 OFFCURVE",
+"502 310 CURVE SMOOTH",
+"502 143 OFFCURVE",
+"357 0 OFFCURVE",
+"208 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 449;
+width = 34;
+},
+{
+position = 645;
+width = 34;
+}
+);
+vhints = (
+{
+position = 470;
+width = 32;
+}
+);
+};
+};
+width = 552;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 656 LINE",
+"339 612 OFFCURVE",
+"211 506 OFFCURVE",
+"141 382 CURVE",
+"197 412 OFFCURVE",
+"265 440 OFFCURVE",
+"328 440 CURVE SMOOTH",
+"346 440 OFFCURVE",
+"481 434 OFFCURVE",
+"481 296 CURVE SMOOTH",
+"481 161 OFFCURVE",
+"376 -5 OFFCURVE",
+"223 -5 CURVE SMOOTH",
+"102 -5 OFFCURVE",
+"51 69 OFFCURVE",
+"51 169 CURVE SMOOTH",
+"51 394 OFFCURVE",
+"232 592 OFFCURVE",
+"440 687 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"97 275 OFFCURVE",
+"85 209 OFFCURVE",
+"85 169 CURVE SMOOTH",
+"85 56 OFFCURVE",
+"160 29 OFFCURVE",
+"231 29 CURVE SMOOTH",
+"356 29 OFFCURVE",
+"447 171 OFFCURVE",
+"447 289 CURVE SMOOTH",
+"447 395 OFFCURVE",
+"353 405 OFFCURVE",
+"321 405 CURVE SMOOTH",
+"220 405 OFFCURVE",
+"139 347 OFFCURVE",
+"115 324 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 34;
+},
+{
+position = 405;
+width = 35;
+}
+);
+vhints = (
+{
+position = 51;
+width = 34;
+},
+{
+position = 447;
+width = 34;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 20 LINE",
+"516 647 LINE",
+"157 647 LINE",
+"157 682 LINE",
+"577 682 LINE",
+"90 4 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 647;
+width = 35;
+}
+);
+};
+};
+width = 491;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"113 -3 OFFCURVE",
+"47 55 OFFCURVE",
+"47 139 CURVE SMOOTH",
+"47 264 OFFCURVE",
+"165 334 OFFCURVE",
+"251 373 CURVE",
+"198 398 OFFCURVE",
+"155 436 OFFCURVE",
+"155 494 CURVE SMOOTH",
+"155 619 OFFCURVE",
+"275 694 OFFCURVE",
+"376 694 CURVE SMOOTH",
+"465 694 OFFCURVE",
+"521 644 OFFCURVE",
+"521 570 CURVE SMOOTH",
+"521 471 OFFCURVE",
+"435 415 OFFCURVE",
+"357 380 CURVE",
+"426 341 OFFCURVE",
+"465 285 OFFCURVE",
+"465 221 CURVE SMOOTH",
+"465 96 OFFCURVE",
+"343 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"209 326 OFFCURVE",
+"83 271 OFFCURVE",
+"83 144 CURVE SMOOTH",
+"83 78 OFFCURVE",
+"141 33 OFFCURVE",
+"225 33 CURVE SMOOTH",
+"307 33 OFFCURVE",
+"427 89 OFFCURVE",
+"427 213 CURVE SMOOTH",
+"427 289 OFFCURVE",
+"360 337 OFFCURVE",
+"294 358 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 435 OFFCURVE",
+"485 474 OFFCURVE",
+"485 567 CURVE SMOOTH",
+"485 622 OFFCURVE",
+"436 656 OFFCURVE",
+"368 656 CURVE SMOOTH",
+"275 656 OFFCURVE",
+"191 586 OFFCURVE",
+"191 503 CURVE SMOOTH",
+"191 452 OFFCURVE",
+"235 420 OFFCURVE",
+"317 396 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 656;
+width = 38;
+}
+);
+vhints = (
+{
+position = 47;
+width = 36;
+},
+{
+position = 155;
+width = 36;
+},
+{
+position = 427;
+width = 38;
+},
+{
+position = 485;
+width = 36;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 32 LINE",
+"251 78 OFFCURVE",
+"363 179 OFFCURVE",
+"438 307 CURVE",
+"381 277 OFFCURVE",
+"312 249 OFFCURVE",
+"248 249 CURVE SMOOTH",
+"231 249 OFFCURVE",
+"96 254 OFFCURVE",
+"96 392 CURVE SMOOTH",
+"96 571 OFFCURVE",
+"241 694 OFFCURVE",
+"356 694 CURVE SMOOTH",
+"476 694 OFFCURVE",
+"526 620 OFFCURVE",
+"526 520 CURVE SMOOTH",
+"526 299 OFFCURVE",
+"349 85 OFFCURVE",
+"139 0 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 414 OFFCURVE",
+"494 476 OFFCURVE",
+"494 519 CURVE SMOOTH",
+"494 633 OFFCURVE",
+"417 659 OFFCURVE",
+"346 659 CURVE SMOOTH",
+"221 659 OFFCURVE",
+"131 516 OFFCURVE",
+"131 399 CURVE SMOOTH",
+"131 293 OFFCURVE",
+"224 283 OFFCURVE",
+"256 283 CURVE SMOOTH",
+"357 283 OFFCURVE",
+"437 341 OFFCURVE",
+"462 364 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 34;
+},
+{
+position = 659;
+width = 35;
+}
+);
+vhints = (
+{
+position = 96;
+width = 35;
+},
+{
+position = 494;
+width = 32;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 500 LINE",
+"136 500 LINE",
+"203 796 LINE",
+"126 738 LINE",
+"114 759 LINE",
+"244 857 LINE",
+"163 500 LINE",
+"219 500 LINE",
+"207 473 LINE",
+"61 473 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 473;
+width = 27;
+}
+);
+vhints = (
+{
+position = 61;
+width = 183;
+}
+);
+};
+};
+width = 169;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 776 LINE",
+"144 806 OFFCURVE",
+"194 834 OFFCURVE",
+"240 834 CURVE SMOOTH",
+"308 834 OFFCURVE",
+"327 794 OFFCURVE",
+"327 761 CURVE SMOOTH",
+"327 698 OFFCURVE",
+"248 642 OFFCURVE",
+"192 610 CURVE SMOOTH",
+"131 575 OFFCURVE",
+"101 549 OFFCURVE",
+"79 483 CURVE",
+"274 483 LINE",
+"263 457 LINE",
+"48 457 LINE",
+"50 468 LINE SMOOTH",
+"65 548 OFFCURVE",
+"106 588 OFFCURVE",
+"182 632 CURVE SMOOTH",
+"263 679 OFFCURVE",
+"300 717 OFFCURVE",
+"300 755 CURVE SMOOTH",
+"300 787 OFFCURVE",
+"269 807 OFFCURVE",
+"234 807 CURVE SMOOTH",
+"202 807 OFFCURVE",
+"165 795 OFFCURVE",
+"130 755 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 457;
+width = 26;
+},
+{
+position = 807;
+width = 27;
+}
+);
+vhints = (
+{
+position = 300;
+width = 27;
+}
+);
+};
+};
+width = 227;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 792 LINE",
+"154 810 OFFCURVE",
+"194 831 OFFCURVE",
+"238 831 CURVE SMOOTH",
+"291 831 OFFCURVE",
+"326 804 OFFCURVE",
+"326 766 CURVE SMOOTH",
+"326 733 OFFCURVE",
+"296 688 OFFCURVE",
+"240 668 CURVE",
+"277 655 OFFCURVE",
+"295 624 OFFCURVE",
+"295 590 CURVE SMOOTH",
+"295 491 OFFCURVE",
+"199 456 OFFCURVE",
+"157 456 CURVE SMOOTH",
+"119 456 OFFCURVE",
+"70 471 OFFCURVE",
+"62 529 CURVE",
+"89 538 LINE",
+"91 500 OFFCURVE",
+"120 482 OFFCURVE",
+"163 482 CURVE SMOOTH",
+"185 482 OFFCURVE",
+"269 501 OFFCURVE",
+"269 588 CURVE SMOOTH",
+"269 626 OFFCURVE",
+"240 654 OFFCURVE",
+"173 654 CURVE",
+"178 679 LINE",
+"218 680 OFFCURVE",
+"298 699 OFFCURVE",
+"298 762 CURVE SMOOTH",
+"298 790 OFFCURVE",
+"266 805 OFFCURVE",
+"231 805 CURVE SMOOTH",
+"205 805 OFFCURVE",
+"177 799 OFFCURVE",
+"146 774 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 456;
+width = 26;
+},
+{
+position = 654;
+width = 25;
+},
+{
+position = 805;
+width = 26;
+}
+);
+vhints = (
+{
+position = 62;
+width = 27;
+},
+{
+position = 269;
+width = 26;
+},
+{
+position = 298;
+width = 28;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 9 LINE",
+"22 1 LINE",
+"42 66 LINE",
+"99 74 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 73;
+}
+);
+vhints = (
+{
+position = 22;
+width = 77;
+}
+);
+};
+};
+width = 212;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 29 LINE",
+"50 -125 LINE",
+"22 -106 LINE",
+"99 -6 LINE",
+"67 16 LINE",
+"119 60 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -125;
+width = 185;
+}
+);
+vhints = (
+{
+position = 22;
+width = 149;
+}
+);
+};
+};
+width = 307;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 377 LINE",
+"128 369 LINE",
+"148 433 LINE",
+"204 442 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"77 9 LINE",
+"22 1 LINE",
+"42 66 LINE",
+"98 74 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 22;
+width = 182;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"256 379 LINE",
+"199 371 LINE",
+"219 435 LINE",
+"276 444 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 28 LINE",
+"50 -125 LINE",
+"22 -106 LINE",
+"99 -6 LINE",
+"67 16 LINE",
+"118 59 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 22;
+width = 254;
+}
+);
+};
+};
+width = 322;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 9 LINE",
+"17 1 LINE",
+"37 66 LINE",
+"93 74 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 9 LINE",
+"283 1 LINE",
+"304 66 LINE",
+"360 74 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"605 9 LINE",
+"550 1 LINE",
+"570 66 LINE",
+"626 74 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 73;
+}
+);
+};
+};
+width = 724;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"45 156 LINE",
+"158 691 LINE",
+"196 698 LINE",
+"83 165 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"43 9 LINE",
+"6 2 LINE",
+"26 66 LINE",
+"64 73 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 6;
+width = 190;
+}
+);
+};
+};
+width = 175;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 344 LINE",
+"1 -191 LINE",
+"-36 -198 LINE",
+"78 335 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"116 491 LINE",
+"154 498 LINE",
+"134 434 LINE",
+"96 427 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 478;
+width = 20;
+}
+);
+vhints = (
+{
+position = -36;
+width = 190;
+}
+);
+};
+};
+width = 175;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 9 LINE",
+"102 2 LINE",
+"122 66 LINE",
+"160 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 341 LINE SMOOTH",
+"414 390 OFFCURVE",
+"498 455 OFFCURVE",
+"498 557 CURVE SMOOTH",
+"498 625 OFFCURVE",
+"458 686 OFFCURVE",
+"344 686 CURVE SMOOTH",
+"255 686 OFFCURVE",
+"186 621 OFFCURVE",
+"160 592 CURVE",
+"140 616 LINE",
+"174 652 OFFCURVE",
+"252 722 OFFCURVE",
+"352 722 CURVE SMOOTH",
+"465 722 OFFCURVE",
+"534 659 OFFCURVE",
+"534 564 CURVE SMOOTH",
+"534 438 OFFCURVE",
+"431 362 OFFCURVE",
+"363 311 CURVE SMOOTH",
+"174 170 LINE",
+"163 201 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 686;
+width = 36;
+}
+);
+vhints = (
+{
+position = 498;
+width = 36;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"377 713 LINE",
+"416 720 LINE",
+"396 656 LINE",
+"357 649 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 381 LINE SMOOTH",
+"103 332 OFFCURVE",
+"20 267 OFFCURVE",
+"20 164 CURVE SMOOTH",
+"20 97 OFFCURVE",
+"59 36 OFFCURVE",
+"173 36 CURVE SMOOTH",
+"262 36 OFFCURVE",
+"331 101 OFFCURVE",
+"357 130 CURVE",
+"377 106 LINE",
+"343 70 OFFCURVE",
+"266 0 OFFCURVE",
+"166 0 CURVE SMOOTH",
+"51.818 0 OFFCURVE",
+"-16.007 62.444 OFFCURVE",
+"-16.007 158.852 CURVE SMOOTH",
+"-16.007 284.73 OFFCURVE",
+"85.341 359.253 OFFCURVE",
+"155 411 CURVE SMOOTH",
+"344 552 LINE",
+"354 521 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 36;
+}
+);
+vhints = (
+{
+position = -16;
+width = 36;
+}
+);
+};
+};
+width = 491;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 225 LINE",
+"211 217 LINE",
+"230 281 LINE",
+"287 290 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 217;
+width = 73;
+}
+);
+vhints = (
+{
+position = 211;
+width = 76;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 208 OFFCURVE",
+"215 171 OFFCURVE",
+"170 171 CURVE SMOOTH",
+"130 171 OFFCURVE",
+"103 199 OFFCURVE",
+"103 237 CURVE SMOOTH",
+"103 289 OFFCURVE",
+"155 335 OFFCURVE",
+"205 335 CURVE SMOOTH",
+"245.718 335 OFFCURVE",
+"269.199 304.442 OFFCURVE",
+"269.199 267.6 CURVE SMOOTH",
+"269.199 262.822 OFFCURVE",
+"268.804 257.937 OFFCURVE",
+"268 253 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 171;
+width = 164;
+}
+);
+vhints = (
+{
+position = 103;
+width = 166;
+}
+);
+};
+};
+width = 368;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 596 OFFCURVE",
+"265 628 OFFCURVE",
+"269 644 CURVE SMOOTH",
+"284 713 LINE",
+"319 713 LINE",
+"304 644 LINE SMOOTH",
+"300 628 OFFCURVE",
+"284 591 OFFCURVE",
+"281 579 CURVE",
+"299 588 OFFCURVE",
+"330 604 OFFCURVE",
+"347 609 CURVE SMOOTH",
+"416 630 LINE",
+"419 597 LINE",
+"349 576 LINE SMOOTH",
+"334 571 OFFCURVE",
+"295 567 OFFCURVE",
+"282 564 CURVE",
+"294 551 OFFCURVE",
+"312 530 OFFCURVE",
+"319 517 CURVE SMOOTH",
+"347 461 LINE",
+"314 440 LINE",
+"286 497 LINE",
+"281 510 OFFCURVE",
+"272 544 OFFCURVE",
+"268 555 CURVE",
+"257 538 OFFCURVE",
+"237 508 OFFCURVE",
+"225 495 CURVE SMOOTH",
+"173 440 LINE",
+"148 461 LINE",
+"202 516 LINE SMOOTH",
+"215 529 OFFCURVE",
+"247 555 OFFCURVE",
+"257 563 CURVE",
+"240 566 OFFCURVE",
+"208 569 OFFCURVE",
+"195 575 CURVE",
+"133 596 LINE",
+"152 629 LINE",
+"213 607 LINE SMOOTH",
+"226 602 OFFCURVE",
+"255 583 OFFCURVE",
+"265 578 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 440;
+width = 273;
+}
+);
+vhints = (
+{
+position = 133;
+width = 283;
+}
+);
+};
+};
+width = 407;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"575 449 LINE",
+"479 256 LINE",
+"643 256 LINE",
+"625 221 LINE",
+"460 221 LINE",
+"353 4 LINE",
+"315 1 LINE",
+"425 221 LINE",
+"242 221 LINE",
+"134 4 LINE",
+"97 1 LINE",
+"206 221 LINE",
+"56 221 LINE",
+"74 256 LINE",
+"225 256 LINE",
+"321 449 LINE",
+"146 449 LINE",
+"163 483 LINE",
+"338 483 LINE",
+"446 697 LINE",
+"482 700 LINE",
+"374 483 LINE",
+"557 483 LINE",
+"662 696 LINE",
+"701 699 LINE",
+"592 483 LINE",
+"737 483 LINE",
+"721 449 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"540 449 LINE",
+"356 449 LINE",
+"260 256 LINE",
+"443 256 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 221;
+width = 35;
+},
+{
+position = 449;
+width = 34;
+}
+);
+};
+};
+width = 741;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"553 700 LINE",
+"20 0 LINE",
+"-19 0 LINE",
+"513 700 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 0 LINE",
+"364 0 LINE",
+"129 701 LINE",
+"168 701 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 129;
+width = 275;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"178 -119 LINE",
+"108 -30 OFFCURVE",
+"75 98 OFFCURVE",
+"75 222 CURVE SMOOTH",
+"75 434 OFFCURVE",
+"196 671 OFFCURVE",
+"400 819 CURVE",
+"416 792 LINE",
+"242 665 OFFCURVE",
+"112 450 OFFCURVE",
+"112 231 CURVE SMOOTH",
+"112 107 OFFCURVE",
+"148 -17 OFFCURVE",
+"209 -94 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 75;
+width = 37;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"213 819 LINE",
+"306 717 OFFCURVE",
+"337 589 OFFCURVE",
+"337 476 CURVE SMOOTH",
+"337 269 OFFCURVE",
+"224 46 OFFCURVE",
+"32 -118 CURVE",
+"16 -91 LINE",
+"192 63 OFFCURVE",
+"300 275 OFFCURVE",
+"300 468 CURVE SMOOTH",
+"300 650 OFFCURVE",
+"211 759 OFFCURVE",
+"181 794 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 300;
+width = 37;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 371 LINE",
+"143 389 OFFCURVE",
+"181 428 OFFCURVE",
+"193 482 CURVE SMOOTH",
+"235 679 LINE SMOOTH",
+"257 781 OFFCURVE",
+"362 818 OFFCURVE",
+"425 823 CURVE",
+"416 787 LINE",
+"344 782 OFFCURVE",
+"285 743 OFFCURVE",
+"271 679 CURVE SMOOTH",
+"229 483 LINE SMOOTH",
+"222 452 OFFCURVE",
+"202 400 OFFCURVE",
+"134 354 CURVE",
+"159 331 OFFCURVE",
+"177 298 OFFCURVE",
+"177 257 CURVE SMOOTH",
+"177 247 OFFCURVE",
+"176 236 OFFCURVE",
+"174 225 CURVE SMOOTH",
+"129 14 LINE SMOOTH",
+"127 6 OFFCURVE",
+"126 -2 OFFCURVE",
+"126 -9 CURVE SMOOTH",
+"126 -55 OFFCURVE",
+"160 -85 OFFCURVE",
+"232 -94 CURVE",
+"222 -130 LINE",
+"168 -127 OFFCURVE",
+"90 -99 OFFCURVE",
+"90 -17 CURVE SMOOTH",
+"90 -7 OFFCURVE",
+"91 3 OFFCURVE",
+"93 14 CURVE SMOOTH",
+"140 233 LINE SMOOTH",
+"141 240 OFFCURVE",
+"142 247 OFFCURVE",
+"142 254 CURVE SMOOTH",
+"142 292 OFFCURVE",
+"120 324 OFFCURVE",
+"85 337 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -130;
+width = 36;
+},
+{
+position = 787;
+width = 36;
+}
+);
+vhints = (
+{
+position = 90;
+width = 36;
+},
+{
+position = 142;
+width = 35;
+}
+);
+};
+};
+width = 364;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"309 322 LINE",
+"259 304 OFFCURVE",
+"219 265 OFFCURVE",
+"208 211 CURVE SMOOTH",
+"166 14 LINE SMOOTH",
+"144 -88 OFFCURVE",
+"39 -125 OFFCURVE",
+"-24 -130 CURVE",
+"-14 -94 LINE",
+"57 -89 OFFCURVE",
+"116 -50 OFFCURVE",
+"130 14 CURVE SMOOTH",
+"172 210 LINE SMOOTH",
+"179 241 OFFCURVE",
+"200 293 OFFCURVE",
+"268 339 CURVE",
+"242 361 OFFCURVE",
+"223 395 OFFCURVE",
+"223 437 CURVE SMOOTH",
+"223 447 OFFCURVE",
+"225 457 OFFCURVE",
+"227 468 CURVE SMOOTH",
+"272 679 LINE SMOOTH",
+"274 687 OFFCURVE",
+"274 695 OFFCURVE",
+"274 702 CURVE SMOOTH",
+"274 748 OFFCURVE",
+"241 778 OFFCURVE",
+"170 787 CURVE",
+"179 823 LINE",
+"233 819 OFFCURVE",
+"311 792 OFFCURVE",
+"311 710 CURVE SMOOTH",
+"311 700 OFFCURVE",
+"310 690 OFFCURVE",
+"308 679 CURVE SMOOTH",
+"261 460 LINE SMOOTH",
+"259 453 OFFCURVE",
+"259 445 OFFCURVE",
+"259 439 CURVE SMOOTH",
+"259 401 OFFCURVE",
+"281 369 OFFCURVE",
+"316 356 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -130;
+width = 36;
+},
+{
+position = 787;
+width = 36;
+}
+);
+vhints = (
+{
+position = 223;
+width = 36;
+},
+{
+position = 274;
+width = 37;
+}
+);
+};
+};
+width = 364;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-12 -129 LINE",
+"189 818 LINE",
+"367 818 LINE",
+"353 782 LINE",
+"217 782 LINE",
+"31 -94 LINE",
+"158 -94 LINE",
+"143 -129 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 782;
+width = 36;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"364 818 LINE",
+"163 -129 LINE",
+"-15 -129 LINE",
+"0 -94 LINE",
+"135 -94 LINE",
+"321 782 LINE",
+"194 782 LINE",
+"210 818 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 782;
+width = 36;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 232 LINE",
+"85 268 LINE",
+"367 268 LINE",
+"353 232 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 71;
+width = 296;
+}
+);
+};
+};
+width = 432;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"354 236 LINE",
+"72 236 LINE",
+"86 272 LINE",
+"368 272 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 36;
+}
+);
+vhints = (
+{
+position = 72;
+width = 296;
+}
+);
+};
+};
+width = 432;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 231 LINE",
+"84 267 LINE",
+"526 267 LINE",
+"511 231 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 231;
+width = 36;
+}
+);
+};
+};
+width = 586;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"66 231 LINE",
+"82 269 LINE",
+"817 269 LINE",
+"802 231 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 231;
+width = 38;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-82 -56 LINE",
+"-68 -21 LINE",
+"420 -21 LINE",
+"406 -56 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -56;
+width = 35;
+}
+);
+};
+};
+width = 466;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"169 31 LINE",
+"50 -124 LINE",
+"22 -106 LINE",
+"99 -6 LINE",
+"66 16 LINE",
+"118 61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 185;
+}
+);
+vhints = (
+{
+position = 22;
+width = 147;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"170 31 LINE",
+"50 -124 LINE",
+"22 -106 LINE",
+"99 -6 LINE",
+"67 16 LINE",
+"118 61 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 31 LINE",
+"223 -124 LINE",
+"195 -106 LINE",
+"272 -6 LINE",
+"239 16 LINE",
+"291 61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 185;
+}
+);
+vhints = (
+{
+position = 22;
+width = 320;
+}
+);
+};
+};
+width = 478;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"272 600 LINE",
+"391 755 LINE",
+"419 736 LINE",
+"342 636 LINE",
+"375 614 LINE",
+"323 570 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 600 LINE",
+"218 755 LINE",
+"247 736 LINE",
+"169 636 LINE",
+"202 614 LINE",
+"150 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 570;
+width = 185;
+}
+);
+vhints = (
+{
+position = 99;
+width = 320;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"245 726 LINE",
+"125 571 LINE",
+"97 589 LINE",
+"174 689 LINE",
+"142 711 LINE",
+"193 756 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"417 726 LINE",
+"298 571 LINE",
+"270 589 LINE",
+"347 689 LINE",
+"314 711 LINE",
+"366 756 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 185;
+}
+);
+vhints = (
+{
+position = 97;
+width = 320;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"101 600 LINE",
+"220 755 LINE",
+"248 736 LINE",
+"171 636 LINE",
+"204 614 LINE",
+"152 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 570;
+width = 185;
+}
+);
+vhints = (
+{
+position = 101;
+width = 147;
+}
+);
+};
+};
+width = 172;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 726 LINE",
+"127 571 LINE",
+"99 589 LINE",
+"176 689 LINE",
+"143 711 LINE",
+"195 756 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 185;
+}
+);
+vhints = (
+{
+position = 99;
+width = 147;
+}
+);
+};
+};
+width = 172;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 251 LINE",
+"331 435 LINE",
+"349 409 LINE",
+"130 251 LINE",
+"266 100 LINE",
+"237 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 251 LINE",
+"544 435 LINE",
+"562 409 LINE",
+"344 251 LINE",
+"480 100 LINE",
+"451 73 LINE"
+);
+}
+);
+width = 599;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"279 99 LINE",
+"478 252 LINE",
+"328 410 LINE",
+"356 435 LINE",
+"532 251 LINE",
+"295 73 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"65 99 LINE",
+"265 252 LINE",
+"114 410 LINE",
+"142 435 LINE",
+"319 251 LINE",
+"84 73 LINE"
+);
+}
+);
+width = 599;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"78 249 LINE",
+"333 433 LINE",
+"351 407 LINE",
+"132 249 LINE",
+"267 98 LINE",
+"239 71 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 78;
+width = 273;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 99 LINE",
+"267 252 LINE",
+"117 410 LINE",
+"144 435 LINE",
+"321 251 LINE",
+"86 73 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 67;
+width = 254;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 523 LINE",
+"165 688 LINE",
+"201 696 LINE",
+"166 530 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 523 LINE",
+"290 688 LINE",
+"326 696 LINE",
+"291 530 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 173;
+}
+);
+vhints = (
+{
+position = 130;
+width = 196;
+}
+);
+};
+};
+width = 302;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 523 LINE",
+"165 688 LINE",
+"202 696 LINE",
+"167 530 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 173;
+}
+);
+vhints = (
+{
+position = 130;
+width = 72;
+}
+);
+};
+};
+width = 178;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"475 681 LINE",
+"475 0 LINE",
+"20 0 LINE",
+"20 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"41 655 LINE",
+"41 46 LINE",
+"234 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 361 LINE",
+"442 660 LINE",
+"62 660 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 21 LINE",
+"430 21 LINE",
+"246 320 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 21 LINE",
+"455 641 LINE",
+"258 339 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 20;
+width = 21;
+},
+{
+position = 455;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"243 0 OFFCURVE",
+"144 105 OFFCURVE",
+"144 235 CURVE SMOOTH",
+"144 247 OFFCURVE",
+"145 259 OFFCURVE",
+"147 272 CURVE",
+"66 272 LINE",
+"81 310 LINE",
+"155 310 LINE",
+"166 346 OFFCURVE",
+"176 376 OFFCURVE",
+"187 401 CURVE",
+"94 401 LINE",
+"109 440 LINE",
+"207 440 LINE",
+"245 514 OFFCURVE",
+"384 699 OFFCURVE",
+"534 699 CURVE SMOOTH",
+"596 699 OFFCURVE",
+"645 681 OFFCURVE",
+"679 646 CURVE",
+"649 622 LINE",
+"623 645 OFFCURVE",
+"582 663 OFFCURVE",
+"521 663 CURVE SMOOTH",
+"418 663 OFFCURVE",
+"294 528 OFFCURVE",
+"243 440 CURVE",
+"482 440 LINE",
+"467 401 LINE",
+"222 401 LINE",
+"208 370 OFFCURVE",
+"198 340 OFFCURVE",
+"188 310 CURVE",
+"434 310 LINE",
+"417 272 LINE",
+"182 272 LINE",
+"181 263 OFFCURVE",
+"180 255 OFFCURVE",
+"180 247 CURVE SMOOTH",
+"180 139 OFFCURVE",
+"266 35 OFFCURVE",
+"374 35 CURVE SMOOTH",
+"435 35 OFFCURVE",
+"483 48 OFFCURVE",
+"522 69 CURVE",
+"542 44 LINE",
+"491 15 OFFCURVE",
+"432 0 OFFCURVE",
+"374 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 272;
+width = 38;
+},
+{
+position = 401;
+width = 39;
+},
+{
+position = 663;
+width = 36;
+}
+);
+vhints = (
+{
+position = 144;
+width = 36;
+}
+);
+};
+};
+width = 653;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"213 15 LINE",
+"179 4 LINE",
+"202 103 LINE",
+"107 124 OFFCURVE",
+"60 193 OFFCURVE",
+"60 272 CURVE SMOOTH",
+"60 391 OFFCURVE",
+"171 558 OFFCURVE",
+"320 601 CURVE",
+"339 681 LINE",
+"373 691 LINE",
+"353 603 LINE",
+"412 603 OFFCURVE",
+"455 578 OFFCURVE",
+"479 539 CURVE",
+"447 513 LINE",
+"429 546 OFFCURVE",
+"393 571 OFFCURVE",
+"344 571 CURVE",
+"241 134 LINE",
+"308 134 OFFCURVE",
+"375 170 OFFCURVE",
+"416 216 CURVE",
+"436 191 LINE",
+"387 136 OFFCURVE",
+"318 104 OFFCURVE",
+"233 101 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 568 LINE",
+"150 511 OFFCURVE",
+"96 333 OFFCURVE",
+"96 278 CURVE SMOOTH",
+"96 214 OFFCURVE",
+"132 155 OFFCURVE",
+"210 136 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 103;
+width = 33;
+},
+{
+position = 513;
+width = 21;
+},
+{
+position = 571;
+width = 32;
+}
+);
+vhints = (
+{
+position = 60;
+width = 36;
+}
+);
+};
+};
+width = 496;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 235 OFFCURVE",
+"383 191 OFFCURVE",
+"349 154 CURVE",
+"406 82 LINE",
+"378 59 LINE",
+"321 130 LINE",
+"286 108 OFFCURVE",
+"249 95 OFFCURVE",
+"215 95 CURVE SMOOTH",
+"180 95 OFFCURVE",
+"147 108 OFFCURVE",
+"122 130 CURVE",
+"35 58 LINE",
+"17 81 LINE",
+"105 154 LINE",
+"94 175 OFFCURVE",
+"89 198 OFFCURVE",
+"89 221 CURVE SMOOTH",
+"89 265 OFFCURVE",
+"112 310 OFFCURVE",
+"148 350 CURVE",
+"90 425 LINE",
+"118 448 LINE",
+"177 373 LINE",
+"212 395 OFFCURVE",
+"248 406 OFFCURVE",
+"281 406 CURVE SMOOTH",
+"315 406 OFFCURVE",
+"345 395 OFFCURVE",
+"371 373 CURVE",
+"461 448 LINE",
+"479 425 LINE",
+"389 350 LINE",
+"401 329 OFFCURVE",
+"406 306 OFFCURVE",
+"406 283 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 127 OFFCURVE",
+"374 197 OFFCURVE",
+"374 278 CURVE SMOOTH",
+"374 334 OFFCURVE",
+"334 374 OFFCURVE",
+"274 374 CURVE SMOOTH",
+"197 374 OFFCURVE",
+"121 305 OFFCURVE",
+"121 224 CURVE SMOOTH",
+"121 168 OFFCURVE",
+"161 127 OFFCURVE",
+"221 127 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 95;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+vhints = (
+{
+position = 89;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"354 381 LINE",
+"471 345 OFFCURVE",
+"531 290 OFFCURVE",
+"531 218 CURVE SMOOTH",
+"531 93 OFFCURVE",
+"394 12 OFFCURVE",
+"274 0 CURVE",
+"259 -69 LINE",
+"223 -76 LINE",
+"239 -1 LINE",
+"132 7 OFFCURVE",
+"56 58 OFFCURVE",
+"43 140 CURVE",
+"89 147 LINE",
+"105 81 OFFCURVE",
+"172 40 OFFCURVE",
+"247 38 CURVE",
+"314 350 LINE",
+"234 376 OFFCURVE",
+"155 421 OFFCURVE",
+"155 496 CURVE SMOOTH",
+"155 630 OFFCURVE",
+"305 681 OFFCURVE",
+"385 685 CURVE",
+"399 752 LINE",
+"435 759 LINE",
+"420 688 LINE",
+"486 686 OFFCURVE",
+"605 667 OFFCURVE",
+"605 576 CURVE SMOOTH",
+"605 568 OFFCURVE",
+"604 560 OFFCURVE",
+"602 551 CURVE SMOOTH",
+"600 542 LINE",
+"563 533 LINE",
+"565 545 LINE SMOOTH",
+"566 551 OFFCURVE",
+"567 557 OFFCURVE",
+"567 563 CURVE SMOOTH",
+"567 622 OFFCURVE",
+"492 646 OFFCURVE",
+"411 647 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 636 OFFCURVE",
+"202 594 OFFCURVE",
+"202 501 CURVE SMOOTH",
+"202 456 OFFCURVE",
+"238 422 OFFCURVE",
+"323 391 CURVE",
+"377 645 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 54 OFFCURVE",
+"485 104 OFFCURVE",
+"485 213 CURVE SMOOTH",
+"485 283 OFFCURVE",
+"417 313 OFFCURVE",
+"346 340 CURVE",
+"282 39 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 39;
+},
+{
+position = 647;
+width = 41;
+}
+);
+vhints = (
+{
+position = 43;
+width = 46;
+},
+{
+position = 155;
+width = 47;
+},
+{
+position = 485;
+width = 46;
+},
+{
+position = 567;
+width = 38;
+}
+);
+};
+};
+width = 595;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"667 134 LINE",
+"618 15 OFFCURVE",
+"526 -10 OFFCURVE",
+"484 -10 CURVE SMOOTH",
+"434 -10 OFFCURVE",
+"379 13 OFFCURVE",
+"334 50 CURVE SMOOTH",
+"315 66 OFFCURVE",
+"296 74 OFFCURVE",
+"269 74 CURVE SMOOTH",
+"244 74 OFFCURVE",
+"176 57 OFFCURVE",
+"108 5 CURVE",
+"90 30 LINE",
+"178 99 OFFCURVE",
+"223 159 OFFCURVE",
+"223 276 CURVE SMOOTH",
+"223 294 OFFCURVE",
+"222 316 OFFCURVE",
+"220 342 CURVE",
+"93 342 LINE",
+"107 376 LINE",
+"218 376 LINE",
+"218 606 OFFCURVE",
+"329 735 OFFCURVE",
+"516 735 CURVE SMOOTH",
+"665 735 OFFCURVE",
+"698 634 OFFCURVE",
+"698 561 CURVE SMOOTH",
+"698 553 OFFCURVE",
+"698 545 OFFCURVE",
+"697 538 CURVE",
+"661 534 LINE",
+"661 538 OFFCURVE",
+"661 542 OFFCURVE",
+"661 547 CURVE SMOOTH",
+"661 639 OFFCURVE",
+"618 700 OFFCURVE",
+"503 700 CURVE SMOOTH",
+"347 700 OFFCURVE",
+"256 597 OFFCURVE",
+"252 376 CURVE",
+"520 376 LINE",
+"506 342 LINE",
+"252 342 LINE",
+"254 307 OFFCURVE",
+"255 280 OFFCURVE",
+"255 259 CURVE SMOOTH",
+"255 191 OFFCURVE",
+"240 153 OFFCURVE",
+"200 93 CURVE",
+"237 105 OFFCURVE",
+"260 109 OFFCURVE",
+"277 109 CURVE SMOOTH",
+"314 109 OFFCURVE",
+"336 95 OFFCURVE",
+"361 77 CURVE SMOOTH",
+"402 47 OFFCURVE",
+"446 25 OFFCURVE",
+"490 25 CURVE SMOOTH",
+"556 25 OFFCURVE",
+"598 64 OFFCURVE",
+"633 140 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 35;
+},
+{
+position = 74;
+width = 35;
+},
+{
+position = 342;
+width = 34;
+},
+{
+position = 700;
+width = 35;
+}
+);
+vhints = (
+{
+position = 223;
+width = 32;
+},
+{
+position = 661;
+width = 37;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 300 LINE",
+"135 334 LINE",
+"258 334 LINE",
+"164 697 LINE",
+"204 697 LINE",
+"300 328 LINE",
+"564 697 LINE",
+"604 697 LINE",
+"342 334 LINE",
+"471 334 LINE",
+"456 300 LINE",
+"310 300 LINE",
+"284 175 LINE",
+"438 175 LINE",
+"422 140 LINE",
+"276 140 LINE",
+"248 9 LINE",
+"212 2 LINE",
+"241 140 LINE",
+"87 140 LINE",
+"102 175 LINE",
+"249 175 LINE",
+"275 300 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 140;
+width = 35;
+},
+{
+position = 300;
+width = 34;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"367 233 LINE",
+"231 233 LINE",
+"202 98 LINE",
+"166 91 LINE",
+"196 233 LINE",
+"53 233 LINE",
+"68 269 LINE",
+"204 269 LINE",
+"231 399 LINE",
+"268 407 LINE",
+"239 269 LINE",
+"383 269 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 233;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 330;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"268 165 LINE",
+"238 141 LINE",
+"170 228 LINE",
+"60 139 LINE",
+"41 162 LINE",
+"151 253 LINE",
+"87 334 LINE",
+"116 358 LINE",
+"180 277 LINE",
+"287 366 LINE",
+"306 342 LINE",
+"199 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 141;
+width = 225;
+}
+);
+vhints = (
+{
+position = 41;
+width = 265;
+}
+);
+};
+};
+width = 344;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"243 337 LINE",
+"203 331 LINE",
+"217 376 LINE",
+"256 382 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 145 LINE",
+"146 139 LINE",
+"162 184 LINE",
+"200 191 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"70 277 LINE",
+"349 277 LINE",
+"335 244 LINE",
+"56 244 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 244;
+width = 33;
+},
+{
+position = 337;
+width = 39;
+}
+);
+vhints = (
+{
+position = 56;
+width = 293;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"93 311 LINE",
+"108 347 LINE",
+"443 347 LINE",
+"429 311 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"59 152 LINE",
+"74 186 LINE",
+"409 186 LINE",
+"395 152 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 152;
+width = 34;
+},
+{
+position = 311;
+width = 36;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"33 31 LINE",
+"422 252 LINE",
+"147 472 LINE",
+"170 500 LINE",
+"487 251 LINE",
+"48 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 251 LINE",
+"520 500 LINE",
+"535 471 LINE",
+"145 250 LINE",
+"422 31 LINE",
+"397 2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"32 33 LINE",
+"311 33 LINE",
+"297 0 LINE",
+"18 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 281 LINE",
+"238 281 LINE",
+"210 149 LINE",
+"174 142 LINE",
+"203 281 LINE",
+"63 281 LINE",
+"79 317 LINE",
+"211 317 LINE",
+"238 444 LINE",
+"275 452 LINE",
+"246 317 LINE",
+"387 317 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 281;
+width = 36;
+}
+);
+};
+};
+width = 425;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"586 305 LINE",
+"562 261 OFFCURVE",
+"495 156 OFFCURVE",
+"404 156 CURVE SMOOTH",
+"348 156 OFFCURVE",
+"324 196 OFFCURVE",
+"303 235 CURVE SMOOTH",
+"283 273 OFFCURVE",
+"264 310 OFFCURVE",
+"222 310 CURVE SMOOTH",
+"151 310 OFFCURVE",
+"103 230 OFFCURVE",
+"86 197 CURVE",
+"58 211 LINE",
+"90 274 OFFCURVE",
+"153 346 OFFCURVE",
+"230 346 CURVE SMOOTH",
+"287 346 OFFCURVE",
+"311 303 OFFCURVE",
+"333 263 CURVE SMOOTH",
+"353 227 OFFCURVE",
+"372 192 OFFCURVE",
+"411 192 CURVE SMOOTH",
+"457 192 OFFCURVE",
+"519 250 OFFCURVE",
+"557 321 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 156;
+width = 36;
+},
+{
+position = 310;
+width = 36;
+}
+);
+};
+};
+width = 635;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 276 LINE",
+"79 276 LINE",
+"93 308 LINE",
+"455 308 LINE",
+"417 134 LINE",
+"382 123 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 276;
+width = 32;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"229 779 LINE",
+"396 894 LINE",
+"490 779 LINE",
+"462 753 LINE",
+"381 843 LINE",
+"245 751 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 751;
+width = 143;
+}
+);
+vhints = (
+{
+position = 229;
+width = 261;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 372 OFFCURVE",
+"120 458 OFFCURVE",
+"133 496 CURVE",
+"170 503 LINE",
+"113 331 OFFCURVE",
+"92 211 OFFCURVE",
+"92 141 CURVE SMOOTH",
+"92 45 OFFCURVE",
+"129 29 OFFCURVE",
+"178 29 CURVE SMOOTH",
+"249 29 OFFCURVE",
+"333 97 OFFCURVE",
+"366 134 CURVE SMOOTH",
+"375 144 OFFCURVE",
+"386 156 OFFCURVE",
+"392 186 CURVE SMOOTH",
+"458 496 LINE",
+"499 503 LINE",
+"395 10 LINE",
+"349 3 LINE",
+"370 101 LINE",
+"303 37 OFFCURVE",
+"237 -5 OFFCURVE",
+"159 -5 CURVE SMOOTH",
+"149 -5 OFFCURVE",
+"84 1 OFFCURVE",
+"73 53 CURVE",
+"45 -179 LINE",
+"10 -172 LINE",
+"16 -111 OFFCURVE",
+"47 160 OFFCURVE",
+"75 294 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 34;
+},
+{
+position = 483;
+width = 20;
+}
+);
+vhints = (
+{
+position = 133;
+width = 37;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"168 440 OFFCURVE",
+"124 485 OFFCURVE",
+"124 544 CURVE SMOOTH",
+"124 628 OFFCURVE",
+"206 702 OFFCURVE",
+"287 702 CURVE SMOOTH",
+"350 702 OFFCURVE",
+"393 657 OFFCURVE",
+"393 598 CURVE SMOOTH",
+"393 514 OFFCURVE",
+"311 440 OFFCURVE",
+"231 440 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 667 OFFCURVE",
+"161 612 OFFCURVE",
+"161 552 CURVE SMOOTH",
+"161 509 OFFCURVE",
+"192 475 OFFCURVE",
+"238 475 CURVE SMOOTH",
+"296 475 OFFCURVE",
+"357 530 OFFCURVE",
+"357 590 CURVE SMOOTH",
+"357 633 OFFCURVE",
+"324 667 OFFCURVE",
+"279 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 -8 OFFCURVE",
+"369 36 OFFCURVE",
+"369 95 CURVE SMOOTH",
+"369 179 OFFCURVE",
+"449 254 OFFCURVE",
+"530 254 CURVE SMOOTH",
+"593 254 OFFCURVE",
+"637 209 OFFCURVE",
+"637 149 CURVE SMOOTH",
+"637 66 OFFCURVE",
+"554 -8 OFFCURVE",
+"475 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 219 OFFCURVE",
+"405 164 OFFCURVE",
+"405 104 CURVE SMOOTH",
+"405 61 OFFCURVE",
+"436 27 OFFCURVE",
+"482 27 CURVE SMOOTH",
+"540 27 OFFCURVE",
+"601 82 OFFCURVE",
+"601 142 CURVE SMOOTH",
+"601 185 OFFCURVE",
+"568 219 OFFCURVE",
+"523 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"677 697 LINE",
+"135 0 LINE",
+"91 0 LINE",
+"634 697 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 35;
+},
+{
+position = 440;
+width = 35;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 124;
+width = 37;
+},
+{
+position = 357;
+width = 36;
+},
+{
+position = 369;
+width = 36;
+},
+{
+position = 601;
+width = 36;
+}
+);
+};
+};
+width = 718;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 -65 OFFCURVE",
+"540 -23 OFFCURVE",
+"579 2 CURVE",
+"611 -15 LINE",
+"574 -40 OFFCURVE",
+"474 -99 OFFCURVE",
+"349 -99 CURVE SMOOTH",
+"178 -99 OFFCURVE",
+"58 22 OFFCURVE",
+"58 181 CURVE SMOOTH",
+"58 426 OFFCURVE",
+"288 622 OFFCURVE",
+"512 622 CURVE SMOOTH",
+"676 622 OFFCURVE",
+"786 513 OFFCURVE",
+"786 360 CURVE SMOOTH",
+"786 225 OFFCURVE",
+"706 98 OFFCURVE",
+"581 98 CURVE SMOOTH",
+"513 98 OFFCURVE",
+"469 140 OFFCURVE",
+"462 198 CURVE",
+"419 153 OFFCURVE",
+"365 112 OFFCURVE",
+"318 112 CURVE SMOOTH",
+"264 112 OFFCURVE",
+"231 143 OFFCURVE",
+"231 199 CURVE SMOOTH",
+"231 309 OFFCURVE",
+"335 425 OFFCURVE",
+"442 425 CURVE SMOOTH",
+"473 425 OFFCURVE",
+"502 418 OFFCURVE",
+"527 397 CURVE",
+"499 369 LINE",
+"478 383 OFFCURVE",
+"459 391 OFFCURVE",
+"435 391 CURVE SMOOTH",
+"351 391 OFFCURVE",
+"267 293 OFFCURVE",
+"267 208 CURVE SMOOTH",
+"267 167 OFFCURVE",
+"292 147 OFFCURVE",
+"326 147 CURVE SMOOTH",
+"386 147 OFFCURVE",
+"454 235 OFFCURVE",
+"482 276 CURVE",
+"513 265 LINE",
+"504 246 OFFCURVE",
+"499 225 OFFCURVE",
+"499 207 CURVE SMOOTH",
+"499 164 OFFCURVE",
+"536 133 OFFCURVE",
+"591 133 CURVE SMOOTH",
+"693 133 OFFCURVE",
+"749 241 OFFCURVE",
+"749 354 CURVE SMOOTH",
+"749 477 OFFCURVE",
+"673 586 OFFCURVE",
+"504 586 CURVE SMOOTH",
+"294 586 OFFCURVE",
+"94 404 OFFCURVE",
+"94 185 CURVE SMOOTH",
+"94 21 OFFCURVE",
+"236 -65 OFFCURVE",
+"357 -65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -99;
+width = 34;
+},
+{
+position = 98;
+width = 35;
+},
+{
+position = 112;
+width = 35;
+},
+{
+position = 391;
+width = 34;
+},
+{
+position = 586;
+width = 36;
+}
+);
+vhints = (
+{
+position = 58;
+width = 36;
+},
+{
+position = 231;
+width = 36;
+},
+{
+position = 749;
+width = 37;
+}
+);
+};
+};
+width = 818;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"544 26 LINE",
+"512 4 LINE",
+"439 122 LINE",
+"366 36 OFFCURVE",
+"266 -4 OFFCURVE",
+"207 -4 CURVE SMOOTH",
+"121 -4 OFFCURVE",
+"40 52 OFFCURVE",
+"40 143 CURVE SMOOTH",
+"40 278 OFFCURVE",
+"165 343 OFFCURVE",
+"266 393 CURVE",
+"244 425 OFFCURVE",
+"214 480 OFFCURVE",
+"214 533 CURVE SMOOTH",
+"214 617 OFFCURVE",
+"305 698 OFFCURVE",
+"388 698 CURVE SMOOTH",
+"454 698 OFFCURVE",
+"504 646 OFFCURVE",
+"504 586 CURVE SMOOTH",
+"504 483 OFFCURVE",
+"421 435 OFFCURVE",
+"321 383 CURVE",
+"446 183 LINE",
+"461 205 OFFCURVE",
+"494 263 OFFCURVE",
+"520 312 CURVE",
+"541 281 LINE",
+"514 232 OFFCURVE",
+"480 175 OFFCURVE",
+"465 154 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 663 OFFCURVE",
+"250 607 OFFCURVE",
+"250 538 CURVE SMOOTH",
+"250 491 OFFCURVE",
+"280 439 OFFCURVE",
+"302 411 CURVE",
+"455 482 OFFCURVE",
+"470 532 OFFCURVE",
+"470 578 CURVE SMOOTH",
+"470 622 OFFCURVE",
+"428 663 OFFCURVE",
+"380 663 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"265 31 OFFCURVE",
+"353 68 OFFCURVE",
+"420 150 CURVE",
+"286 368 LINE",
+"180 318 OFFCURVE",
+"77 268 OFFCURVE",
+"77 149 CURVE SMOOTH",
+"77 68 OFFCURVE",
+"155 31 OFFCURVE",
+"214 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 663;
+width = 35;
+}
+);
+vhints = (
+{
+position = 40;
+width = 37;
+},
+{
+position = 214;
+width = 36;
+},
+{
+position = 470;
+width = 34;
+}
+);
+};
+};
+width = 652;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 688 OFFCURVE",
+"390 366 OFFCURVE",
+"208 -78 CURVE",
+"172 -81 LINE",
+"237 77 OFFCURVE",
+"289 234 OFFCURVE",
+"329 363 CURVE",
+"242 363 OFFCURVE",
+"115 376 OFFCURVE",
+"115 493 CURVE SMOOTH",
+"115 671 OFFCURVE",
+"322 766 OFFCURVE",
+"477 795 CURVE",
+"476 761 LINE",
+"475 761 OFFCURVE",
+"456 756 OFFCURVE",
+"456 756 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"573 748 LINE",
+"565 685 OFFCURVE",
+"504 361 OFFCURVE",
+"326 -78 CURVE",
+"288 -82 LINE",
+"466 350 OFFCURVE",
+"524 681 OFFCURVE",
+"537 744 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 761;
+width = 34;
+}
+);
+vhints = (
+{
+position = 537;
+width = 36;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"432 534 LINE",
+"435 539 OFFCURVE",
+"437 553 OFFCURVE",
+"437 560 CURVE SMOOTH",
+"437 595 OFFCURVE",
+"407 619 OFFCURVE",
+"338 619 CURVE SMOOTH",
+"250 619 OFFCURVE",
+"181 581 OFFCURVE",
+"181 518 CURVE SMOOTH",
+"181 464 OFFCURVE",
+"243 446 OFFCURVE",
+"281 433 CURVE SMOOTH",
+"357 407 OFFCURVE",
+"417 386 OFFCURVE",
+"417 317 CURVE SMOOTH",
+"417 288 OFFCURVE",
+"410 255 OFFCURVE",
+"376 217 CURVE",
+"382 202 OFFCURVE",
+"386 186 OFFCURVE",
+"386 168 CURVE SMOOTH",
+"386 98 OFFCURVE",
+"314 0 OFFCURVE",
+"187 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"37 75 OFFCURVE",
+"33 115 CURVE",
+"70 121 LINE",
+"81 65 OFFCURVE",
+"125 34 OFFCURVE",
+"194 34 CURVE SMOOTH",
+"346 34 OFFCURVE",
+"352 163 OFFCURVE",
+"352 163 CURVE SMOOTH",
+"352 200 OFFCURVE",
+"327 224 OFFCURVE",
+"243 251 CURVE SMOOTH",
+"157 278 OFFCURVE",
+"117 309 OFFCURVE",
+"117 362 CURVE SMOOTH",
+"117 402 OFFCURVE",
+"137 434 OFFCURVE",
+"164 460 CURVE",
+"154 477 OFFCURVE",
+"148 495 OFFCURVE",
+"148 515 CURVE SMOOTH",
+"148 623 OFFCURVE",
+"272 650 OFFCURVE",
+"342 650 CURVE SMOOTH",
+"433 650 OFFCURVE",
+"473 612 OFFCURVE",
+"473 563 CURVE SMOOTH",
+"473 553 OFFCURVE",
+"471 540 OFFCURVE",
+"467 530 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 263 OFFCURVE",
+"382 302 OFFCURVE",
+"382 313 CURVE SMOOTH",
+"382 349 OFFCURVE",
+"357 373 OFFCURVE",
+"274 400 CURVE SMOOTH",
+"241 411 OFFCURVE",
+"212 424 OFFCURVE",
+"188 440 CURVE",
+"163 417 OFFCURVE",
+"152 394 OFFCURVE",
+"152 369 CURVE SMOOTH",
+"152 317 OFFCURVE",
+"211 296 OFFCURVE",
+"250 284 CURVE SMOOTH",
+"287 272 OFFCURVE",
+"332 254 OFFCURVE",
+"355 239 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 619;
+width = 31;
+}
+);
+vhints = (
+{
+position = 33;
+width = 37;
+},
+{
+position = 117;
+width = 35;
+},
+{
+position = 148;
+width = 33;
+},
+{
+position = 352;
+width = 34;
+},
+{
+position = 382;
+width = 35;
+},
+{
+position = 437;
+width = 36;
+}
+);
+};
+};
+width = 465;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 246 OFFCURVE",
+"108 322 OFFCURVE",
+"108 423 CURVE SMOOTH",
+"108 568 OFFCURVE",
+"244 698 OFFCURVE",
+"382 698 CURVE SMOOTH",
+"488 698 OFFCURVE",
+"560 621 OFFCURVE",
+"560 519 CURVE SMOOTH",
+"560 375 OFFCURVE",
+"422 246 OFFCURVE",
+"286 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 671 OFFCURVE",
+"135 557 OFFCURVE",
+"135 429 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"199 273 OFFCURVE",
+"292 273 CURVE SMOOTH",
+"410 273 OFFCURVE",
+"532 384 OFFCURVE",
+"532 514 CURVE SMOOTH",
+"532 604 OFFCURVE",
+"469 671 OFFCURVE",
+"376 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 362 OFFCURVE",
+"210 401 OFFCURVE",
+"210 450 CURVE SMOOTH",
+"210 537 OFFCURVE",
+"286 595 OFFCURVE",
+"363 595 CURVE SMOOTH",
+"388 595 OFFCURVE",
+"419 585 OFFCURVE",
+"439 557 CURVE",
+"415 539 LINE",
+"401 556 OFFCURVE",
+"377 568 OFFCURVE",
+"357 568 CURVE SMOOTH",
+"292 568 OFFCURVE",
+"239 515 OFFCURVE",
+"239 453 CURVE SMOOTH",
+"239 413 OFFCURVE",
+"272 390 OFFCURVE",
+"308 390 CURVE SMOOTH",
+"357 390 OFFCURVE",
+"388 408 OFFCURVE",
+"411 444 CURVE",
+"436 435 LINE",
+"405 387 OFFCURVE",
+"353 362 OFFCURVE",
+"302 362 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 362;
+width = 28;
+},
+{
+position = 568;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 108;
+width = 27;
+},
+{
+position = 210;
+width = 29;
+},
+{
+position = 532;
+width = 28;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 246 OFFCURVE",
+"108 322 OFFCURVE",
+"108 423 CURVE SMOOTH",
+"108 568 OFFCURVE",
+"244 698 OFFCURVE",
+"382 698 CURVE SMOOTH",
+"488 698 OFFCURVE",
+"560 621 OFFCURVE",
+"560 519 CURVE SMOOTH",
+"560 375 OFFCURVE",
+"422 246 OFFCURVE",
+"286 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 671 OFFCURVE",
+"135 557 OFFCURVE",
+"135 429 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"199 273 OFFCURVE",
+"292 273 CURVE SMOOTH",
+"410 273 OFFCURVE",
+"532 384 OFFCURVE",
+"532 514 CURVE SMOOTH",
+"532 604 OFFCURVE",
+"469 671 OFFCURVE",
+"376 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"406 393 LINE",
+"383 373 LINE",
+"273 462 LINE",
+"240 380 LINE",
+"212 376 LINE",
+"285 573 LINE",
+"290 584 OFFCURVE",
+"294 594 OFFCURVE",
+"361 594 CURVE SMOOTH",
+"424 594 OFFCURVE",
+"457 575 OFFCURVE",
+"457 543 CURVE SMOOTH",
+"457 497 OFFCURVE",
+"389 476 OFFCURVE",
+"321 462 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 483 LINE",
+"374 490 OFFCURVE",
+"429 518 OFFCURVE",
+"429 535 CURVE SMOOTH",
+"429 558 OFFCURVE",
+"387 567 OFFCURVE",
+"349 567 CURVE SMOOTH",
+"339 567 OFFCURVE",
+"329 567 OFFCURVE",
+"309 564 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 567;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 108;
+width = 27;
+},
+{
+position = 429;
+width = 28;
+},
+{
+position = 532;
+width = 28;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 672 LINE",
+"249 672 LINE",
+"211 490 LINE",
+"181 483 LINE",
+"221 672 LINE",
+"91 672 LINE",
+"97 699 LINE",
+"376 699 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"658 486 LINE",
+"632 482 LINE",
+"612 666 LINE",
+"508 488 LINE",
+"469 480 LINE",
+"459 668 LINE",
+"350 490 LINE",
+"315 482 LINE",
+"444 691 LINE",
+"487 697 LINE",
+"494 512 LINE",
+"598 692 LINE",
+"636 698 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 672;
+width = 27;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 521 OFFCURVE",
+"82 564 OFFCURVE",
+"82 622 CURVE SMOOTH",
+"82 705 OFFCURVE",
+"163 777 OFFCURVE",
+"241 777 CURVE SMOOTH",
+"302 777 OFFCURVE",
+"344 734 OFFCURVE",
+"344 677 CURVE SMOOTH",
+"344 594 OFFCURVE",
+"266 521 OFFCURVE",
+"186 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 739 OFFCURVE",
+"120 688 OFFCURVE",
+"120 631 CURVE SMOOTH",
+"120 590 OFFCURVE",
+"151 558 OFFCURVE",
+"194 558 CURVE SMOOTH",
+"249 558 OFFCURVE",
+"305 611 OFFCURVE",
+"305 668 CURVE SMOOTH",
+"305 708 OFFCURVE",
+"275 739 OFFCURVE",
+"233 739 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 37;
+},
+{
+position = 739;
+width = 38;
+}
+);
+vhints = (
+{
+position = 82;
+width = 38;
+},
+{
+position = 305;
+width = 39;
+}
+);
+};
+};
+width = 257;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37 -72 LINE",
+"213 756 LINE",
+"250 763 LINE",
+"74 -65 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 37;
+width = 213;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"264 604 LINE",
+"208 596 LINE",
+"228 660 LINE",
+"285 669 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 604 LINE",
+"374 596 LINE",
+"395 660 LINE",
+"452 669 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 596;
+width = 73;
+}
+);
+vhints = (
+{
+position = 208;
+width = 244;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 579 LINE",
+"286 571 LINE",
+"305 635 LINE",
+"362 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 73;
+}
+);
+vhints = (
+{
+position = 286;
+width = 76;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 758 LINE",
+"304 888 LINE",
+"352 913 LINE",
+"440 778 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 758;
+width = 155;
+}
+);
+vhints = (
+{
+position = 304;
+width = 136;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"401 730 LINE",
+"432 698 LINE",
+"258 593 LINE",
+"238 617 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 593;
+width = 137;
+}
+);
+vhints = (
+{
+position = 238;
+width = 194;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"317 730 LINE",
+"347 698 LINE",
+"173 593 LINE",
+"153 617 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 730 LINE",
+"515 698 LINE",
+"341 593 LINE",
+"320 617 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 593;
+width = 137;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 687 LINE",
+"306 575 LINE",
+"210 688 LINE",
+"240 717 LINE",
+"319 625 LINE",
+"456 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 575;
+width = 143;
+}
+);
+vhints = (
+{
+position = 210;
+width = 261;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 609 OFFCURVE",
+"433 634 OFFCURVE",
+"464 683 CURVE",
+"478 666 LINE",
+"447 617 OFFCURVE",
+"382 582 OFFCURVE",
+"323 582 CURVE SMOOTH",
+"257 582 OFFCURVE",
+"210 614 OFFCURVE",
+"195 662 CURVE",
+"215 679 LINE",
+"240 621 OFFCURVE",
+"288 609 OFFCURVE",
+"327 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 27;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 195;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"200 611 LINE",
+"216 647 LINE",
+"456 647 LINE",
+"441 611 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 611;
+width = 36;
+}
+);
+vhints = (
+{
+position = 200;
+width = 256;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 -41 LINE",
+"168 -41 LINE SMOOTH",
+"214 -41 OFFCURVE",
+"244 -66 OFFCURVE",
+"244 -106 CURVE SMOOTH",
+"244 -161 OFFCURVE",
+"193 -209 OFFCURVE",
+"140 -209 CURVE SMOOTH",
+"116 -209 OFFCURVE",
+"96 -200 OFFCURVE",
+"83 -184 CURVE",
+"104 -168 LINE",
+"113 -177 OFFCURVE",
+"124 -186 OFFCURVE",
+"145 -186 CURVE SMOOTH",
+"183 -186 OFFCURVE",
+"220 -152 OFFCURVE",
+"220 -112 CURVE SMOOTH",
+"220 -85 OFFCURVE",
+"200 -64 OFFCURVE",
+"171 -64 CURVE SMOOTH",
+"160 -64 OFFCURVE",
+"147 -68 OFFCURVE",
+"138 -72 CURVE",
+"121 -52 LINE",
+"160 15 LINE",
+"169 20 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 23;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 220;
+width = 24;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"335 -172 LINE",
+"313 -191 OFFCURVE",
+"272 -209 OFFCURVE",
+"235 -209 CURVE SMOOTH",
+"186 -209 OFFCURVE",
+"154 -179 OFFCURVE",
+"154 -134 CURVE SMOOTH",
+"154 -64 OFFCURVE",
+"226 -6 OFFCURVE",
+"281 21 CURVE SMOOTH",
+"293 27 LINE",
+"307 5 LINE",
+"274 -15 LINE SMOOTH",
+"242 -34 OFFCURVE",
+"186 -71 OFFCURVE",
+"185 -127 CURVE SMOOTH",
+"185 -158 OFFCURVE",
+"209 -177 OFFCURVE",
+"242 -177 CURVE SMOOTH",
+"277 -177 OFFCURVE",
+"295 -166 OFFCURVE",
+"323 -149 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+}
+);
+vhints = (
+{
+position = 154;
+width = 31;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+interpolationWeight = 300;
+instanceInterpolations = {
+master01 = 1;
+};
+name = "Light Italic";
+weightClass = Light;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,19216 @@
+{
+.appVersion = "1286";
+copyright = "Copyright 2014 The Comic Neue Angular Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Oblique";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 301;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2020-03-11 03:59:29 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{681, 1}",
+"{502, 0}",
+"{0, -2}",
+"{-196, 0}"
+);
+ascender = 750;
+capHeight = 681;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 940;
+},
+{
+name = winDescent;
+value = 224;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+italicAngle = 12;
+xHeight = 502;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"510 893 LINE",
+"553 848 LINE",
+"367 736 LINE",
+"334 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"510 785 OFFCURVE",
+"546 814 OFFCURVE",
+"574 863 CURVE",
+"598 832 LINE",
+"568 777 OFFCURVE",
+"500 739 OFFCURVE",
+"437 739 CURVE SMOOTH",
+"367 739 OFFCURVE",
+"316 775 OFFCURVE",
+"303 828 CURVE",
+"340 858 LINE",
+"361 797 OFFCURVE",
+"410 785 OFFCURVE",
+"447 785 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 739;
+width = 46;
+}
+);
+vhints = (
+{
+position = 303;
+width = 37;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 760 LINE",
+"467 881 LINE",
+"570 759 LINE",
+"525 719 LINE",
+"448 806 LINE",
+"315 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"385 737 LINE",
+"309 727 LINE",
+"335 809 LINE",
+"411 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"546 737 LINE",
+"470 727 LINE",
+"496 809 LINE",
+"572 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"469 726 LINE",
+"359 866 LINE",
+"426 900 LINE",
+"521 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"485 -11 LINE SMOOTH",
+"456 -30 OFFCURVE",
+"402 -63 OFFCURVE",
+"402 -113 CURVE SMOOTH",
+"402 -141 OFFCURVE",
+"422 -158 OFFCURVE",
+"452 -158 CURVE SMOOTH",
+"484 -158 OFFCURVE",
+"506 -145 OFFCURVE",
+"533 -127 CURVE",
+"550 -159 LINE",
+"528 -180 OFFCURVE",
+"484 -201 OFFCURVE",
+"443 -201 CURVE SMOOTH",
+"392 -201 OFFCURVE",
+"359 -169 OFFCURVE",
+"359 -122 CURVE SMOOTH",
+"359 -60 OFFCURVE",
+"417 -5 OFFCURVE",
+"468 24 CURVE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE",
+"527 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 359;
+width = 43;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"351 721 OFFCURVE",
+"315 757 OFFCURVE",
+"315 804 CURVE SMOOTH",
+"315 875 OFFCURVE",
+"396 940 OFFCURVE",
+"476 940 CURVE SMOOTH",
+"537 940 OFFCURVE",
+"570 900 OFFCURVE",
+"570 856 CURVE SMOOTH",
+"570 770 OFFCURVE",
+"476 721 OFFCURVE",
+"410 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 893 OFFCURVE",
+"358 864 OFFCURVE",
+"358 813 CURVE SMOOTH",
+"358 785 OFFCURVE",
+"385 767 OFFCURVE",
+"422 767 CURVE SMOOTH",
+"467 767 OFFCURVE",
+"528 800 OFFCURVE",
+"528 844 CURVE SMOOTH",
+"528 871 OFFCURVE",
+"500 893 OFFCURVE",
+"463 893 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 315;
+width = 43;
+},
+{
+position = 528;
+width = 42;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 33 LINE",
+"471 1 LINE",
+"440 261 LINE",
+"164 206 LINE",
+"44 0 LINE",
+"0 26 LINE",
+"97 192 LINE",
+"55 184 LINE",
+"55 238 LINE",
+"133 253 LINE",
+"376 667 LINE",
+"449 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"434 313 LINE",
+"400 607 LINE",
+"200 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"528 762 OFFCURVE",
+"564 824 OFFCURVE",
+"579 853 CURVE",
+"624 837 LINE",
+"596 772 OFFCURVE",
+"538 721 OFFCURVE",
+"487 721 CURVE SMOOTH",
+"439 721 OFFCURVE",
+"420 758 OFFCURVE",
+"406 789 CURVE SMOOTH",
+"396 811 OFFCURVE",
+"388 829 OFFCURVE",
+"374 829 CURVE SMOOTH",
+"343 829 OFFCURVE",
+"306 770 OFFCURVE",
+"295 745 CURVE",
+"250 763 LINE",
+"276 813 OFFCURVE",
+"321 870 OFFCURVE",
+"382 870 CURVE SMOOTH",
+"436 870 OFFCURVE",
+"453 826 OFFCURVE",
+"467 794 CURVE SMOOTH",
+"475 776 OFFCURVE",
+"482 762 OFFCURVE",
+"495 762 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 721;
+width = 41;
+},
+{
+position = 829;
+width = 41;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"945 56 LINE",
+"914 0 LINE",
+"448 0 LINE",
+"513 307 LINE",
+"282 261 LINE",
+"43 0 LINE",
+"0 26 LINE",
+"202 246 LINE",
+"161 237 LINE",
+"161 290 LINE",
+"261 310 LINE",
+"602 681 LINE",
+"1073 681 LINE",
+"1051 625 LINE",
+"636 625 LINE",
+"585 382 LINE",
+"970 382 LINE",
+"941 326 LINE",
+"573 326 LINE",
+"515 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"569 572 LINE",
+"343 326 LINE",
+"524 362 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 1049;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 681 LINE",
+"365 681 LINE SMOOTH",
+"482 681 OFFCURVE",
+"548 630 OFFCURVE",
+"548 544 CURVE SMOOTH",
+"548 468 OFFCURVE",
+"503 402 OFFCURVE",
+"414 369 CURVE",
+"470 364 OFFCURVE",
+"543 315 OFFCURVE",
+"543 234 CURVE SMOOTH",
+"543 22 OFFCURVE",
+"202 0 OFFCURVE",
+"77 0 CURVE SMOOTH",
+"10 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"75 54 LINE",
+"87 53 OFFCURVE",
+"90 53 OFFCURVE",
+"99 53 CURVE SMOOTH",
+"215 53 OFFCURVE",
+"489 81 OFFCURVE",
+"489 229 CURVE SMOOTH",
+"489 315 OFFCURVE",
+"384 332 OFFCURVE",
+"318 332 CURVE SMOOTH",
+"134 332 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 385 LINE",
+"285 385 LINE SMOOTH",
+"368 385 OFFCURVE",
+"493 414 OFFCURVE",
+"493 534 CURVE SMOOTH",
+"493 582 OFFCURVE",
+"464 627 OFFCURVE",
+"354 627 CURVE SMOOTH",
+"197 627 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 332;
+width = 53;
+},
+{
+position = 627;
+width = 54;
+}
+);
+vhints = (
+{
+position = 489;
+width = 54;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"50 94 OFFCURVE",
+"50 227 CURVE SMOOTH",
+"50 383 OFFCURVE",
+"229 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"491 681 OFFCURVE",
+"539 665 OFFCURVE",
+"572 635 CURVE",
+"577 658 LINE",
+"623 658 LINE",
+"598 539 LINE",
+"552 539 LINE",
+"557 564 LINE",
+"537 594 OFFCURVE",
+"499 628 OFFCURVE",
+"418 628 CURVE SMOOTH",
+"262 628 OFFCURVE",
+"104 366 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"104 134 OFFCURVE",
+"179 52 OFFCURVE",
+"290 52 CURVE SMOOTH",
+"384 52 OFFCURVE",
+"467 94 OFFCURVE",
+"523 170 CURVE",
+"553 131 LINE",
+"486 49 OFFCURVE",
+"382 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"50 94 OFFCURVE",
+"50 227 CURVE SMOOTH",
+"50 383 OFFCURVE",
+"229 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"491 681 OFFCURVE",
+"539 665 OFFCURVE",
+"572 635 CURVE",
+"577 658 LINE",
+"623 658 LINE",
+"598 539 LINE",
+"552 539 LINE",
+"557 564 LINE",
+"537 594 OFFCURVE",
+"499 628 OFFCURVE",
+"418 628 CURVE SMOOTH",
+"262 628 OFFCURVE",
+"104 366 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"104 134 OFFCURVE",
+"179 52 OFFCURVE",
+"290 52 CURVE SMOOTH",
+"384 52 OFFCURVE",
+"467 94 OFFCURVE",
+"523 170 CURVE",
+"553 131 LINE",
+"486 49 OFFCURVE",
+"382 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 893 LINE",
+"579 848 LINE",
+"393 736 LINE",
+"360 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"50 94 OFFCURVE",
+"50 227 CURVE SMOOTH",
+"50 383 OFFCURVE",
+"229 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"491 681 OFFCURVE",
+"539 665 OFFCURVE",
+"572 635 CURVE",
+"577 658 LINE",
+"623 658 LINE",
+"598 539 LINE",
+"552 539 LINE",
+"557 564 LINE",
+"537 594 OFFCURVE",
+"499 628 OFFCURVE",
+"418 628 CURVE SMOOTH",
+"262 628 OFFCURVE",
+"104 366 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"104 134 OFFCURVE",
+"179 52 OFFCURVE",
+"290 52 CURVE SMOOTH",
+"384 52 OFFCURVE",
+"467 94 OFFCURVE",
+"523 170 CURVE",
+"553 131 LINE",
+"486 49 OFFCURVE",
+"382 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"613 838 LINE",
+"436 718 LINE",
+"333 840 LINE",
+"378 880 LINE",
+"455 792 LINE",
+"589 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"285 -159 OFFCURVE",
+"315 -131 OFFCURVE",
+"315 -99 CURVE SMOOTH",
+"315 -77 OFFCURVE",
+"299 -61 OFFCURVE",
+"276 -61 CURVE SMOOTH",
+"263 -61 OFFCURVE",
+"247 -67 OFFCURVE",
+"241 -72 CURVE",
+"219 -42 LINE",
+"243 1 LINE",
+"127 15 OFFCURVE",
+"50 105 OFFCURVE",
+"50 227 CURVE SMOOTH",
+"50 383 OFFCURVE",
+"229 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"491 681 OFFCURVE",
+"539 665 OFFCURVE",
+"572 635 CURVE",
+"577 658 LINE",
+"623 658 LINE",
+"598 539 LINE",
+"552 539 LINE",
+"557 564 LINE",
+"537 594 OFFCURVE",
+"499 628 OFFCURVE",
+"418 628 CURVE SMOOTH",
+"262 628 OFFCURVE",
+"104 366 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"104 134 OFFCURVE",
+"179 52 OFFCURVE",
+"290 52 CURVE SMOOTH",
+"384 52 OFFCURVE",
+"467 94 OFFCURVE",
+"523 170 CURVE",
+"553 131 LINE",
+"486 49 OFFCURVE",
+"381 -1 OFFCURVE",
+"277 -1 CURVE",
+"273 -19 LINE",
+"277 -19 LINE SMOOTH",
+"325 -19 OFFCURVE",
+"358 -46 OFFCURVE",
+"358 -89 CURVE SMOOTH",
+"358 -148 OFFCURVE",
+"303 -201 OFFCURVE",
+"246 -201 CURVE SMOOTH",
+"217 -201 OFFCURVE",
+"194 -188 OFFCURVE",
+"181 -166 CURVE",
+"218 -136 LINE",
+"220 -149 OFFCURVE",
+"239 -159 OFFCURVE",
+"255 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+},
+{
+position = 315;
+width = 43;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"50 94 OFFCURVE",
+"50 227 CURVE SMOOTH",
+"50 383 OFFCURVE",
+"229 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"491 681 OFFCURVE",
+"539 665 OFFCURVE",
+"572 635 CURVE",
+"577 658 LINE",
+"623 658 LINE",
+"598 539 LINE",
+"552 539 LINE",
+"557 564 LINE",
+"537 594 OFFCURVE",
+"499 628 OFFCURVE",
+"418 628 CURVE SMOOTH",
+"262 628 OFFCURVE",
+"104 366 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"104 134 OFFCURVE",
+"179 52 OFFCURVE",
+"290 52 CURVE SMOOTH",
+"384 52 OFFCURVE",
+"467 94 OFFCURVE",
+"523 170 CURVE",
+"553 131 LINE",
+"486 49 OFFCURVE",
+"382 -1 OFFCURVE",
+"278 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 760 LINE",
+"487 881 LINE",
+"590 759 LINE",
+"545 719 LINE",
+"468 806 LINE",
+"335 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 680 LINE",
+"180 680 LINE SMOOTH",
+"463 680 OFFCURVE",
+"574 542 OFFCURVE",
+"574 390 CURVE SMOOTH",
+"574 141 OFFCURVE",
+"401 -15 OFFCURVE",
+"148 -15 CURVE SMOOTH",
+"110 -15 OFFCURVE",
+"47 -10 OFFCURVE",
+"10 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"73 45 LINE",
+"91 42 OFFCURVE",
+"123 39 OFFCURVE",
+"160 39 CURVE SMOOTH",
+"214 39 OFFCURVE",
+"295 47 OFFCURVE",
+"365 86 CURVE SMOOTH",
+"455 137 OFFCURVE",
+"519 245 OFFCURVE",
+"519 380 CURVE SMOOTH",
+"519 470 OFFCURVE",
+"479 537 OFFCURVE",
+"399 579 CURVE SMOOTH",
+"326 617 OFFCURVE",
+"238 626 OFFCURVE",
+"197 627 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 519;
+width = 55;
+}
+);
+};
+};
+width = 616;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 291 LINE",
+"32 291 LINE",
+"55 350 LINE",
+"144 350 LINE",
+"214 680 LINE",
+"240 680 LINE SMOOTH",
+"523 680 OFFCURVE",
+"634 542 OFFCURVE",
+"634 390 CURVE SMOOTH",
+"634 141 OFFCURVE",
+"461 -15 OFFCURVE",
+"208 -15 CURVE SMOOTH",
+"170 -15 OFFCURVE",
+"107 -10 OFFCURVE",
+"70 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 291 LINE",
+"133 45 LINE",
+"151 42 OFFCURVE",
+"183 39 OFFCURVE",
+"220 39 CURVE SMOOTH",
+"274 39 OFFCURVE",
+"355 47 OFFCURVE",
+"425 86 CURVE SMOOTH",
+"515 137 OFFCURVE",
+"579 245 OFFCURVE",
+"579 380 CURVE SMOOTH",
+"579 470 OFFCURVE",
+"539 537 OFFCURVE",
+"459 579 CURVE SMOOTH",
+"386 617 OFFCURVE",
+"298 626 OFFCURVE",
+"257 627 CURVE",
+"198 350 LINE",
+"308 350 LINE",
+"285 291 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 291;
+width = 59;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 579;
+width = 55;
+}
+);
+};
+};
+width = 676;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"540 838 LINE",
+"364 718 LINE",
+"261 840 LINE",
+"306 880 LINE",
+"383 792 LINE",
+"516 881 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"154 680 LINE",
+"180 680 LINE SMOOTH",
+"463 680 OFFCURVE",
+"574 542 OFFCURVE",
+"574 390 CURVE SMOOTH",
+"574 141 OFFCURVE",
+"401 -15 OFFCURVE",
+"148 -15 CURVE SMOOTH",
+"110 -15 OFFCURVE",
+"47 -10 OFFCURVE",
+"10 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"73 45 LINE",
+"91 42 OFFCURVE",
+"123 39 OFFCURVE",
+"160 39 CURVE SMOOTH",
+"214 39 OFFCURVE",
+"295 47 OFFCURVE",
+"365 86 CURVE SMOOTH",
+"455 137 OFFCURVE",
+"519 245 OFFCURVE",
+"519 380 CURVE SMOOTH",
+"519 470 OFFCURVE",
+"479 537 OFFCURVE",
+"399 579 CURVE SMOOTH",
+"326 617 OFFCURVE",
+"238 626 OFFCURVE",
+"197 627 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 519;
+width = 55;
+}
+);
+};
+};
+width = 616;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 291 LINE",
+"32 291 LINE",
+"55 350 LINE",
+"144 350 LINE",
+"214 680 LINE",
+"240 680 LINE SMOOTH",
+"523 680 OFFCURVE",
+"634 542 OFFCURVE",
+"634 390 CURVE SMOOTH",
+"634 141 OFFCURVE",
+"461 -15 OFFCURVE",
+"208 -15 CURVE SMOOTH",
+"170 -15 OFFCURVE",
+"107 -10 OFFCURVE",
+"70 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 291 LINE",
+"133 45 LINE",
+"151 42 OFFCURVE",
+"183 39 OFFCURVE",
+"220 39 CURVE SMOOTH",
+"274 39 OFFCURVE",
+"355 47 OFFCURVE",
+"425 86 CURVE SMOOTH",
+"515 137 OFFCURVE",
+"579 245 OFFCURVE",
+"579 380 CURVE SMOOTH",
+"579 470 OFFCURVE",
+"539 537 OFFCURVE",
+"459 579 CURVE SMOOTH",
+"386 617 OFFCURVE",
+"298 626 OFFCURVE",
+"257 627 CURVE",
+"198 350 LINE",
+"308 350 LINE",
+"285 291 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 291;
+width = 59;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 579;
+width = 55;
+}
+);
+};
+};
+width = 676;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 56 LINE",
+"476 0 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 56 LINE",
+"476 0 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"482 893 LINE",
+"526 848 LINE",
+"340 736 LINE",
+"306 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 56 LINE",
+"476 0 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"570 838 LINE",
+"393 718 LINE",
+"290 840 LINE",
+"335 880 LINE",
+"412 792 LINE",
+"546 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 56 LINE",
+"476 0 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 760 LINE",
+"449 881 LINE",
+"552 759 LINE",
+"507 719 LINE",
+"430 806 LINE",
+"297 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 56 LINE",
+"476 0 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 737 LINE",
+"288 727 LINE",
+"314 809 LINE",
+"390 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"525 737 LINE",
+"449 727 LINE",
+"475 809 LINE",
+"551 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 56 LINE",
+"476 0 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 726 LINE",
+"318 866 LINE",
+"385 900 LINE",
+"480 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 -159 LINE",
+"451 -180 OFFCURVE",
+"407 -201 OFFCURVE",
+"366 -201 CURVE SMOOTH",
+"315 -201 OFFCURVE",
+"282 -169 OFFCURVE",
+"282 -122 CURVE SMOOTH",
+"282 -75 OFFCURVE",
+"316 -31 OFFCURVE",
+"356 0 CURVE",
+"10 0 LINE",
+"154 681 LINE",
+"635 681 LINE",
+"613 625 LINE",
+"198 625 LINE",
+"147 382 LINE",
+"532 382 LINE",
+"503 326 LINE",
+"135 326 LINE",
+"77 56 LINE",
+"507 56 LINE",
+"476 0 LINE",
+"426 0 LINE",
+"408 -11 LINE SMOOTH",
+"377 -30 OFFCURVE",
+"325 -64 OFFCURVE",
+"325 -113 CURVE SMOOTH",
+"325 -141 OFFCURVE",
+"345 -158 OFFCURVE",
+"375 -158 CURVE SMOOTH",
+"407 -158 OFFCURVE",
+"429 -145 OFFCURVE",
+"456 -127 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 282;
+width = 43;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"193 625 LINE",
+"140 374 LINE",
+"478 374 LINE",
+"456 317 LINE",
+"128 317 LINE",
+"63 10 LINE",
+"5 0 LINE",
+"149 681 LINE",
+"594 681 LINE",
+"572 625 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 317;
+width = 57;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"620 182 OFFCURVE",
+"531 -2 OFFCURVE",
+"299 -2 CURVE SMOOTH",
+"154 -2 OFFCURVE",
+"67 104 OFFCURVE",
+"67 252 CURVE SMOOTH",
+"67 445 OFFCURVE",
+"241 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"614 682 OFFCURVE",
+"692 598 OFFCURVE",
+"696 477 CURVE",
+"641 466 LINE",
+"637 565 OFFCURVE",
+"575 629 OFFCURVE",
+"452 629 CURVE SMOOTH",
+"274 629 OFFCURVE",
+"123 440 OFFCURVE",
+"123 265 CURVE SMOOTH",
+"123 151 OFFCURVE",
+"181 52 OFFCURVE",
+"311 52 CURVE SMOOTH",
+"438 52 OFFCURVE",
+"534 120 OFFCURVE",
+"588 235 CURVE",
+"579 236 OFFCURVE",
+"567 236 OFFCURVE",
+"562 236 CURVE SMOOTH",
+"502 236 OFFCURVE",
+"435 224 OFFCURVE",
+"395 208 CURVE",
+"407 266 LINE",
+"456 281 OFFCURVE",
+"518 289 OFFCURVE",
+"576 289 CURVE SMOOTH",
+"617 289 OFFCURVE",
+"656 285 OFFCURVE",
+"687 277 CURVE",
+"675 221 LINE",
+"667 224 OFFCURVE",
+"653 229 OFFCURVE",
+"640 230 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 236;
+width = 53;
+},
+{
+position = 629;
+width = 53;
+}
+);
+vhints = (
+{
+position = 67;
+width = 56;
+},
+{
+position = 641;
+width = 55;
+}
+);
+};
+};
+width = 744;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"620 182 OFFCURVE",
+"531 -2 OFFCURVE",
+"299 -2 CURVE SMOOTH",
+"154 -2 OFFCURVE",
+"67 104 OFFCURVE",
+"67 252 CURVE SMOOTH",
+"67 445 OFFCURVE",
+"241 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"614 682 OFFCURVE",
+"692 598 OFFCURVE",
+"696 477 CURVE",
+"641 466 LINE",
+"637 565 OFFCURVE",
+"575 629 OFFCURVE",
+"452 629 CURVE SMOOTH",
+"274 629 OFFCURVE",
+"123 440 OFFCURVE",
+"123 265 CURVE SMOOTH",
+"123 151 OFFCURVE",
+"181 52 OFFCURVE",
+"311 52 CURVE SMOOTH",
+"438 52 OFFCURVE",
+"534 120 OFFCURVE",
+"588 235 CURVE",
+"579 236 OFFCURVE",
+"567 236 OFFCURVE",
+"562 236 CURVE SMOOTH",
+"502 236 OFFCURVE",
+"435 224 OFFCURVE",
+"395 208 CURVE",
+"407 266 LINE",
+"456 281 OFFCURVE",
+"518 289 OFFCURVE",
+"576 289 CURVE SMOOTH",
+"617 289 OFFCURVE",
+"656 285 OFFCURVE",
+"687 277 CURVE",
+"675 221 LINE",
+"667 224 OFFCURVE",
+"653 229 OFFCURVE",
+"640 230 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 760 LINE",
+"507 881 LINE",
+"610 759 LINE",
+"565 719 LINE",
+"488 806 LINE",
+"355 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 236;
+width = 53;
+},
+{
+position = 629;
+width = 53;
+}
+);
+vhints = (
+{
+position = 67;
+width = 56;
+},
+{
+position = 641;
+width = 55;
+}
+);
+};
+};
+width = 744;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"707 681 LINE",
+"567 20 LINE",
+"507 0 LINE",
+"581 349 LINE",
+"127 287 LINE",
+"70 20 LINE",
+"10 0 LINE",
+"152 671 LINE",
+"210 681 LINE",
+"139 344 LINE",
+"593 406 LINE",
+"649 671 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"707 681 LINE",
+"567 20 LINE",
+"507 0 LINE",
+"581 349 LINE",
+"127 287 LINE",
+"70 20 LINE",
+"10 0 LINE",
+"152 671 LINE",
+"210 681 LINE",
+"139 344 LINE",
+"593 406 LINE",
+"649 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 760 LINE",
+"477 881 LINE",
+"580 759 LINE",
+"535 719 LINE",
+"458 806 LINE",
+"325 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 625 LINE",
+"205 56 LINE",
+"333 56 LINE",
+"312 0 LINE",
+"5 0 LINE",
+"26 56 LINE",
+"149 56 LINE",
+"270 625 LINE",
+"137 625 LINE",
+"159 681 LINE",
+"466 681 LINE",
+"444 625 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 625 LINE",
+"205 56 LINE",
+"333 56 LINE",
+"312 0 LINE",
+"5 0 LINE",
+"26 56 LINE",
+"149 56 LINE",
+"270 625 LINE",
+"137 625 LINE",
+"159 681 LINE",
+"466 681 LINE",
+"444 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 893 LINE",
+"452 848 LINE",
+"266 736 LINE",
+"232 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 625 LINE",
+"205 56 LINE",
+"333 56 LINE",
+"312 0 LINE",
+"5 0 LINE",
+"26 56 LINE",
+"149 56 LINE",
+"270 625 LINE",
+"137 625 LINE",
+"159 681 LINE",
+"466 681 LINE",
+"444 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 760 LINE",
+"363 881 LINE",
+"466 759 LINE",
+"421 719 LINE",
+"344 806 LINE",
+"211 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 625 LINE",
+"205 56 LINE",
+"333 56 LINE",
+"312 0 LINE",
+"5 0 LINE",
+"26 56 LINE",
+"149 56 LINE",
+"270 625 LINE",
+"137 625 LINE",
+"159 681 LINE",
+"466 681 LINE",
+"444 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 737 LINE",
+"202 727 LINE",
+"228 809 LINE",
+"304 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 737 LINE",
+"363 727 LINE",
+"389 809 LINE",
+"465 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 625 LINE",
+"205 56 LINE",
+"333 56 LINE",
+"312 0 LINE",
+"5 0 LINE",
+"26 56 LINE",
+"149 56 LINE",
+"270 625 LINE",
+"137 625 LINE",
+"159 681 LINE",
+"466 681 LINE",
+"444 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 726 LINE",
+"247 866 LINE",
+"314 900 LINE",
+"409 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"538 679 LINE",
+"526 622 LINE",
+"475 622 LINE",
+"377 162 LINE SMOOTH",
+"357 67 OFFCURVE",
+"272 1 OFFCURVE",
+"169 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"25 52 OFFCURVE",
+"25 127 CURVE SMOOTH",
+"25 138 OFFCURVE",
+"26 150 OFFCURVE",
+"29 162 CURVE SMOOTH",
+"36 197 LINE",
+"94 207 LINE",
+"85 162 LINE SMOOTH",
+"83 154 OFFCURVE",
+"82 146 OFFCURVE",
+"82 138 CURVE SMOOTH",
+"82 87 OFFCURVE",
+"119 52 OFFCURVE",
+"180 52 CURVE SMOOTH",
+"252 52 OFFCURVE",
+"307 98 OFFCURVE",
+"321 162 CURVE SMOOTH",
+"419 622 LINE",
+"265 622 LINE",
+"277 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 622;
+width = 57;
+}
+);
+vhints = (
+{
+position = 25;
+width = 57;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"538 679 LINE",
+"526 622 LINE",
+"475 622 LINE",
+"377 162 LINE SMOOTH",
+"357 67 OFFCURVE",
+"272 1 OFFCURVE",
+"169 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"25 52 OFFCURVE",
+"25 127 CURVE SMOOTH",
+"25 138 OFFCURVE",
+"26 150 OFFCURVE",
+"29 162 CURVE SMOOTH",
+"36 197 LINE",
+"94 207 LINE",
+"85 162 LINE SMOOTH",
+"83 154 OFFCURVE",
+"82 146 OFFCURVE",
+"82 138 CURVE SMOOTH",
+"82 87 OFFCURVE",
+"119 52 OFFCURVE",
+"180 52 CURVE SMOOTH",
+"252 52 OFFCURVE",
+"307 98 OFFCURVE",
+"321 162 CURVE SMOOTH",
+"419 622 LINE",
+"265 622 LINE",
+"277 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 760 LINE",
+"467 881 LINE",
+"570 759 LINE",
+"525 719 LINE",
+"448 806 LINE",
+"315 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 622;
+width = 57;
+}
+);
+vhints = (
+{
+position = 25;
+width = 57;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 0 LINE",
+"124 285 LINE",
+"66 10 LINE",
+"10 0 LINE",
+"152 671 LINE",
+"208 681 LINE",
+"146 388 LINE",
+"555 680 LINE",
+"581 639 LINE",
+"156 336 LINE",
+"481 43 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 577;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 668 LINE",
+"210 678 LINE",
+"78 60 LINE",
+"425 85 LINE",
+"417 29 LINE",
+"10 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 487;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 668 LINE",
+"210 678 LINE",
+"78 60 LINE",
+"425 85 LINE",
+"417 29 LINE",
+"10 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"397 893 LINE",
+"440 848 LINE",
+"254 736 LINE",
+"221 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 487;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"196 668 LINE",
+"255 678 LINE",
+"123 60 LINE",
+"470 85 LINE",
+"462 29 LINE",
+"55 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"467 838 LINE",
+"291 718 LINE",
+"188 840 LINE",
+"233 880 LINE",
+"310 792 LINE",
+"443 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 LINE",
+"134 295 LINE",
+"74 261 LINE",
+"52 308 LINE",
+"148 362 LINE",
+"213 668 LINE",
+"272 678 LINE",
+"212 397 LINE",
+"273 432 LINE",
+"294 384 LINE",
+"198 330 LINE",
+"140 60 LINE",
+"487 85 LINE",
+"479 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 10 LINE",
+"-5 0 LINE",
+"277 671 LINE",
+"332 681 LINE",
+"376 65 LINE",
+"699 671 LINE",
+"758 681 LINE",
+"762 10 LINE",
+"702 0 LINE",
+"702 573 LINE",
+"403 10 LINE",
+"325 0 LINE",
+"284 557 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 702;
+width = 60;
+}
+);
+};
+};
+width = 865;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"639 681 LINE",
+"497 13 LINE",
+"431 0 LINE",
+"188 588 LINE",
+"66 12 LINE",
+"11 1 LINE",
+"151 664 LINE",
+"213 681 LINE",
+"460 88 LINE",
+"584 671 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"639 681 LINE",
+"497 13 LINE",
+"431 0 LINE",
+"188 588 LINE",
+"66 12 LINE",
+"11 1 LINE",
+"151 664 LINE",
+"213 681 LINE",
+"460 88 LINE",
+"584 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"491 893 LINE",
+"535 848 LINE",
+"349 736 LINE",
+"315 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"639 681 LINE",
+"497 13 LINE",
+"431 0 LINE",
+"188 588 LINE",
+"66 12 LINE",
+"11 1 LINE",
+"151 664 LINE",
+"213 681 LINE",
+"460 88 LINE",
+"584 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"581 838 LINE",
+"404 718 LINE",
+"301 840 LINE",
+"346 880 LINE",
+"423 792 LINE",
+"557 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"639 681 LINE",
+"497 13 LINE",
+"431 0 LINE",
+"188 588 LINE",
+"66 12 LINE",
+"11 1 LINE",
+"151 664 LINE",
+"213 681 LINE",
+"460 88 LINE",
+"584 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 762 OFFCURVE",
+"554 824 OFFCURVE",
+"569 853 CURVE",
+"614 837 LINE",
+"586 772 OFFCURVE",
+"528 721 OFFCURVE",
+"477 721 CURVE SMOOTH",
+"429 721 OFFCURVE",
+"410 758 OFFCURVE",
+"396 789 CURVE SMOOTH",
+"386 811 OFFCURVE",
+"378 829 OFFCURVE",
+"364 829 CURVE SMOOTH",
+"333 829 OFFCURVE",
+"296 770 OFFCURVE",
+"285 745 CURVE",
+"240 763 LINE",
+"266 813 OFFCURVE",
+"311 870 OFFCURVE",
+"372 870 CURVE SMOOTH",
+"426 870 OFFCURVE",
+"443 826 OFFCURVE",
+"457 794 CURVE SMOOTH",
+"465 776 OFFCURVE",
+"472 762 OFFCURVE",
+"485 762 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 721;
+width = 41;
+},
+{
+position = 829;
+width = 41;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -2 OFFCURVE",
+"62 98 OFFCURVE",
+"62 229 CURVE SMOOTH",
+"62 463 OFFCURVE",
+"266 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"560 682 OFFCURVE",
+"632 583 OFFCURVE",
+"632 450 CURVE SMOOTH",
+"632 217 OFFCURVE",
+"427 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 630 OFFCURVE",
+"116 446 OFFCURVE",
+"116 237 CURVE SMOOTH",
+"116 130 OFFCURVE",
+"171 50 OFFCURVE",
+"264 50 CURVE SMOOTH",
+"400 50 OFFCURVE",
+"576 233 OFFCURVE",
+"576 431 CURVE SMOOTH",
+"576 539 OFFCURVE",
+"521 630 OFFCURVE",
+"422 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"546 893 LINE",
+"590 848 LINE",
+"404 736 LINE",
+"370 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"632 585 OFFCURVE",
+"632 453 CURVE SMOOTH",
+"632 219 OFFCURVE",
+"428 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH",
+"402 52 OFFCURVE",
+"576 236 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 760 LINE",
+"500 881 LINE",
+"603 759 LINE",
+"558 719 LINE",
+"481 806 LINE",
+"347 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"632 585 OFFCURVE",
+"632 453 CURVE SMOOTH",
+"632 219 OFFCURVE",
+"428 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH",
+"402 52 OFFCURVE",
+"576 236 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 737 LINE",
+"330 727 LINE",
+"356 809 LINE",
+"432 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"566 737 LINE",
+"490 727 LINE",
+"516 809 LINE",
+"592 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"632 585 OFFCURVE",
+"632 453 CURVE SMOOTH",
+"632 219 OFFCURVE",
+"428 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH",
+"402 52 OFFCURVE",
+"576 236 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 726 LINE",
+"376 866 LINE",
+"443 900 LINE",
+"538 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"632 585 OFFCURVE",
+"632 453 CURVE SMOOTH",
+"632 219 OFFCURVE",
+"428 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH",
+"402 52 OFFCURVE",
+"576 236 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 893 LINE",
+"500 848 LINE",
+"314 736 LINE",
+"281 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"617 893 LINE",
+"661 848 LINE",
+"474 736 LINE",
+"441 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"632 585 OFFCURVE",
+"632 453 CURVE SMOOTH",
+"632 219 OFFCURVE",
+"428 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH",
+"402 52 OFFCURVE",
+"576 236 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615 585 OFFCURVE",
+"632 522 OFFCURVE",
+"632 455 CURVE SMOOTH",
+"632 220 OFFCURVE",
+"429 -1 OFFCURVE",
+"253 -1 CURVE SMOOTH",
+"205 -1 OFFCURVE",
+"162 16 OFFCURVE",
+"129 46 CURVE",
+"67 -33 LINE",
+"28 -7 LINE",
+"98 84 LINE",
+"74 123 OFFCURVE",
+"61 172 OFFCURVE",
+"61 227 CURVE SMOOTH",
+"61 462 OFFCURVE",
+"266 683 OFFCURVE",
+"441 683 CURVE SMOOTH",
+"477 683 OFFCURVE",
+"510 674 OFFCURVE",
+"538 656 CURVE",
+"602 741 LINE",
+"642 714 LINE",
+"575 626 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"501 608 LINE",
+"478 623 OFFCURVE",
+"452 631 OFFCURVE",
+"423 631 CURVE SMOOTH",
+"289 631 OFFCURVE",
+"116 448 OFFCURVE",
+"116 240 CURVE SMOOTH",
+"116 200 OFFCURVE",
+"123 164 OFFCURVE",
+"137 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"443 51 OFFCURVE",
+"576 293 OFFCURVE",
+"576 432 CURVE SMOOTH",
+"576 487 OFFCURVE",
+"562 538 OFFCURVE",
+"536 575 CURVE",
+"164 92 LINE",
+"190 65 OFFCURVE",
+"224 51 OFFCURVE",
+"264 51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 52;
+},
+{
+position = 631;
+width = 52;
+}
+);
+vhints = (
+{
+position = 61;
+width = 55;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"632 585 OFFCURVE",
+"632 453 CURVE SMOOTH",
+"632 219 OFFCURVE",
+"428 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH",
+"402 52 OFFCURVE",
+"576 236 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"558 762 OFFCURVE",
+"594 824 OFFCURVE",
+"609 853 CURVE",
+"654 837 LINE",
+"626 772 OFFCURVE",
+"568 721 OFFCURVE",
+"517 721 CURVE SMOOTH",
+"469 721 OFFCURVE",
+"450 758 OFFCURVE",
+"436 789 CURVE SMOOTH",
+"426 811 OFFCURVE",
+"418 829 OFFCURVE",
+"404 829 CURVE SMOOTH",
+"373 829 OFFCURVE",
+"336 770 OFFCURVE",
+"325 745 CURVE",
+"280 763 LINE",
+"306 813 OFFCURVE",
+"351 870 OFFCURVE",
+"412 870 CURVE SMOOTH",
+"466 870 OFFCURVE",
+"483 826 OFFCURVE",
+"497 794 CURVE SMOOTH",
+"505 776 OFFCURVE",
+"512 762 OFFCURVE",
+"525 762 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+},
+{
+position = 721;
+width = 41;
+},
+{
+position = 829;
+width = 41;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"989 56 LINE",
+"958 0 LINE",
+"492 0 LINE",
+"526 162 LINE",
+"452 65 OFFCURVE",
+"350 0 OFFCURVE",
+"254 0 CURVE SMOOTH",
+"133 0 OFFCURVE",
+"62 100 OFFCURVE",
+"62 232 CURVE SMOOTH",
+"62 465 OFFCURVE",
+"267 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"516 684 OFFCURVE",
+"586 641 OFFCURVE",
+"612 567 CURVE",
+"636 681 LINE",
+"1117 681 LINE",
+"1095 625 LINE",
+"680 625 LINE",
+"629 382 LINE",
+"1014 382 LINE",
+"985 326 LINE",
+"617 326 LINE",
+"559 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 52 OFFCURVE",
+"576 276 OFFCURVE",
+"576 435 CURVE SMOOTH",
+"576 542 OFFCURVE",
+"521 632 OFFCURVE",
+"423 632 CURVE SMOOTH",
+"289 632 OFFCURVE",
+"116 449 OFFCURVE",
+"116 241 CURVE SMOOTH",
+"116 132 OFFCURVE",
+"171 52 OFFCURVE",
+"265 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+}
+);
+};
+};
+width = 1093;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 10 LINE",
+"10 0 LINE",
+"153 674 LINE",
+"176 676 OFFCURVE",
+"232 679 OFFCURVE",
+"266 679 CURVE SMOOTH",
+"393 679 OFFCURVE",
+"565 655 OFFCURVE",
+"565 515 CURVE SMOOTH",
+"565 318 OFFCURVE",
+"304 244 OFFCURVE",
+"115 238 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 293 LINE",
+"368 303 OFFCURVE",
+"506 387 OFFCURVE",
+"506 497 CURVE SMOOTH",
+"506 568 OFFCURVE",
+"446 623 OFFCURVE",
+"243 623 CURVE SMOOTH",
+"197 623 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 238;
+width = 55;
+},
+{
+position = 623;
+width = 56;
+}
+);
+vhints = (
+{
+position = 506;
+width = 59;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"210 686 LINE",
+"187 576 LINE",
+"314 576 OFFCURVE",
+"506 562 OFFCURVE",
+"506 418 CURVE SMOOTH",
+"506 207 OFFCURVE",
+"242 152 OFFCURVE",
+"93 143 CURVE",
+"65 12 LINE",
+"10 0 LINE",
+"153 674 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 210 OFFCURVE",
+"449 277 OFFCURVE",
+"449 401 CURVE SMOOTH",
+"449 488 OFFCURVE",
+"337 519 OFFCURVE",
+"175 519 CURVE",
+"106 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 143;
+width = 59;
+},
+{
+position = 519;
+width = 57;
+}
+);
+vhints = (
+{
+position = 449;
+width = 57;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"618 12 LINE",
+"584 -35 LINE",
+"463 57 LINE",
+"404 20 OFFCURVE",
+"339 -1 OFFCURVE",
+"277 -1 CURVE SMOOTH",
+"139 -1 OFFCURVE",
+"54 101 OFFCURVE",
+"54 237 CURVE SMOOTH",
+"54 466 OFFCURVE",
+"273 679 OFFCURVE",
+"469 679 CURVE SMOOTH",
+"607 679 OFFCURVE",
+"692 575 OFFCURVE",
+"692 440 CURVE SMOOTH",
+"692 306 OFFCURVE",
+"614 174 OFFCURVE",
+"512 92 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"558 194 OFFCURVE",
+"629 307 OFFCURVE",
+"629 420 CURVE SMOOTH",
+"629 531 OFFCURVE",
+"563 625 OFFCURVE",
+"449 625 CURVE SMOOTH",
+"296 625 OFFCURVE",
+"116 445 OFFCURVE",
+"116 245 CURVE SMOOTH",
+"116 133 OFFCURVE",
+"182 52 OFFCURVE",
+"289 52 CURVE SMOOTH",
+"334 52 OFFCURVE",
+"381 67 OFFCURVE",
+"424 92 CURVE",
+"326 163 LINE",
+"383 193 LINE",
+"474 126 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 625;
+width = 54;
+}
+);
+vhints = (
+{
+position = 54;
+width = 62;
+},
+{
+position = 629;
+width = 63;
+}
+);
+};
+};
+width = 721;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 295 LINE",
+"355 303 OFFCURVE",
+"514 389 OFFCURVE",
+"514 501 CURVE SMOOTH",
+"514 574 OFFCURVE",
+"450 630 OFFCURVE",
+"241 630 CURVE SMOOTH",
+"199 630 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 10 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"177 683 OFFCURVE",
+"231 687 OFFCURVE",
+"265 687 CURVE SMOOTH",
+"395 687 OFFCURVE",
+"573 663 OFFCURVE",
+"573 519 CURVE SMOOTH",
+"573 419 OFFCURVE",
+"486 318 OFFCURVE",
+"338 275 CURVE",
+"388 240 OFFCURVE",
+"452 172 OFFCURVE",
+"496 37 CURVE",
+"446 0 LINE",
+"400 151 OFFCURVE",
+"326 213 OFFCURVE",
+"283 238 CURVE SMOOTH",
+"269 246 OFFCURVE",
+"242 249 OFFCURVE",
+"221 249 CURVE SMOOTH",
+"197 249 OFFCURVE",
+"150 244 OFFCURVE",
+"115 237 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 46;
+},
+{
+position = 630;
+width = 57;
+}
+);
+vhints = (
+{
+position = 446;
+width = 50;
+},
+{
+position = 514;
+width = 59;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 10 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"177 683 OFFCURVE",
+"231 687 OFFCURVE",
+"265 687 CURVE SMOOTH",
+"395 687 OFFCURVE",
+"573 663 OFFCURVE",
+"573 519 CURVE SMOOTH",
+"573 419 OFFCURVE",
+"486 318 OFFCURVE",
+"338 275 CURVE",
+"388 240 OFFCURVE",
+"452 172 OFFCURVE",
+"496 37 CURVE",
+"446 0 LINE",
+"400 151 OFFCURVE",
+"326 213 OFFCURVE",
+"283 238 CURVE SMOOTH",
+"269 246 OFFCURVE",
+"242 249 OFFCURVE",
+"221 249 CURVE SMOOTH",
+"197 249 OFFCURVE",
+"150 244 OFFCURVE",
+"115 237 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 295 LINE",
+"355 303 OFFCURVE",
+"514 389 OFFCURVE",
+"514 501 CURVE SMOOTH",
+"514 574 OFFCURVE",
+"450 630 OFFCURVE",
+"241 630 CURVE SMOOTH",
+"199 630 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 893 LINE",
+"486 848 LINE",
+"299 736 LINE",
+"266 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 46;
+},
+{
+position = 630;
+width = 57;
+}
+);
+vhints = (
+{
+position = 446;
+width = 50;
+},
+{
+position = 514;
+width = 59;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 10 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"177 683 OFFCURVE",
+"231 687 OFFCURVE",
+"265 687 CURVE SMOOTH",
+"395 687 OFFCURVE",
+"573 663 OFFCURVE",
+"573 519 CURVE SMOOTH",
+"573 419 OFFCURVE",
+"486 318 OFFCURVE",
+"338 275 CURVE",
+"388 240 OFFCURVE",
+"452 172 OFFCURVE",
+"496 37 CURVE",
+"446 0 LINE",
+"400 151 OFFCURVE",
+"326 213 OFFCURVE",
+"283 238 CURVE SMOOTH",
+"269 246 OFFCURVE",
+"242 249 OFFCURVE",
+"221 249 CURVE SMOOTH",
+"197 249 OFFCURVE",
+"150 244 OFFCURVE",
+"115 237 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 295 LINE",
+"355 303 OFFCURVE",
+"514 389 OFFCURVE",
+"514 501 CURVE SMOOTH",
+"514 574 OFFCURVE",
+"450 630 OFFCURVE",
+"241 630 CURVE SMOOTH",
+"199 630 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"546 838 LINE",
+"369 718 LINE",
+"266 840 LINE",
+"311 880 LINE",
+"388 792 LINE",
+"522 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 46;
+},
+{
+position = 630;
+width = 57;
+}
+);
+vhints = (
+{
+position = 446;
+width = 50;
+},
+{
+position = 514;
+width = 59;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 631 OFFCURVE",
+"210 557 OFFCURVE",
+"210 491 CURVE SMOOTH",
+"210 447 OFFCURVE",
+"244 419 OFFCURVE",
+"346 387 CURVE SMOOTH",
+"479 345 OFFCURVE",
+"526 302 OFFCURVE",
+"526 223 CURVE SMOOTH",
+"526 70 OFFCURVE",
+"352 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"47 60 OFFCURVE",
+"37 152 CURVE",
+"100 162 LINE",
+"111 86 OFFCURVE",
+"188 52 OFFCURVE",
+"260 52 CURVE SMOOTH",
+"354 52 OFFCURVE",
+"463 116 OFFCURVE",
+"463 220 CURVE SMOOTH",
+"463 256 OFFCURVE",
+"442 295 OFFCURVE",
+"321 330 CURVE SMOOTH",
+"237 354 OFFCURVE",
+"145 400 OFFCURVE",
+"145 483 CURVE SMOOTH",
+"145 615 OFFCURVE",
+"289 681 OFFCURVE",
+"395 681 CURVE SMOOTH",
+"513 681 OFFCURVE",
+"597 653 OFFCURVE",
+"597 567 CURVE SMOOTH",
+"597 554 OFFCURVE",
+"595 534 OFFCURVE",
+"589 521 CURVE",
+"535 510 LINE",
+"540 523 OFFCURVE",
+"541 536 OFFCURVE",
+"541 546 CURVE SMOOTH",
+"541 613 OFFCURVE",
+"461 631 OFFCURVE",
+"408 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 37;
+width = 63;
+},
+{
+position = 145;
+width = 65;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 541;
+width = 56;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"499 893 LINE",
+"543 848 LINE",
+"356 736 LINE",
+"323 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"266 631 OFFCURVE",
+"210 557 OFFCURVE",
+"210 491 CURVE SMOOTH",
+"210 447 OFFCURVE",
+"244 419 OFFCURVE",
+"346 387 CURVE SMOOTH",
+"479 345 OFFCURVE",
+"526 302 OFFCURVE",
+"526 223 CURVE SMOOTH",
+"526 70 OFFCURVE",
+"352 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"47 60 OFFCURVE",
+"37 152 CURVE",
+"100 162 LINE",
+"111 86 OFFCURVE",
+"188 52 OFFCURVE",
+"260 52 CURVE SMOOTH",
+"354 52 OFFCURVE",
+"463 116 OFFCURVE",
+"463 220 CURVE SMOOTH",
+"463 256 OFFCURVE",
+"442 295 OFFCURVE",
+"321 330 CURVE SMOOTH",
+"237 354 OFFCURVE",
+"145 400 OFFCURVE",
+"145 483 CURVE SMOOTH",
+"145 615 OFFCURVE",
+"289 681 OFFCURVE",
+"395 681 CURVE SMOOTH",
+"513 681 OFFCURVE",
+"597 653 OFFCURVE",
+"597 567 CURVE SMOOTH",
+"597 554 OFFCURVE",
+"595 534 OFFCURVE",
+"589 521 CURVE",
+"535 510 LINE",
+"540 523 OFFCURVE",
+"541 536 OFFCURVE",
+"541 546 CURVE SMOOTH",
+"541 613 OFFCURVE",
+"461 631 OFFCURVE",
+"408 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 37;
+width = 63;
+},
+{
+position = 145;
+width = 65;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 541;
+width = 56;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"594 838 LINE",
+"418 718 LINE",
+"315 840 LINE",
+"360 880 LINE",
+"437 792 LINE",
+"570 881 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"266 631 OFFCURVE",
+"210 557 OFFCURVE",
+"210 491 CURVE SMOOTH",
+"210 447 OFFCURVE",
+"244 419 OFFCURVE",
+"346 387 CURVE SMOOTH",
+"479 345 OFFCURVE",
+"526 302 OFFCURVE",
+"526 223 CURVE SMOOTH",
+"526 70 OFFCURVE",
+"352 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"47 60 OFFCURVE",
+"37 152 CURVE",
+"100 162 LINE",
+"111 86 OFFCURVE",
+"188 52 OFFCURVE",
+"260 52 CURVE SMOOTH",
+"354 52 OFFCURVE",
+"463 116 OFFCURVE",
+"463 220 CURVE SMOOTH",
+"463 256 OFFCURVE",
+"442 295 OFFCURVE",
+"321 330 CURVE SMOOTH",
+"237 354 OFFCURVE",
+"145 400 OFFCURVE",
+"145 483 CURVE SMOOTH",
+"145 615 OFFCURVE",
+"289 681 OFFCURVE",
+"395 681 CURVE SMOOTH",
+"513 681 OFFCURVE",
+"597 653 OFFCURVE",
+"597 567 CURVE SMOOTH",
+"597 554 OFFCURVE",
+"595 534 OFFCURVE",
+"589 521 CURVE",
+"535 510 LINE",
+"540 523 OFFCURVE",
+"541 536 OFFCURVE",
+"541 546 CURVE SMOOTH",
+"541 613 OFFCURVE",
+"461 631 OFFCURVE",
+"408 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 37;
+width = 63;
+},
+{
+position = 145;
+width = 65;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 541;
+width = 56;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 631 OFFCURVE",
+"210 557 OFFCURVE",
+"210 491 CURVE SMOOTH",
+"210 447 OFFCURVE",
+"244 419 OFFCURVE",
+"346 387 CURVE SMOOTH",
+"479 345 OFFCURVE",
+"526 302 OFFCURVE",
+"526 223 CURVE SMOOTH",
+"526 70 OFFCURVE",
+"352 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"243 -1 OFFCURVE",
+"237 -1 OFFCURVE",
+"231 0 CURVE",
+"226 -19 LINE",
+"230 -19 LINE SMOOTH",
+"278 -19 OFFCURVE",
+"311 -46 OFFCURVE",
+"311 -89 CURVE SMOOTH",
+"311 -148 OFFCURVE",
+"256 -201 OFFCURVE",
+"199 -201 CURVE SMOOTH",
+"170 -201 OFFCURVE",
+"147 -188 OFFCURVE",
+"134 -166 CURVE",
+"171 -136 LINE",
+"173 -149 OFFCURVE",
+"192 -159 OFFCURVE",
+"208 -159 CURVE SMOOTH",
+"238 -159 OFFCURVE",
+"268 -131 OFFCURVE",
+"268 -99 CURVE SMOOTH",
+"268 -77 OFFCURVE",
+"252 -61 OFFCURVE",
+"229 -61 CURVE SMOOTH",
+"216 -61 OFFCURVE",
+"200 -67 OFFCURVE",
+"194 -72 CURVE",
+"172 -42 LINE",
+"197 3 LINE",
+"107 19 OFFCURVE",
+"45 74 OFFCURVE",
+"37 152 CURVE",
+"100 162 LINE",
+"111 86 OFFCURVE",
+"188 52 OFFCURVE",
+"260 52 CURVE SMOOTH",
+"354 52 OFFCURVE",
+"463 116 OFFCURVE",
+"463 220 CURVE SMOOTH",
+"463 256 OFFCURVE",
+"442 295 OFFCURVE",
+"321 330 CURVE SMOOTH",
+"237 354 OFFCURVE",
+"145 400 OFFCURVE",
+"145 483 CURVE SMOOTH",
+"145 615 OFFCURVE",
+"289 681 OFFCURVE",
+"395 681 CURVE SMOOTH",
+"513 681 OFFCURVE",
+"597 653 OFFCURVE",
+"597 567 CURVE SMOOTH",
+"597 554 OFFCURVE",
+"595 534 OFFCURVE",
+"589 521 CURVE",
+"535 510 LINE",
+"540 523 OFFCURVE",
+"541 536 OFFCURVE",
+"541 546 CURVE SMOOTH",
+"541 613 OFFCURVE",
+"461 631 OFFCURVE",
+"408 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 37;
+width = 63;
+},
+{
+position = 145;
+width = 65;
+},
+{
+position = 268;
+width = 43;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 541;
+width = 56;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 631 OFFCURVE",
+"210 557 OFFCURVE",
+"210 491 CURVE SMOOTH",
+"210 447 OFFCURVE",
+"244 419 OFFCURVE",
+"346 387 CURVE SMOOTH",
+"479 345 OFFCURVE",
+"526 302 OFFCURVE",
+"526 223 CURVE SMOOTH",
+"526 70 OFFCURVE",
+"352 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"47 60 OFFCURVE",
+"37 152 CURVE",
+"100 162 LINE",
+"111 86 OFFCURVE",
+"188 52 OFFCURVE",
+"260 52 CURVE SMOOTH",
+"354 52 OFFCURVE",
+"463 116 OFFCURVE",
+"463 220 CURVE SMOOTH",
+"463 256 OFFCURVE",
+"442 295 OFFCURVE",
+"321 330 CURVE SMOOTH",
+"237 354 OFFCURVE",
+"145 400 OFFCURVE",
+"145 483 CURVE SMOOTH",
+"145 615 OFFCURVE",
+"289 681 OFFCURVE",
+"395 681 CURVE SMOOTH",
+"513 681 OFFCURVE",
+"597 653 OFFCURVE",
+"597 567 CURVE SMOOTH",
+"597 554 OFFCURVE",
+"595 534 OFFCURVE",
+"589 521 CURVE",
+"535 510 LINE",
+"540 523 OFFCURVE",
+"541 536 OFFCURVE",
+"541 546 CURVE SMOOTH",
+"541 613 OFFCURVE",
+"461 631 OFFCURVE",
+"408 631 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"281 760 LINE",
+"457 881 LINE",
+"560 759 LINE",
+"515 719 LINE",
+"438 806 LINE",
+"305 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 37;
+width = 63;
+},
+{
+position = 145;
+width = 65;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 541;
+width = 56;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 625 LINE",
+"87 625 LINE",
+"99 681 LINE",
+"601 681 LINE",
+"589 625 LINE",
+"359 625 LINE",
+"229 10 LINE",
+"170 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 625 LINE",
+"87 625 LINE",
+"99 681 LINE",
+"601 681 LINE",
+"589 625 LINE",
+"359 625 LINE",
+"229 10 LINE",
+"170 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"529 838 LINE",
+"353 718 LINE",
+"250 840 LINE",
+"295 880 LINE",
+"372 792 LINE",
+"505 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"548 893 LINE",
+"592 848 LINE",
+"406 736 LINE",
+"372 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507 785 OFFCURVE",
+"543 814 OFFCURVE",
+"571 863 CURVE",
+"595 832 LINE",
+"565 777 OFFCURVE",
+"497 739 OFFCURVE",
+"434 739 CURVE SMOOTH",
+"364 739 OFFCURVE",
+"313 775 OFFCURVE",
+"300 828 CURVE",
+"337 858 LINE",
+"358 797 OFFCURVE",
+"407 785 OFFCURVE",
+"444 785 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 739;
+width = 46;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+},
+{
+position = 300;
+width = 37;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 760 LINE",
+"488 881 LINE",
+"591 759 LINE",
+"546 719 LINE",
+"470 806 LINE",
+"336 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"406 737 LINE",
+"330 727 LINE",
+"356 809 LINE",
+"432 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"566 737 LINE",
+"490 727 LINE",
+"516 809 LINE",
+"592 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"492 726 LINE",
+"382 866 LINE",
+"449 900 LINE",
+"544 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 893 LINE",
+"515 848 LINE",
+"329 736 LINE",
+"295 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"632 893 LINE",
+"675 848 LINE",
+"489 736 LINE",
+"456 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"77 88 OFFCURVE",
+"77 225 CURVE SMOOTH",
+"77 346 OFFCURVE",
+"132 572 OFFCURVE",
+"155 670 CURVE",
+"214 680 LINE",
+"195 612 OFFCURVE",
+"133 364 OFFCURVE",
+"133 237 CURVE SMOOTH",
+"133 127 OFFCURVE",
+"172 49 OFFCURVE",
+"297 49 CURVE SMOOTH",
+"501 49 OFFCURVE",
+"562 260 OFFCURVE",
+"598 431 CURVE SMOOTH",
+"616 514 OFFCURVE",
+"640 634 OFFCURVE",
+"647 669 CURVE",
+"705 680 LINE",
+"700 656 OFFCURVE",
+"679 550 OFFCURVE",
+"664 476 CURVE SMOOTH",
+"615 245 OFFCURVE",
+"542 0 OFFCURVE",
+"287 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 721 OFFCURVE",
+"345 757 OFFCURVE",
+"345 804 CURVE SMOOTH",
+"345 875 OFFCURVE",
+"426 940 OFFCURVE",
+"506 940 CURVE SMOOTH",
+"567 940 OFFCURVE",
+"600 900 OFFCURVE",
+"600 856 CURVE SMOOTH",
+"600 770 OFFCURVE",
+"506 721 OFFCURVE",
+"440 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 893 OFFCURVE",
+"388 864 OFFCURVE",
+"388 813 CURVE SMOOTH",
+"388 785 OFFCURVE",
+"415 767 OFFCURVE",
+"452 767 CURVE SMOOTH",
+"497 767 OFFCURVE",
+"558 800 OFFCURVE",
+"558 844 CURVE SMOOTH",
+"558 871 OFFCURVE",
+"530 893 OFFCURVE",
+"493 893 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 77;
+width = 56;
+},
+{
+position = 345;
+width = 43;
+},
+{
+position = 558;
+width = 42;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"567 680 LINE",
+"615 659 LINE",
+"232 11 LINE",
+"167 0 LINE",
+"95 659 LINE",
+"152 679 LINE",
+"216 86 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 540;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"587 11 LINE",
+"525 0 LINE",
+"503 579 LINE",
+"212 11 LINE",
+"152 0 LINE",
+"97 671 LINE",
+"153 681 LINE",
+"201 100 LINE",
+"492 670 LINE",
+"553 681 LINE",
+"575 92 LINE",
+"894 669 LINE",
+"957 680 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 503;
+width = 50;
+},
+{
+position = 525;
+width = 50;
+}
+);
+};
+};
+width = 878;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 36 LINE",
+"528 0 LINE",
+"351 301 LINE",
+"35 0 LINE",
+"3 39 LINE",
+"325 345 LINE",
+"151 645 LINE",
+"201 681 LINE",
+"371 389 LINE",
+"679 681 LINE",
+"711 642 LINE",
+"397 344 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 680;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"654 677 LINE",
+"716 677 LINE",
+"171 0 LINE",
+"109 0 LINE",
+"280 214 LINE",
+"108 677 LINE",
+"170 677 LINE",
+"323 266 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"654 677 LINE",
+"716 677 LINE",
+"171 0 LINE",
+"109 0 LINE",
+"280 214 LINE",
+"108 677 LINE",
+"170 677 LINE",
+"323 266 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 893 LINE",
+"564 848 LINE",
+"378 736 LINE",
+"344 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"654 677 LINE",
+"716 677 LINE",
+"171 0 LINE",
+"109 0 LINE",
+"280 214 LINE",
+"108 677 LINE",
+"170 677 LINE",
+"323 266 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 737 LINE",
+"314 727 LINE",
+"340 809 LINE",
+"416 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"550 737 LINE",
+"474 727 LINE",
+"500 809 LINE",
+"576 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"4 55 LINE",
+"577 620 LINE",
+"155 620 LINE",
+"179 681 LINE",
+"635 681 LINE",
+"649 626 LINE",
+"75 61 LINE",
+"519 61 LINE",
+"496 0 LINE",
+"18 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"4 55 LINE",
+"577 620 LINE",
+"155 620 LINE",
+"179 681 LINE",
+"635 681 LINE",
+"649 626 LINE",
+"75 61 LINE",
+"519 61 LINE",
+"496 0 LINE",
+"18 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 893 LINE",
+"567 848 LINE",
+"380 736 LINE",
+"347 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"4 55 LINE",
+"577 620 LINE",
+"155 620 LINE",
+"179 681 LINE",
+"635 681 LINE",
+"649 626 LINE",
+"75 61 LINE",
+"519 61 LINE",
+"496 0 LINE",
+"18 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"581 838 LINE",
+"405 718 LINE",
+"302 840 LINE",
+"347 880 LINE",
+"424 792 LINE",
+"557 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"4 55 LINE",
+"577 620 LINE",
+"155 620 LINE",
+"179 681 LINE",
+"635 681 LINE",
+"649 626 LINE",
+"75 61 LINE",
+"519 61 LINE",
+"496 0 LINE",
+"18 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"444 738 LINE",
+"368 728 LINE",
+"395 810 LINE",
+"470 820 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 625 LINE",
+"87 625 LINE",
+"99 681 LINE",
+"601 681 LINE",
+"589 625 LINE",
+"359 625 LINE",
+"229 10 LINE",
+"170 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"261 -58 LINE",
+"133 -224 LINE",
+"90 -196 LINE",
+"164 -100 LINE",
+"130 -78 LINE",
+"199 -19 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 724 LINE",
+"459 679 LINE",
+"273 567 LINE",
+"240 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"422 605 OFFCURVE",
+"457 634 OFFCURVE",
+"486 683 CURVE",
+"510 652 LINE",
+"479 597 OFFCURVE",
+"411 559 OFFCURVE",
+"348 559 CURVE SMOOTH",
+"278 559 OFFCURVE",
+"228 595 OFFCURVE",
+"215 648 CURVE",
+"252 678 LINE",
+"273 617 OFFCURVE",
+"322 605 OFFCURVE",
+"359 605 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+},
+{
+position = 215;
+width = 37;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 591 LINE",
+"388 712 LINE",
+"491 590 LINE",
+"446 550 LINE",
+"369 637 LINE",
+"235 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 581 LINE",
+"228 571 LINE",
+"254 653 LINE",
+"329 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 581 LINE",
+"388 571 LINE",
+"414 653 LINE",
+"489 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"361 557 LINE",
+"251 697 LINE",
+"317 731 LINE",
+"413 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 -11 LINE SMOOTH",
+"317 -29 OFFCURVE",
+"262 -63 OFFCURVE",
+"262 -113 CURVE SMOOTH",
+"262 -141 OFFCURVE",
+"282 -158 OFFCURVE",
+"312 -158 CURVE SMOOTH",
+"344 -158 OFFCURVE",
+"366 -145 OFFCURVE",
+"393 -127 CURVE",
+"410 -159 LINE",
+"388 -180 OFFCURVE",
+"344 -201 OFFCURVE",
+"303 -201 CURVE SMOOTH",
+"252 -201 OFFCURVE",
+"219 -169 OFFCURVE",
+"219 -122 CURVE SMOOTH",
+"219 -58 OFFCURVE",
+"281 -4 OFFCURVE",
+"332 26 CURVE",
+"338 54 LINE",
+"299 33 OFFCURVE",
+"239 7 OFFCURVE",
+"183 7 CURVE SMOOTH",
+"91 7 OFFCURVE",
+"34 69 OFFCURVE",
+"34 164 CURVE SMOOTH",
+"34 310 OFFCURVE",
+"171 513 OFFCURVE",
+"340 513 CURVE SMOOTH",
+"395 513 OFFCURVE",
+"443 495 OFFCURVE",
+"483 472 CURVE",
+"386 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 62 OFFCURVE",
+"324 103 OFFCURVE",
+"350 120 CURVE",
+"422 436 LINE",
+"405 444 OFFCURVE",
+"367 458 OFFCURVE",
+"333 458 CURVE SMOOTH",
+"157 458 OFFCURVE",
+"93 235 OFFCURVE",
+"93 178 CURVE SMOOTH",
+"93 119 OFFCURVE",
+"118 63 OFFCURVE",
+"193 62 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 219;
+width = 43;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"267 563 OFFCURVE",
+"234 603 OFFCURVE",
+"234 647 CURVE SMOOTH",
+"234 719 OFFCURVE",
+"316 778 OFFCURVE",
+"384 782 CURVE",
+"442 782 OFFCURVE",
+"490 754 OFFCURVE",
+"490 701 CURVE SMOOTH",
+"490 619 OFFCURVE",
+"400 563 OFFCURVE",
+"328 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 736 OFFCURVE",
+"277 688 OFFCURVE",
+"277 656 CURVE SMOOTH",
+"277 625 OFFCURVE",
+"309 610 OFFCURVE",
+"340 610 CURVE SMOOTH",
+"377 610 OFFCURVE",
+"446 635 OFFCURVE",
+"446 687 CURVE SMOOTH",
+"446 716 OFFCURVE",
+"417 736 OFFCURVE",
+"383 736 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+},
+{
+position = 563;
+width = 47;
+},
+{
+position = 736;
+width = 46;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+},
+{
+position = 234;
+width = 43;
+},
+{
+position = 446;
+width = 44;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 597 OFFCURVE",
+"475 659 OFFCURVE",
+"490 688 CURVE",
+"535 672 LINE",
+"507 607 OFFCURVE",
+"449 556 OFFCURVE",
+"398 556 CURVE SMOOTH",
+"350 556 OFFCURVE",
+"331 593 OFFCURVE",
+"317 624 CURVE SMOOTH",
+"307 646 OFFCURVE",
+"299 664 OFFCURVE",
+"285 664 CURVE SMOOTH",
+"254 664 OFFCURVE",
+"217 605 OFFCURVE",
+"206 580 CURVE",
+"161 598 LINE",
+"187 648 OFFCURVE",
+"232 705 OFFCURVE",
+"293 705 CURVE SMOOTH",
+"347 705 OFFCURVE",
+"364 661 OFFCURVE",
+"378 629 CURVE SMOOTH",
+"386 611 OFFCURVE",
+"393 597 OFFCURVE",
+"406 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+},
+{
+position = 556;
+width = 41;
+},
+{
+position = 664;
+width = 41;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"497 0 OFFCURVE",
+"435 37 OFFCURVE",
+"404 95 CURVE",
+"386 11 LINE",
+"328 0 LINE",
+"339 54 LINE",
+"300 33 OFFCURVE",
+"240 7 OFFCURVE",
+"184 7 CURVE SMOOTH",
+"92 7 OFFCURVE",
+"35 69 OFFCURVE",
+"35 164 CURVE SMOOTH",
+"35 310 OFFCURVE",
+"172 513 OFFCURVE",
+"341 513 CURVE SMOOTH",
+"396 513 OFFCURVE",
+"444 495 OFFCURVE",
+"484 472 CURVE",
+"470 406 LINE",
+"526 464 OFFCURVE",
+"602 502 OFFCURVE",
+"680 502 CURVE SMOOTH",
+"769 502 OFFCURVE",
+"828 435 OFFCURVE",
+"834 355 CURVE",
+"438 159 LINE",
+"456 95 OFFCURVE",
+"510 51 OFFCURVE",
+"584 51 CURVE SMOOTH",
+"635 51 OFFCURVE",
+"688 72 OFFCURVE",
+"733 111 CURVE",
+"763 76 LINE",
+"706 27 OFFCURVE",
+"639 0 OFFCURVE",
+"574 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 62 OFFCURVE",
+"325 103 OFFCURVE",
+"351 120 CURVE",
+"423 436 LINE",
+"406 444 OFFCURVE",
+"368 458 OFFCURVE",
+"334 458 CURVE SMOOTH",
+"158 458 OFFCURVE",
+"94 235 OFFCURVE",
+"94 178 CURVE SMOOTH",
+"94 119 OFFCURVE",
+"119 63 OFFCURVE",
+"194 62 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 451 OFFCURVE",
+"433 330 OFFCURVE",
+"433 208 CURVE",
+"773 378 LINE",
+"757 424 OFFCURVE",
+"717 451 OFFCURVE",
+"670 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 451;
+width = 51;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 35;
+width = 59;
+}
+);
+};
+};
+width = 864;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"454 490 OFFCURVE",
+"487 419 OFFCURVE",
+"487 339 CURVE SMOOTH",
+"487 188 OFFCURVE",
+"390 1 OFFCURVE",
+"204 1 CURVE SMOOTH",
+"152 1 OFFCURVE",
+"100 16 OFFCURVE",
+"72 29 CURVE",
+"66 0 LINE",
+"12 10 LINE",
+"154 681 LINE",
+"213 692 LINE",
+"152 409 LINE",
+"198 459 OFFCURVE",
+"278 490 OFFCURVE",
+"353 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 55 OFFCURVE",
+"432 177 OFFCURVE",
+"432 323 CURVE SMOOTH",
+"432 377 OFFCURVE",
+"413 434 OFFCURVE",
+"344 434 CURVE SMOOTH",
+"237 434 OFFCURVE",
+"144 370 OFFCURVE",
+"127 291 CURVE SMOOTH",
+"83 82 LINE",
+"99 73 OFFCURVE",
+"150 55 OFFCURVE",
+"207 55 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 54;
+},
+{
+position = 434;
+width = 56;
+}
+);
+vhints = (
+{
+position = 432;
+width = 55;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 55 OFFCURVE",
+"354 88 OFFCURVE",
+"391 137 CURVE",
+"422 97 LINE",
+"371 38 OFFCURVE",
+"293 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"112 0 OFFCURVE",
+"36 73 OFFCURVE",
+"36 173 CURVE SMOOTH",
+"36 279 OFFCURVE",
+"166 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"437 477 OFFCURVE",
+"462 430 CURVE",
+"414 391 LINE",
+"399 429 OFFCURVE",
+"362 450 OFFCURVE",
+"316 450 CURVE SMOOTH",
+"192 450 OFFCURVE",
+"90 258 OFFCURVE",
+"90 176 CURVE SMOOTH",
+"90 71 OFFCURVE",
+"189 52 OFFCURVE",
+"233 52 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 36;
+width = 54;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 55 OFFCURVE",
+"354 88 OFFCURVE",
+"391 137 CURVE",
+"422 97 LINE",
+"371 38 OFFCURVE",
+"293 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"112 0 OFFCURVE",
+"36 73 OFFCURVE",
+"36 173 CURVE SMOOTH",
+"36 279 OFFCURVE",
+"166 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"437 477 OFFCURVE",
+"462 430 CURVE",
+"414 391 LINE",
+"399 429 OFFCURVE",
+"362 450 OFFCURVE",
+"316 450 CURVE SMOOTH",
+"192 450 OFFCURVE",
+"90 258 OFFCURVE",
+"90 176 CURVE SMOOTH",
+"90 71 OFFCURVE",
+"189 52 OFFCURVE",
+"233 52 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 724 LINE",
+"478 679 LINE",
+"292 567 LINE",
+"259 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 36;
+width = 54;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 55 OFFCURVE",
+"354 88 OFFCURVE",
+"391 137 CURVE",
+"422 97 LINE",
+"371 38 OFFCURVE",
+"293 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"112 0 OFFCURVE",
+"36 73 OFFCURVE",
+"36 173 CURVE SMOOTH",
+"36 279 OFFCURVE",
+"166 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"437 477 OFFCURVE",
+"462 430 CURVE",
+"414 391 LINE",
+"399 429 OFFCURVE",
+"362 450 OFFCURVE",
+"316 450 CURVE SMOOTH",
+"192 450 OFFCURVE",
+"90 258 OFFCURVE",
+"90 176 CURVE SMOOTH",
+"90 71 OFFCURVE",
+"189 52 OFFCURVE",
+"233 52 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"517 669 LINE",
+"341 549 LINE",
+"238 671 LINE",
+"283 711 LINE",
+"360 623 LINE",
+"493 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 36;
+width = 54;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"209 -159 OFFCURVE",
+"239 -131 OFFCURVE",
+"239 -99 CURVE SMOOTH",
+"239 -77 OFFCURVE",
+"223 -61 OFFCURVE",
+"200 -61 CURVE SMOOTH",
+"187 -61 OFFCURVE",
+"171 -67 OFFCURVE",
+"165 -72 CURVE",
+"143 -42 LINE",
+"170 5 LINE",
+"91 23 OFFCURVE",
+"36 88 OFFCURVE",
+"36 173 CURVE SMOOTH",
+"36 278 OFFCURVE",
+"166 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"437 477 OFFCURVE",
+"462 430 CURVE",
+"414 391 LINE",
+"399 429 OFFCURVE",
+"362 450 OFFCURVE",
+"316 450 CURVE SMOOTH",
+"192 450 OFFCURVE",
+"90 258 OFFCURVE",
+"90 176 CURVE SMOOTH",
+"90 76 OFFCURVE",
+"182 52 OFFCURVE",
+"228 52 CURVE SMOOTH",
+"291 52 OFFCURVE",
+"353 87 OFFCURVE",
+"391 137 CURVE",
+"422 97 LINE",
+"373 41 OFFCURVE",
+"300 3 OFFCURVE",
+"224 0 CURVE",
+"203 0 LINE",
+"197 -19 LINE",
+"201 -19 LINE SMOOTH",
+"249 -19 OFFCURVE",
+"282 -46 OFFCURVE",
+"282 -89 CURVE SMOOTH",
+"282 -148 OFFCURVE",
+"227 -201 OFFCURVE",
+"170 -201 CURVE SMOOTH",
+"141 -201 OFFCURVE",
+"118 -188 OFFCURVE",
+"105 -166 CURVE",
+"142 -136 LINE",
+"144 -149 OFFCURVE",
+"163 -159 OFFCURVE",
+"179 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 36;
+width = 54;
+},
+{
+position = 239;
+width = 43;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 55 OFFCURVE",
+"354 88 OFFCURVE",
+"391 137 CURVE",
+"422 97 LINE",
+"371 38 OFFCURVE",
+"293 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"112 0 OFFCURVE",
+"36 73 OFFCURVE",
+"36 173 CURVE SMOOTH",
+"36 279 OFFCURVE",
+"166 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"437 477 OFFCURVE",
+"462 430 CURVE",
+"414 391 LINE",
+"399 429 OFFCURVE",
+"362 450 OFFCURVE",
+"316 450 CURVE SMOOTH",
+"192 450 OFFCURVE",
+"90 258 OFFCURVE",
+"90 176 CURVE SMOOTH",
+"90 71 OFFCURVE",
+"189 52 OFFCURVE",
+"233 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"201 591 LINE",
+"378 712 LINE",
+"481 590 LINE",
+"436 550 LINE",
+"359 637 LINE",
+"225 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 36;
+width = 54;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"554 697 LINE",
+"392 10 LINE",
+"334 0 LINE",
+"353 80 LINE",
+"311 48 OFFCURVE",
+"246 6 OFFCURVE",
+"167 6 CURVE SMOOTH",
+"74 6 OFFCURVE",
+"36 75 OFFCURVE",
+"36 158 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"158 495 OFFCURVE",
+"315 495 CURVE SMOOTH",
+"370 495 OFFCURVE",
+"413 479 OFFCURVE",
+"442 464 CURVE",
+"495 687 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 404 LINE",
+"412 414 OFFCURVE",
+"361 442 OFFCURVE",
+"302 442 CURVE SMOOTH",
+"136 442 OFFCURVE",
+"92 225 OFFCURVE",
+"92 164 CURVE SMOOTH",
+"92 109 OFFCURVE",
+"110 55 OFFCURVE",
+"177 55 CURVE SMOOTH",
+"278 55 OFFCURVE",
+"365 131 OFFCURVE",
+"372 162 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 6;
+width = 49;
+},
+{
+position = 442;
+width = 53;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"394 513 OFFCURVE",
+"438 422 OFFCURVE",
+"438 323 CURVE SMOOTH",
+"438 178 OFFCURVE",
+"322 0 OFFCURVE",
+"160 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"27 52 OFFCURVE",
+"27 133 CURVE SMOOTH",
+"27 307 OFFCURVE",
+"191 429 OFFCURVE",
+"360 435 CURVE",
+"342 482 OFFCURVE",
+"316 524 OFFCURVE",
+"293 557 CURVE",
+"236 529 OFFCURVE",
+"171 492 OFFCURVE",
+"159 484 CURVE",
+"148 520 LINE",
+"184 541 OFFCURVE",
+"234 568 OFFCURVE",
+"270 587 CURVE",
+"253 608 OFFCURVE",
+"236 627 OFFCURVE",
+"232 630 CURVE",
+"273 668 LINE",
+"283 660 OFFCURVE",
+"304 635 OFFCURVE",
+"322 613 CURVE",
+"362 633 OFFCURVE",
+"418 659 OFFCURVE",
+"459 674 CURVE",
+"465 638 LINE",
+"435 626 OFFCURVE",
+"381 602 OFFCURVE",
+"343 583 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 51 OFFCURVE",
+"386 201 OFFCURVE",
+"386 313 CURVE SMOOTH",
+"386 338 OFFCURVE",
+"382 362 OFFCURVE",
+"376 385 CURVE",
+"228 385 OFFCURVE",
+"79 299 OFFCURVE",
+"79 142 CURVE SMOOTH",
+"79 85 OFFCURVE",
+"115 51 OFFCURVE",
+"170 51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 385;
+width = 50;
+}
+);
+vhints = (
+{
+position = 27;
+width = 52;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"717 652 LINE",
+"589 486 LINE",
+"546 514 LINE",
+"620 610 LINE",
+"586 632 LINE",
+"655 691 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"554 697 LINE",
+"392 10 LINE",
+"334 0 LINE",
+"353 80 LINE",
+"311 48 OFFCURVE",
+"246 6 OFFCURVE",
+"167 6 CURVE SMOOTH",
+"74 6 OFFCURVE",
+"36 75 OFFCURVE",
+"36 158 CURVE SMOOTH",
+"36 162 OFFCURVE",
+"48 495 OFFCURVE",
+"320 495 CURVE SMOOTH",
+"375 495 OFFCURVE",
+"413 479 OFFCURVE",
+"442 464 CURVE",
+"495 687 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 404 LINE",
+"412 414 OFFCURVE",
+"361 442 OFFCURVE",
+"302 442 CURVE SMOOTH",
+"127 442 OFFCURVE",
+"92 225 OFFCURVE",
+"92 164 CURVE SMOOTH",
+"92 109 OFFCURVE",
+"110 55 OFFCURVE",
+"177 55 CURVE SMOOTH",
+"278 55 OFFCURVE",
+"365 131 OFFCURVE",
+"372 162 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 6;
+width = 49;
+},
+{
+position = 442;
+width = 53;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"554 697 LINE",
+"532 605 LINE",
+"632 605 LINE",
+"611 553 LINE",
+"519 553 LINE",
+"392 10 LINE",
+"334 0 LINE",
+"353 80 LINE",
+"311 48 OFFCURVE",
+"246 6 OFFCURVE",
+"167 6 CURVE SMOOTH",
+"74 6 OFFCURVE",
+"36 75 OFFCURVE",
+"36 158 CURVE SMOOTH",
+"36 162 OFFCURVE",
+"48 495 OFFCURVE",
+"320 495 CURVE SMOOTH",
+"375 495 OFFCURVE",
+"413 479 OFFCURVE",
+"442 464 CURVE",
+"463 553 LINE",
+"365 553 LINE",
+"386 605 LINE",
+"475 605 LINE",
+"495 687 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 404 LINE",
+"412 414 OFFCURVE",
+"361 442 OFFCURVE",
+"302 442 CURVE SMOOTH",
+"127 442 OFFCURVE",
+"92 225 OFFCURVE",
+"92 164 CURVE SMOOTH",
+"92 109 OFFCURVE",
+"110 55 OFFCURVE",
+"177 55 CURVE SMOOTH",
+"278 55 OFFCURVE",
+"365 131 OFFCURVE",
+"372 162 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 6;
+width = 49;
+},
+{
+position = 442;
+width = 53;
+},
+{
+position = 553;
+width = 52;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 0 OFFCURVE",
+"42 85 OFFCURVE",
+"42 197 CURVE SMOOTH",
+"42 357 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"369 27 OFFCURVE",
+"302 0 OFFCURVE",
+"237 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 0 OFFCURVE",
+"42 85 OFFCURVE",
+"42 197 CURVE SMOOTH",
+"42 357 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"369 27 OFFCURVE",
+"302 0 OFFCURVE",
+"237 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 724 LINE",
+"459 679 LINE",
+"273 567 LINE",
+"240 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 0 OFFCURVE",
+"42 85 OFFCURVE",
+"42 197 CURVE SMOOTH",
+"42 357 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"369 27 OFFCURVE",
+"302 0 OFFCURVE",
+"237 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"513 669 LINE",
+"336 549 LINE",
+"233 671 LINE",
+"278 711 LINE",
+"355 623 LINE",
+"489 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 0 OFFCURVE",
+"42 85 OFFCURVE",
+"42 197 CURVE SMOOTH",
+"42 357 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"369 27 OFFCURVE",
+"302 0 OFFCURVE",
+"237 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 591 LINE",
+"371 712 LINE",
+"474 590 LINE",
+"429 550 LINE",
+"352 637 LINE",
+"219 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 0 OFFCURVE",
+"42 85 OFFCURVE",
+"42 197 CURVE SMOOTH",
+"42 357 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"369 27 OFFCURVE",
+"302 0 OFFCURVE",
+"237 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 581 LINE",
+"224 571 LINE",
+"250 653 LINE",
+"325 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 581 LINE",
+"384 571 LINE",
+"410 653 LINE",
+"485 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 557 LINE",
+"258 697 LINE",
+"325 731 LINE",
+"420 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 0 OFFCURVE",
+"42 85 OFFCURVE",
+"42 197 CURVE SMOOTH",
+"42 357 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"369 27 OFFCURVE",
+"302 0 OFFCURVE",
+"237 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"331 -159 LINE",
+"309 -180 OFFCURVE",
+"265 -201 OFFCURVE",
+"224 -201 CURVE SMOOTH",
+"173 -201 OFFCURVE",
+"140 -169 OFFCURVE",
+"140 -122 CURVE SMOOTH",
+"140 -73 OFFCURVE",
+"175 -30 OFFCURVE",
+"215 1 CURVE",
+"110 10 OFFCURVE",
+"42 91 OFFCURVE",
+"42 196 CURVE SMOOTH",
+"42 356 OFFCURVE",
+"191 502 OFFCURVE",
+"343 502 CURVE SMOOTH",
+"432 502 OFFCURVE",
+"491 435 OFFCURVE",
+"497 355 CURVE",
+"101 159 LINE",
+"119 95 OFFCURVE",
+"173 51 OFFCURVE",
+"247 51 CURVE SMOOTH",
+"298 51 OFFCURVE",
+"351 72 OFFCURVE",
+"396 111 CURVE",
+"426 76 LINE",
+"400 50 OFFCURVE",
+"357 31 OFFCURVE",
+"314 11 CURVE SMOOTH",
+"248 -20 OFFCURVE",
+"183 -52 OFFCURVE",
+"183 -113 CURVE SMOOTH",
+"183 -141 OFFCURVE",
+"203 -158 OFFCURVE",
+"233 -158 CURVE SMOOTH",
+"265 -158 OFFCURVE",
+"287 -145 OFFCURVE",
+"314 -127 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 451 OFFCURVE",
+"95 330 OFFCURVE",
+"95 208 CURVE",
+"435 378 LINE",
+"419 424 OFFCURVE",
+"379 451 OFFCURVE",
+"332 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 42;
+width = 53;
+},
+{
+position = 140;
+width = 43;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 640 LINE",
+"378 640 LINE SMOOTH",
+"269 640 OFFCURVE",
+"238 600 OFFCURVE",
+"217 502 CURVE",
+"348 502 LINE",
+"325 451 LINE",
+"201 451 LINE",
+"108 10 LINE",
+"50 0 LINE",
+"145 451 LINE",
+"60 451 LINE",
+"80 502 LINE",
+"156 502 LINE",
+"186 642 OFFCURVE",
+"259 694 OFFCURVE",
+"393 694 CURVE SMOOTH",
+"403 694 OFFCURVE",
+"412 694 OFFCURVE",
+"424 693 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 451;
+width = 51;
+},
+{
+position = 640;
+width = 54;
+}
+);
+};
+};
+width = 332;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"395 19 LINE SMOOTH",
+"364 -112 OFFCURVE",
+"274 -185 OFFCURVE",
+"149 -185 CURVE SMOOTH",
+"101 -185 OFFCURVE",
+"55 -178 OFFCURVE",
+"25 -171 CURVE",
+"49 -116 LINE",
+"76 -122 OFFCURVE",
+"118 -129 OFFCURVE",
+"161 -129 CURVE SMOOTH",
+"292 -129 OFFCURVE",
+"327 -25 OFFCURVE",
+"338 18 CURVE SMOOTH",
+"353 79 LINE",
+"307 31 OFFCURVE",
+"252 0 OFFCURVE",
+"194 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"39 70 OFFCURVE",
+"39 173 CURVE SMOOTH",
+"39 317 OFFCURVE",
+"166 501 OFFCURVE",
+"339 501 CURVE SMOOTH",
+"386 501 OFFCURVE",
+"421 484 OFFCURVE",
+"444 469 CURVE",
+"451 499 LINE",
+"509 508 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 431 OFFCURVE",
+"372 446 OFFCURVE",
+"332 446 CURVE SMOOTH",
+"205 446 OFFCURVE",
+"90 320 OFFCURVE",
+"90 192 CURVE SMOOTH",
+"90 126 OFFCURVE",
+"118 53 OFFCURVE",
+"200 53 CURVE SMOOTH",
+"271 53 OFFCURVE",
+"362 106 OFFCURVE",
+"397 268 CURVE SMOOTH",
+"428 413 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 39;
+width = 51;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"395 19 LINE SMOOTH",
+"364 -112 OFFCURVE",
+"274 -185 OFFCURVE",
+"149 -185 CURVE SMOOTH",
+"101 -185 OFFCURVE",
+"55 -178 OFFCURVE",
+"25 -171 CURVE",
+"49 -116 LINE",
+"76 -122 OFFCURVE",
+"118 -129 OFFCURVE",
+"161 -129 CURVE SMOOTH",
+"292 -129 OFFCURVE",
+"327 -25 OFFCURVE",
+"338 18 CURVE SMOOTH",
+"353 79 LINE",
+"307 31 OFFCURVE",
+"252 0 OFFCURVE",
+"194 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"39 70 OFFCURVE",
+"39 173 CURVE SMOOTH",
+"39 317 OFFCURVE",
+"166 501 OFFCURVE",
+"339 501 CURVE SMOOTH",
+"386 501 OFFCURVE",
+"421 484 OFFCURVE",
+"444 469 CURVE",
+"451 499 LINE",
+"509 508 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 431 OFFCURVE",
+"372 446 OFFCURVE",
+"332 446 CURVE SMOOTH",
+"205 446 OFFCURVE",
+"90 320 OFFCURVE",
+"90 192 CURVE SMOOTH",
+"90 126 OFFCURVE",
+"118 53 OFFCURVE",
+"200 53 CURVE SMOOTH",
+"271 53 OFFCURVE",
+"362 106 OFFCURVE",
+"397 268 CURVE SMOOTH",
+"428 413 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 591 LINE",
+"388 712 LINE",
+"491 590 LINE",
+"446 550 LINE",
+"369 637 LINE",
+"235 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 39;
+width = 51;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 10 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"213 692 LINE",
+"137 336 LINE",
+"190 416 OFFCURVE",
+"287 505 OFFCURVE",
+"371 505 CURVE SMOOTH",
+"434 505 OFFCURVE",
+"460 461 OFFCURVE",
+"460 374 CURVE SMOOTH",
+"460 315 OFFCURVE",
+"449 238 OFFCURVE",
+"428 142 CURVE SMOOTH",
+"414 78 OFFCURVE",
+"402 28 OFFCURVE",
+"398 10 CURVE",
+"342 0 LINE",
+"345 14 OFFCURVE",
+"358 69 OFFCURVE",
+"372 136 CURVE SMOOTH",
+"393 234 OFFCURVE",
+"405 311 OFFCURVE",
+"405 364 CURVE SMOOTH",
+"405 421 OFFCURVE",
+"391 451 OFFCURVE",
+"359 451 CURVE SMOOTH",
+"273 451 OFFCURVE",
+"164 319 OFFCURVE",
+"141 285 CURVE SMOOTH",
+"124 260 OFFCURVE",
+"114 230 OFFCURVE",
+"107 196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 451;
+width = 54;
+}
+);
+vhints = (
+{
+position = 405;
+width = 55;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 10 LINE",
+"10 0 LINE",
+"154 681 LINE",
+"213 692 LINE",
+"137 336 LINE",
+"190 416 OFFCURVE",
+"287 505 OFFCURVE",
+"371 505 CURVE SMOOTH",
+"434 505 OFFCURVE",
+"460 461 OFFCURVE",
+"460 374 CURVE SMOOTH",
+"460 315 OFFCURVE",
+"449 238 OFFCURVE",
+"428 142 CURVE SMOOTH",
+"414 78 OFFCURVE",
+"402 28 OFFCURVE",
+"398 10 CURVE",
+"342 0 LINE",
+"345 14 OFFCURVE",
+"358 69 OFFCURVE",
+"372 136 CURVE SMOOTH",
+"393 234 OFFCURVE",
+"405 311 OFFCURVE",
+"405 364 CURVE SMOOTH",
+"405 421 OFFCURVE",
+"391 451 OFFCURVE",
+"359 451 CURVE SMOOTH",
+"273 451 OFFCURVE",
+"164 319 OFFCURVE",
+"141 285 CURVE SMOOTH",
+"124 260 OFFCURVE",
+"114 230 OFFCURVE",
+"107 196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"201 760 LINE",
+"377 881 LINE",
+"480 759 LINE",
+"435 719 LINE",
+"358 806 LINE",
+"225 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 451;
+width = 54;
+}
+);
+vhints = (
+{
+position = 405;
+width = 55;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"175 500 LINE",
+"71 10 LINE",
+"10 0 LINE",
+"114 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 607 LINE",
+"136 597 LINE",
+"161 679 LINE",
+"219 689 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 10;
+width = 209;
+}
+);
+};
+};
+width = 193;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"175 500 LINE",
+"71 10 LINE",
+"10 0 LINE",
+"114 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 724 LINE",
+"315 679 LINE",
+"129 567 LINE",
+"96 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 10;
+width = 305;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 500 LINE",
+"104 10 LINE",
+"43 0 LINE",
+"147 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"64 591 LINE",
+"240 712 LINE",
+"343 590 LINE",
+"298 550 LINE",
+"221 637 LINE",
+"88 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 300;
+}
+);
+};
+};
+width = 246;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"203 500 LINE",
+"99 10 LINE",
+"38 0 LINE",
+"142 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 581 LINE",
+"79 571 LINE",
+"105 653 LINE",
+"180 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"315 581 LINE",
+"239 571 LINE",
+"265 653 LINE",
+"340 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 38;
+width = 302;
+}
+);
+};
+};
+width = 246;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 557 LINE",
+"94 697 LINE",
+"161 731 LINE",
+"256 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"187 500 LINE",
+"83 10 LINE",
+"22 0 LINE",
+"126 491 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 22;
+width = 234;
+}
+);
+};
+};
+width = 217;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"315 615 LINE",
+"257 605 LINE",
+"281 687 LINE",
+"340 697 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-39 2 LINE",
+"-31 -38 OFFCURVE",
+"-5 -129 OFFCURVE",
+"43 -129 CURVE SMOOTH",
+"88 -129 OFFCURVE",
+"119 -73 OFFCURVE",
+"134 -5 CURVE SMOOTH",
+"137 12 OFFCURVE",
+"183 239 OFFCURVE",
+"235 502 CURVE",
+"295 513 LINE",
+"241 247 OFFCURVE",
+"196 17 OFFCURVE",
+"193 0 CURVE",
+"177 -72 OFFCURVE",
+"130 -180 OFFCURVE",
+"37 -180 CURVE SMOOTH",
+"-61 -180 OFFCURVE",
+"-93 -27 OFFCURVE",
+"-97 -10 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -180;
+width = 51;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-39 2 LINE",
+"-31 -38 OFFCURVE",
+"-5 -129 OFFCURVE",
+"43 -129 CURVE SMOOTH",
+"88 -129 OFFCURVE",
+"119 -73 OFFCURVE",
+"134 -5 CURVE SMOOTH",
+"137 12 OFFCURVE",
+"183 239 OFFCURVE",
+"235 502 CURVE",
+"295 513 LINE",
+"241 247 OFFCURVE",
+"196 17 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"177 -72 OFFCURVE",
+"130 -180 OFFCURVE",
+"37 -180 CURVE SMOOTH",
+"-61 -180 OFFCURVE",
+"-93 -27 OFFCURVE",
+"-97 -10 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 591 LINE",
+"318 712 LINE",
+"421 590 LINE",
+"376 550 LINE",
+"299 637 LINE",
+"165 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -180;
+width = 51;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"275 286 OFFCURVE",
+"342 169 OFFCURVE",
+"416 37 CURVE",
+"366 0 LINE",
+"318 107 OFFCURVE",
+"252 214 OFFCURVE",
+"217 264 CURVE",
+"171 235 OFFCURVE",
+"136 214 OFFCURVE",
+"110 201 CURVE",
+"71 10 LINE",
+"12 0 LINE",
+"154 681 LINE",
+"214 692 LINE",
+"121 254 LINE",
+"186 291 OFFCURVE",
+"362 432 OFFCURVE",
+"462 534 CURVE",
+"499 502 LINE",
+"443 445 OFFCURVE",
+"318 334 OFFCURVE",
+"266 298 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 692 LINE",
+"88 10 LINE",
+"30 0 LINE",
+"174 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 30;
+width = 203;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 692 LINE",
+"88 10 LINE",
+"30 0 LINE",
+"174 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 893 LINE",
+"367 848 LINE",
+"181 736 LINE",
+"148 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 692 LINE",
+"88 10 LINE",
+"30 0 LINE",
+"174 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 655 LINE",
+"270 489 LINE",
+"227 517 LINE",
+"302 613 LINE",
+"267 635 LINE",
+"337 694 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 290;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 330 LINE",
+"108 10 LINE",
+"50 0 LINE",
+"112 294 LINE",
+"52 261 LINE",
+"30 308 LINE",
+"126 362 LINE",
+"194 681 LINE",
+"253 692 LINE",
+"190 397 LINE",
+"251 432 LINE",
+"272 384 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 30;
+width = 242;
+}
+);
+};
+};
+width = 266;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 288 OFFCURVE",
+"122 264 OFFCURVE",
+"122 264 CURVE",
+"68 10 LINE",
+"10 0 LINE",
+"112 482 LINE",
+"170 492 LINE",
+"142 362 LINE",
+"211 435 OFFCURVE",
+"298 511 OFFCURVE",
+"366 511 CURVE SMOOTH",
+"416 511 OFFCURVE",
+"471 490 OFFCURVE",
+"472 400 CURVE",
+"533 467 OFFCURVE",
+"614 511 OFFCURVE",
+"668 511 CURVE SMOOTH",
+"719 511 OFFCURVE",
+"774 489 OFFCURVE",
+"774 396 CURVE SMOOTH",
+"774 376 OFFCURVE",
+"772 353 OFFCURVE",
+"766 326 CURVE SMOOTH",
+"699 10 LINE",
+"640 0 LINE",
+"710 333 LINE SMOOTH",
+"715 357 OFFCURVE",
+"717 377 OFFCURVE",
+"717 393 CURVE SMOOTH",
+"717 454 OFFCURVE",
+"685 462 OFFCURVE",
+"658 462 CURVE SMOOTH",
+"604 462 OFFCURVE",
+"477 396 OFFCURVE",
+"453 282 CURVE SMOOTH",
+"396 10 LINE",
+"338 0 LINE",
+"408 333 LINE SMOOTH",
+"413 357 OFFCURVE",
+"415 377 OFFCURVE",
+"415 393 CURVE SMOOTH",
+"415 454 OFFCURVE",
+"383 462 OFFCURVE",
+"356 462 CURVE SMOOTH",
+"314 462 OFFCURVE",
+"233 415 OFFCURVE",
+"143 306 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 462;
+width = 49;
+}
+);
+vhints = (
+{
+position = 415;
+width = 57;
+},
+{
+position = 717;
+width = 57;
+}
+);
+};
+};
+width = 817;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 297 LINE",
+"174 411 OFFCURVE",
+"276 501 OFFCURVE",
+"377 501 CURVE SMOOTH",
+"447 501 OFFCURVE",
+"482 462 OFFCURVE",
+"482 383 CURVE SMOOTH",
+"482 323 OFFCURVE",
+"465 241 OFFCURVE",
+"439 115 CURVE SMOOTH",
+"418 12 LINE",
+"362 0 LINE",
+"385 114 LINE SMOOTH",
+"406 219 OFFCURVE",
+"426 309 OFFCURVE",
+"426 367 CURVE SMOOTH",
+"426 425 OFFCURVE",
+"411 446 OFFCURVE",
+"365 446 CURVE SMOOTH",
+"321 446 OFFCURVE",
+"264 426 OFFCURVE",
+"190 327 CURVE SMOOTH",
+"144 265 OFFCURVE",
+"104 182 OFFCURVE",
+"89 112 CURVE SMOOTH",
+"67 11 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 426;
+width = 56;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 297 LINE",
+"174 411 OFFCURVE",
+"276 501 OFFCURVE",
+"377 501 CURVE SMOOTH",
+"447 501 OFFCURVE",
+"482 462 OFFCURVE",
+"482 383 CURVE SMOOTH",
+"482 323 OFFCURVE",
+"465 241 OFFCURVE",
+"439 115 CURVE SMOOTH",
+"418 12 LINE",
+"362 0 LINE",
+"385 114 LINE SMOOTH",
+"406 219 OFFCURVE",
+"426 309 OFFCURVE",
+"426 367 CURVE SMOOTH",
+"426 425 OFFCURVE",
+"411 446 OFFCURVE",
+"365 446 CURVE SMOOTH",
+"321 446 OFFCURVE",
+"264 426 OFFCURVE",
+"190 327 CURVE SMOOTH",
+"144 265 OFFCURVE",
+"104 182 OFFCURVE",
+"89 112 CURVE SMOOTH",
+"67 11 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 724 LINE",
+"493 679 LINE",
+"307 567 LINE",
+"274 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 426;
+width = 56;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 297 LINE",
+"174 411 OFFCURVE",
+"276 501 OFFCURVE",
+"377 501 CURVE SMOOTH",
+"447 501 OFFCURVE",
+"482 462 OFFCURVE",
+"482 383 CURVE SMOOTH",
+"482 323 OFFCURVE",
+"465 241 OFFCURVE",
+"439 115 CURVE SMOOTH",
+"418 12 LINE",
+"362 0 LINE",
+"385 114 LINE SMOOTH",
+"406 219 OFFCURVE",
+"426 309 OFFCURVE",
+"426 367 CURVE SMOOTH",
+"426 425 OFFCURVE",
+"411 446 OFFCURVE",
+"365 446 CURVE SMOOTH",
+"321 446 OFFCURVE",
+"264 426 OFFCURVE",
+"190 327 CURVE SMOOTH",
+"144 265 OFFCURVE",
+"104 182 OFFCURVE",
+"89 112 CURVE SMOOTH",
+"67 11 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 669 LINE",
+"346 549 LINE",
+"243 671 LINE",
+"288 711 LINE",
+"365 623 LINE",
+"499 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 426;
+width = 56;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 297 LINE",
+"174 411 OFFCURVE",
+"276 501 OFFCURVE",
+"377 501 CURVE SMOOTH",
+"447 501 OFFCURVE",
+"482 462 OFFCURVE",
+"482 383 CURVE SMOOTH",
+"482 323 OFFCURVE",
+"465 241 OFFCURVE",
+"439 115 CURVE SMOOTH",
+"418 12 LINE",
+"362 0 LINE",
+"385 114 LINE SMOOTH",
+"406 219 OFFCURVE",
+"426 309 OFFCURVE",
+"426 367 CURVE SMOOTH",
+"426 425 OFFCURVE",
+"411 446 OFFCURVE",
+"365 446 CURVE SMOOTH",
+"321 446 OFFCURVE",
+"264 426 OFFCURVE",
+"190 327 CURVE SMOOTH",
+"144 265 OFFCURVE",
+"104 182 OFFCURVE",
+"89 112 CURVE SMOOTH",
+"67 11 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"462 597 OFFCURVE",
+"498 659 OFFCURVE",
+"513 688 CURVE",
+"558 672 LINE",
+"530 607 OFFCURVE",
+"472 556 OFFCURVE",
+"421 556 CURVE SMOOTH",
+"373 556 OFFCURVE",
+"354 593 OFFCURVE",
+"340 624 CURVE SMOOTH",
+"330 646 OFFCURVE",
+"322 664 OFFCURVE",
+"308 664 CURVE SMOOTH",
+"277 664 OFFCURVE",
+"240 605 OFFCURVE",
+"229 580 CURVE",
+"184 598 LINE",
+"210 648 OFFCURVE",
+"255 705 OFFCURVE",
+"316 705 CURVE SMOOTH",
+"370 705 OFFCURVE",
+"387 661 OFFCURVE",
+"401 629 CURVE SMOOTH",
+"409 611 OFFCURVE",
+"416 597 OFFCURVE",
+"429 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+},
+{
+position = 556;
+width = 41;
+},
+{
+position = 664;
+width = 41;
+}
+);
+vhints = (
+{
+position = 426;
+width = 56;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 724 LINE",
+"504 679 LINE",
+"318 567 LINE",
+"285 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 591 LINE",
+"395 712 LINE",
+"498 590 LINE",
+"453 550 LINE",
+"376 637 LINE",
+"243 549 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"315 581 LINE",
+"239 571 LINE",
+"265 653 LINE",
+"340 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"475 581 LINE",
+"399 571 LINE",
+"425 653 LINE",
+"500 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 557 LINE",
+"276 697 LINE",
+"343 731 LINE",
+"438 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 724 LINE",
+"433 679 LINE",
+"247 567 LINE",
+"214 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"550 724 LINE",
+"594 679 LINE",
+"408 567 LINE",
+"374 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 555;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 420 OFFCURVE",
+"493 374 OFFCURVE",
+"493 325 CURVE SMOOTH",
+"493 155 OFFCURVE",
+"336 0 OFFCURVE",
+"197 0 CURVE SMOOTH",
+"164 0 OFFCURVE",
+"133 9 OFFCURVE",
+"108 25 CURVE",
+"60 -35 LINE",
+"22 -9 LINE",
+"74 56 LINE",
+"50 87 OFFCURVE",
+"37 128 OFFCURVE",
+"37 174 CURVE SMOOTH",
+"37 342 OFFCURVE",
+"194 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"363 500 OFFCURVE",
+"389 493 OFFCURVE",
+"413 480 CURVE",
+"463 545 LINE",
+"502 519 LINE",
+"448 451 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 436 LINE",
+"359 446 OFFCURVE",
+"340 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"215 452 OFFCURVE",
+"95 318 OFFCURVE",
+"95 183 CURVE SMOOTH",
+"95 153 OFFCURVE",
+"101 126 OFFCURVE",
+"112 104 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 48 OFFCURVE",
+"432 199 OFFCURVE",
+"432 313 CURVE SMOOTH",
+"432 347 OFFCURVE",
+"424 378 OFFCURVE",
+"409 402 CURVE",
+"142 68 LINE",
+"160 55 OFFCURVE",
+"182 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 432;
+width = 61;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"431 500 OFFCURVE",
+"493 423 OFFCURVE",
+"493 323 CURVE SMOOTH",
+"493 154 OFFCURVE",
+"334 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH",
+"309 48 OFFCURVE",
+"433 178 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 597 OFFCURVE",
+"495 659 OFFCURVE",
+"510 688 CURVE",
+"555 672 LINE",
+"527 607 OFFCURVE",
+"469 556 OFFCURVE",
+"418 556 CURVE SMOOTH",
+"370 556 OFFCURVE",
+"351 593 OFFCURVE",
+"337 624 CURVE SMOOTH",
+"327 646 OFFCURVE",
+"319 664 OFFCURVE",
+"305 664 CURVE SMOOTH",
+"274 664 OFFCURVE",
+"237 605 OFFCURVE",
+"226 580 CURVE",
+"181 598 LINE",
+"207 648 OFFCURVE",
+"252 705 OFFCURVE",
+"313 705 CURVE SMOOTH",
+"367 705 OFFCURVE",
+"384 661 OFFCURVE",
+"398 629 CURVE SMOOTH",
+"406 611 OFFCURVE",
+"413 597 OFFCURVE",
+"426 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 556;
+width = 41;
+},
+{
+position = 664;
+width = 41;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"682 51 OFFCURVE",
+"735 72 OFFCURVE",
+"780 111 CURVE",
+"810 76 LINE",
+"753 27 OFFCURVE",
+"686 0 OFFCURVE",
+"621 0 CURVE SMOOTH",
+"524 0 OFFCURVE",
+"453 59 OFFCURVE",
+"432 144 CURVE",
+"374 59 OFFCURVE",
+"284 0 OFFCURVE",
+"197 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"37 75 OFFCURVE",
+"37 176 CURVE SMOOTH",
+"37 343 OFFCURVE",
+"195 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"411 500 OFFCURVE",
+"470 451 OFFCURVE",
+"488 372 CURVE",
+"545 448 OFFCURVE",
+"635 502 OFFCURVE",
+"727 502 CURVE SMOOTH",
+"809 502 OFFCURVE",
+"875 435 OFFCURVE",
+"881 355 CURVE",
+"881 355 OFFCURVE",
+"604 218 OFFCURVE",
+"485 159 CURVE",
+"503 95 OFFCURVE",
+"557 51 OFFCURVE",
+"631 51 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"325 48 OFFCURVE",
+"433 199 OFFCURVE",
+"433 312 CURVE SMOOTH",
+"433 390 OFFCURVE",
+"389 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"214 452 OFFCURVE",
+"95 317 OFFCURVE",
+"95 181 CURVE SMOOTH",
+"95 106 OFFCURVE",
+"135 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 236 OFFCURVE",
+"479 222 OFFCURVE",
+"479 208 CURVE",
+"819 378 LINE",
+"803 424 OFFCURVE",
+"763 451 OFFCURVE",
+"716 451 CURVE SMOOTH",
+"610 451 OFFCURVE",
+"506 361 OFFCURVE",
+"483 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 46;
+}
+);
+};
+};
+width = 911;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 493 OFFCURVE",
+"477 420 OFFCURVE",
+"477 338 CURVE SMOOTH",
+"477 188 OFFCURVE",
+"378 7 OFFCURVE",
+"199 7 CURVE SMOOTH",
+"147 7 OFFCURVE",
+"101 22 OFFCURVE",
+"73 35 CURVE",
+"27 -183 LINE",
+"-32 -193 LINE",
+"113 488 LINE",
+"172 499 LINE",
+"156 428 LINE",
+"205 465 OFFCURVE",
+"270 496 OFFCURVE",
+"358 496 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 63 OFFCURVE",
+"428 198 OFFCURVE",
+"428 332 CURVE SMOOTH",
+"428 390 OFFCURVE",
+"408 447 OFFCURVE",
+"338 447 CURVE SMOOTH",
+"235 447 OFFCURVE",
+"164 385 OFFCURVE",
+"142 360 CURVE",
+"86 97 LINE",
+"103 88 OFFCURVE",
+"155 63 OFFCURVE",
+"214 63 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 56;
+},
+{
+position = 447;
+width = 49;
+}
+);
+vhints = (
+{
+position = 428;
+width = 49;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 489 OFFCURVE",
+"487 419 OFFCURVE",
+"487 339 CURVE SMOOTH",
+"487 189 OFFCURVE",
+"389 0 OFFCURVE",
+"204 0 CURVE SMOOTH",
+"152 0 OFFCURVE",
+"100 15 OFFCURVE",
+"71 28 CURVE",
+"26 -185 LINE",
+"-28 -175 LINE",
+"154 680 LINE",
+"212 691 LINE",
+"152 408 LINE",
+"193 452 OFFCURVE",
+"270 489 OFFCURVE",
+"351 489 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"346 54 OFFCURVE",
+"432 187 OFFCURVE",
+"432 322 CURVE SMOOTH",
+"432 376 OFFCURVE",
+"413 433 OFFCURVE",
+"344 433 CURVE SMOOTH",
+"237 433 OFFCURVE",
+"144 369 OFFCURVE",
+"127 290 CURVE SMOOTH",
+"83 81 LINE",
+"99 72 OFFCURVE",
+"150 54 OFFCURVE",
+"207 54 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 433;
+width = 56;
+}
+);
+vhints = (
+{
+position = 432;
+width = 55;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 510 LINE",
+"510 508 LINE",
+"339 -186 LINE",
+"281 -196 LINE",
+"344 59 LINE",
+"307 12 OFFCURVE",
+"270 -10 OFFCURVE",
+"199 -10 CURVE SMOOTH",
+"97 -10 OFFCURVE",
+"33 61 OFFCURVE",
+"33 158 CURVE SMOOTH",
+"33 333 OFFCURVE",
+"189 496 OFFCURVE",
+"377 496 CURVE SMOOTH",
+"400 496 OFFCURVE",
+"426 494 OFFCURVE",
+"451 490 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 438 LINE",
+"417 442 OFFCURVE",
+"388 445 OFFCURVE",
+"366 445 CURVE SMOOTH",
+"229 445 OFFCURVE",
+"85 328 OFFCURVE",
+"85 166 CURVE SMOOTH",
+"85 91 OFFCURVE",
+"134 42 OFFCURVE",
+"209 42 CURVE SMOOTH",
+"289 42 OFFCURVE",
+"352 85 OFFCURVE",
+"371 163 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 21;
+},
+{
+position = -10;
+width = 52;
+},
+{
+position = 445;
+width = 51;
+}
+);
+vhints = (
+{
+position = 33;
+width = 52;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 389 LINE",
+"345 379 LINE",
+"352 412 LINE SMOOTH",
+"353 418 OFFCURVE",
+"354 423 OFFCURVE",
+"354 427 CURVE SMOOTH",
+"354 439 OFFCURVE",
+"348 447 OFFCURVE",
+"326 447 CURVE SMOOTH",
+"255 447 OFFCURVE",
+"139 348 OFFCURVE",
+"119 252 CURVE SMOOTH",
+"68 10 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE",
+"145 376 LINE",
+"188 430 OFFCURVE",
+"262 502 OFFCURVE",
+"344 502 CURVE SMOOTH",
+"386 502 OFFCURVE",
+"412 477 OFFCURVE",
+"412 444 CURVE SMOOTH",
+"412 440 OFFCURVE",
+"411 432 OFFCURVE",
+"410 428 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 354;
+width = 58;
+}
+);
+};
+};
+width = 401;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 389 LINE",
+"345 379 LINE",
+"352 412 LINE SMOOTH",
+"353 418 OFFCURVE",
+"354 423 OFFCURVE",
+"354 427 CURVE SMOOTH",
+"354 439 OFFCURVE",
+"348 447 OFFCURVE",
+"326 447 CURVE SMOOTH",
+"255 447 OFFCURVE",
+"139 348 OFFCURVE",
+"119 252 CURVE SMOOTH",
+"68 10 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE",
+"145 376 LINE",
+"188 430 OFFCURVE",
+"262 502 OFFCURVE",
+"344 502 CURVE SMOOTH",
+"386 502 OFFCURVE",
+"412 477 OFFCURVE",
+"412 444 CURVE SMOOTH",
+"412 440 OFFCURVE",
+"412 435 OFFCURVE",
+"411 431 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 724 LINE",
+"424 679 LINE",
+"238 567 LINE",
+"205 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 354;
+width = 58;
+}
+);
+};
+};
+width = 401;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 389 LINE",
+"345 379 LINE",
+"352 412 LINE SMOOTH",
+"353 418 OFFCURVE",
+"354 423 OFFCURVE",
+"354 427 CURVE SMOOTH",
+"354 439 OFFCURVE",
+"348 447 OFFCURVE",
+"326 447 CURVE SMOOTH",
+"255 447 OFFCURVE",
+"139 348 OFFCURVE",
+"119 252 CURVE SMOOTH",
+"68 10 LINE",
+"10 0 LINE",
+"114 492 LINE",
+"172 502 LINE",
+"145 376 LINE",
+"188 430 OFFCURVE",
+"262 502 OFFCURVE",
+"344 502 CURVE SMOOTH",
+"386 502 OFFCURVE",
+"412 477 OFFCURVE",
+"412 444 CURVE SMOOTH",
+"412 440 OFFCURVE",
+"412 435 OFFCURVE",
+"411 431 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 669 LINE",
+"286 549 LINE",
+"183 671 LINE",
+"228 711 LINE",
+"305 623 LINE",
+"439 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 354;
+width = 58;
+}
+);
+};
+};
+width = 402;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 505 OFFCURVE",
+"438 489 OFFCURVE",
+"438 419 CURVE SMOOTH",
+"438 407 OFFCURVE",
+"435 393 OFFCURVE",
+"431 379 CURVE",
+"380 369 LINE",
+"384 378 OFFCURVE",
+"386 390 OFFCURVE",
+"386 399 CURVE SMOOTH",
+"386 443 OFFCURVE",
+"337 458 OFFCURVE",
+"296 458 CURVE SMOOTH",
+"201 458 OFFCURVE",
+"158 413 OFFCURVE",
+"158 364 CURVE SMOOTH",
+"158 333 OFFCURVE",
+"190 311 OFFCURVE",
+"254 292 CURVE SMOOTH",
+"343 266 OFFCURVE",
+"387 226 OFFCURVE",
+"387 171 CURVE SMOOTH",
+"387 36 OFFCURVE",
+"236 0 OFFCURVE",
+"182 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"26 44 OFFCURVE",
+"20 121 CURVE",
+"77 130 LINE",
+"82 77 OFFCURVE",
+"133 50 OFFCURVE",
+"189 50 CURVE SMOOTH",
+"255 50 OFFCURVE",
+"329 95 OFFCURVE",
+"329 159 CURVE SMOOTH",
+"329 205 OFFCURVE",
+"288 220 OFFCURVE",
+"222 243 CURVE SMOOTH",
+"162 264 OFFCURVE",
+"100 288 OFFCURVE",
+"100 355 CURVE SMOOTH",
+"100 480 OFFCURVE",
+"237 505 OFFCURVE",
+"306 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 20;
+width = 57;
+},
+{
+position = 100;
+width = 58;
+},
+{
+position = 329;
+width = 58;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 724 LINE",
+"448 679 LINE",
+"262 567 LINE",
+"228 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 505 OFFCURVE",
+"438 489 OFFCURVE",
+"438 419 CURVE SMOOTH",
+"438 407 OFFCURVE",
+"435 393 OFFCURVE",
+"431 379 CURVE",
+"380 369 LINE",
+"384 378 OFFCURVE",
+"386 390 OFFCURVE",
+"386 399 CURVE SMOOTH",
+"386 443 OFFCURVE",
+"337 458 OFFCURVE",
+"296 458 CURVE SMOOTH",
+"201 458 OFFCURVE",
+"158 413 OFFCURVE",
+"158 364 CURVE SMOOTH",
+"158 333 OFFCURVE",
+"190 311 OFFCURVE",
+"254 292 CURVE SMOOTH",
+"343 266 OFFCURVE",
+"387 226 OFFCURVE",
+"387 171 CURVE SMOOTH",
+"387 36 OFFCURVE",
+"236 0 OFFCURVE",
+"182 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"26 44 OFFCURVE",
+"20 121 CURVE",
+"77 130 LINE",
+"82 77 OFFCURVE",
+"133 50 OFFCURVE",
+"189 50 CURVE SMOOTH",
+"255 50 OFFCURVE",
+"329 95 OFFCURVE",
+"329 159 CURVE SMOOTH",
+"329 205 OFFCURVE",
+"288 220 OFFCURVE",
+"222 243 CURVE SMOOTH",
+"162 264 OFFCURVE",
+"100 288 OFFCURVE",
+"100 355 CURVE SMOOTH",
+"100 480 OFFCURVE",
+"237 505 OFFCURVE",
+"306 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 20;
+width = 57;
+},
+{
+position = 100;
+width = 58;
+},
+{
+position = 329;
+width = 58;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 669 LINE",
+"301 549 LINE",
+"198 671 LINE",
+"243 711 LINE",
+"320 623 LINE",
+"454 712 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 505 OFFCURVE",
+"438 489 OFFCURVE",
+"438 419 CURVE SMOOTH",
+"438 407 OFFCURVE",
+"435 393 OFFCURVE",
+"431 379 CURVE",
+"380 369 LINE",
+"384 378 OFFCURVE",
+"386 390 OFFCURVE",
+"386 399 CURVE SMOOTH",
+"386 443 OFFCURVE",
+"337 458 OFFCURVE",
+"296 458 CURVE SMOOTH",
+"201 458 OFFCURVE",
+"158 413 OFFCURVE",
+"158 364 CURVE SMOOTH",
+"158 333 OFFCURVE",
+"190 311 OFFCURVE",
+"254 292 CURVE SMOOTH",
+"343 266 OFFCURVE",
+"387 226 OFFCURVE",
+"387 171 CURVE SMOOTH",
+"387 36 OFFCURVE",
+"236 0 OFFCURVE",
+"182 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"26 44 OFFCURVE",
+"20 121 CURVE",
+"77 130 LINE",
+"82 77 OFFCURVE",
+"133 50 OFFCURVE",
+"189 50 CURVE SMOOTH",
+"255 50 OFFCURVE",
+"329 95 OFFCURVE",
+"329 159 CURVE SMOOTH",
+"329 205 OFFCURVE",
+"288 220 OFFCURVE",
+"222 243 CURVE SMOOTH",
+"162 264 OFFCURVE",
+"100 288 OFFCURVE",
+"100 355 CURVE SMOOTH",
+"100 480 OFFCURVE",
+"237 505 OFFCURVE",
+"306 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 20;
+width = 57;
+},
+{
+position = 100;
+width = 58;
+},
+{
+position = 329;
+width = 58;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 505 OFFCURVE",
+"438 489 OFFCURVE",
+"438 419 CURVE SMOOTH",
+"438 407 OFFCURVE",
+"435 393 OFFCURVE",
+"431 379 CURVE",
+"380 369 LINE",
+"384 378 OFFCURVE",
+"386 390 OFFCURVE",
+"386 399 CURVE SMOOTH",
+"386 443 OFFCURVE",
+"337 458 OFFCURVE",
+"296 458 CURVE SMOOTH",
+"201 458 OFFCURVE",
+"158 413 OFFCURVE",
+"158 364 CURVE SMOOTH",
+"158 333 OFFCURVE",
+"190 311 OFFCURVE",
+"254 292 CURVE SMOOTH",
+"343 266 OFFCURVE",
+"387 226 OFFCURVE",
+"387 171 CURVE SMOOTH",
+"387 36 OFFCURVE",
+"236 0 OFFCURVE",
+"182 0 CURVE SMOOTH",
+"175 0 LINE",
+"170 -19 LINE",
+"174 -19 LINE SMOOTH",
+"222 -19 OFFCURVE",
+"255 -46 OFFCURVE",
+"255 -89 CURVE SMOOTH",
+"255 -148 OFFCURVE",
+"200 -201 OFFCURVE",
+"143 -201 CURVE SMOOTH",
+"114 -201 OFFCURVE",
+"91 -188 OFFCURVE",
+"78 -166 CURVE",
+"115 -136 LINE",
+"117 -149 OFFCURVE",
+"136 -159 OFFCURVE",
+"152 -159 CURVE SMOOTH",
+"182 -159 OFFCURVE",
+"212 -131 OFFCURVE",
+"212 -99 CURVE SMOOTH",
+"212 -77 OFFCURVE",
+"196 -61 OFFCURVE",
+"173 -61 CURVE SMOOTH",
+"160 -61 OFFCURVE",
+"144 -67 OFFCURVE",
+"138 -72 CURVE",
+"116 -42 LINE",
+"141 3 LINE",
+"76 15 OFFCURVE",
+"25 57 OFFCURVE",
+"20 121 CURVE",
+"77 130 LINE",
+"82 77 OFFCURVE",
+"133 50 OFFCURVE",
+"189 50 CURVE SMOOTH",
+"255 50 OFFCURVE",
+"329 95 OFFCURVE",
+"329 159 CURVE SMOOTH",
+"329 205 OFFCURVE",
+"288 220 OFFCURVE",
+"222 243 CURVE SMOOTH",
+"162 264 OFFCURVE",
+"100 288 OFFCURVE",
+"100 355 CURVE SMOOTH",
+"100 480 OFFCURVE",
+"237 505 OFFCURVE",
+"306 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 20;
+width = 57;
+},
+{
+position = 100;
+width = 58;
+},
+{
+position = 212;
+width = 43;
+},
+{
+position = 329;
+width = 58;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 505 OFFCURVE",
+"438 489 OFFCURVE",
+"438 419 CURVE SMOOTH",
+"438 407 OFFCURVE",
+"435 393 OFFCURVE",
+"431 379 CURVE",
+"380 369 LINE",
+"384 378 OFFCURVE",
+"386 390 OFFCURVE",
+"386 399 CURVE SMOOTH",
+"386 443 OFFCURVE",
+"337 458 OFFCURVE",
+"296 458 CURVE SMOOTH",
+"201 458 OFFCURVE",
+"158 413 OFFCURVE",
+"158 364 CURVE SMOOTH",
+"158 333 OFFCURVE",
+"190 311 OFFCURVE",
+"254 292 CURVE SMOOTH",
+"343 266 OFFCURVE",
+"387 226 OFFCURVE",
+"387 171 CURVE SMOOTH",
+"387 36 OFFCURVE",
+"236 0 OFFCURVE",
+"182 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"26 44 OFFCURVE",
+"20 121 CURVE",
+"77 130 LINE",
+"82 77 OFFCURVE",
+"133 50 OFFCURVE",
+"189 50 CURVE SMOOTH",
+"255 50 OFFCURVE",
+"329 95 OFFCURVE",
+"329 159 CURVE SMOOTH",
+"329 205 OFFCURVE",
+"288 220 OFFCURVE",
+"222 243 CURVE SMOOTH",
+"162 264 OFFCURVE",
+"100 288 OFFCURVE",
+"100 355 CURVE SMOOTH",
+"100 480 OFFCURVE",
+"237 505 OFFCURVE",
+"306 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 591 LINE",
+"358 712 LINE",
+"461 590 LINE",
+"416 550 LINE",
+"339 637 LINE",
+"205 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 20;
+width = 57;
+},
+{
+position = 100;
+width = 58;
+},
+{
+position = 329;
+width = 58;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 339 OFFCURVE",
+"478 285 OFFCURVE",
+"478 216 CURVE SMOOTH",
+"478 92 OFFCURVE",
+"357 -24 OFFCURVE",
+"234 -24 CURVE SMOOTH",
+"201 -24 OFFCURVE",
+"172 -16 OFFCURVE",
+"130 10 CURVE",
+"163 56 LINE",
+"199 34 OFFCURVE",
+"221 28 OFFCURVE",
+"245 28 CURVE SMOOTH",
+"333 28 OFFCURVE",
+"424 112 OFFCURVE",
+"424 205 CURVE SMOOTH",
+"424 266 OFFCURVE",
+"384 320 OFFCURVE",
+"311 320 CURVE SMOOTH",
+"303 320 OFFCURVE",
+"294 319 OFFCURVE",
+"231 310 CURVE",
+"259 364 LINE",
+"368 379 OFFCURVE",
+"403 447 OFFCURVE",
+"403 500 CURVE SMOOTH",
+"403 550 OFFCURVE",
+"367 588 OFFCURVE",
+"314 588 CURVE SMOOTH",
+"253 588 OFFCURVE",
+"193 538 OFFCURVE",
+"180 477 CURVE SMOOTH",
+"84 26 LINE",
+"27 0 LINE",
+"128 477 LINE SMOOTH",
+"147 567 OFFCURVE",
+"236 640 OFFCURVE",
+"326 640 CURVE SMOOTH",
+"403 640 OFFCURVE",
+"457 585 OFFCURVE",
+"457 511 CURVE SMOOTH",
+"457 454 OFFCURVE",
+"426 400 OFFCURVE",
+"379 361 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -24;
+width = 52;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 310;
+width = 54;
+},
+{
+position = 588;
+width = 52;
+}
+);
+vhints = (
+{
+position = 403;
+width = 54;
+},
+{
+position = 424;
+width = 54;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 446 LINE",
+"254 446 LINE",
+"162 10 LINE",
+"103 0 LINE",
+"197 446 LINE",
+"59 446 LINE",
+"71 502 LINE",
+"209 502 LINE",
+"243 661 LINE",
+"302 671 LINE",
+"266 502 LINE",
+"404 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 373;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"502 698 LINE",
+"374 532 LINE",
+"331 560 LINE",
+"405 656 LINE",
+"371 678 LINE",
+"440 737 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 446 LINE",
+"254 446 LINE",
+"162 10 LINE",
+"103 0 LINE",
+"197 446 LINE",
+"59 446 LINE",
+"71 502 LINE",
+"209 502 LINE",
+"243 661 LINE",
+"302 671 LINE",
+"266 502 LINE",
+"404 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 429;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"432 724 LINE",
+"475 679 LINE",
+"289 567 LINE",
+"256 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 605 OFFCURVE",
+"434 634 OFFCURVE",
+"463 683 CURVE",
+"487 652 LINE",
+"456 597 OFFCURVE",
+"388 559 OFFCURVE",
+"325 559 CURVE SMOOTH",
+"255 559 OFFCURVE",
+"205 595 OFFCURVE",
+"192 648 CURVE",
+"229 678 LINE",
+"250 617 OFFCURVE",
+"299 605 OFFCURVE",
+"336 605 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+},
+{
+position = 192;
+width = 37;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 591 LINE",
+"380 712 LINE",
+"483 590 LINE",
+"438 550 LINE",
+"361 637 LINE",
+"227 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"293 581 LINE",
+"217 571 LINE",
+"243 653 LINE",
+"318 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"454 581 LINE",
+"378 571 LINE",
+"404 653 LINE",
+"479 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 557 LINE",
+"260 697 LINE",
+"327 731 LINE",
+"422 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 233 OFFCURVE",
+"102 175 OFFCURVE",
+"102 130 CURVE SMOOTH",
+"102 79 OFFCURVE",
+"118 43 OFFCURVE",
+"173 43 CURVE SMOOTH",
+"242 43 OFFCURVE",
+"323 92 OFFCURVE",
+"349 116 CURVE SMOOTH",
+"359 124 OFFCURVE",
+"366 138 OFFCURVE",
+"371 159 CURVE SMOOTH",
+"448 494 LINE",
+"503 504 LINE",
+"398 10 LINE",
+"334 0 LINE",
+"349 74 LINE",
+"316 36 OFFCURVE",
+"239 -6 OFFCURVE",
+"161 -6 CURVE SMOOTH",
+"72 -6 OFFCURVE",
+"46 46 OFFCURVE",
+"46 117 CURVE SMOOTH",
+"46 168 OFFCURVE",
+"60 230 OFFCURVE",
+"72 289 CURVE SMOOTH",
+"81 334 OFFCURVE",
+"105 426 OFFCURVE",
+"132 494 CURVE",
+"189 504 LINE",
+"182 488 OFFCURVE",
+"144 374 OFFCURVE",
+"126 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 724 LINE",
+"562 679 LINE",
+"376 567 LINE",
+"342 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 724 LINE",
+"401 679 LINE",
+"215 567 LINE",
+"182 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 46;
+width = 56;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 446 LINE",
+"254 446 LINE",
+"162 10 LINE",
+"103 0 LINE",
+"197 446 LINE",
+"59 446 LINE",
+"71 502 LINE",
+"209 502 LINE",
+"243 661 LINE",
+"302 671 LINE",
+"266 502 LINE",
+"404 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 -58 LINE",
+"63 -224 LINE",
+"20 -196 LINE",
+"94 -100 LINE",
+"60 -78 LINE",
+"129 -19 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 373;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"273 563 OFFCURVE",
+"240 603 OFFCURVE",
+"240 647 CURVE SMOOTH",
+"240 719 OFFCURVE",
+"322 778 OFFCURVE",
+"390 782 CURVE",
+"448 782 OFFCURVE",
+"496 754 OFFCURVE",
+"496 701 CURVE SMOOTH",
+"496 619 OFFCURVE",
+"406 563 OFFCURVE",
+"334 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 736 OFFCURVE",
+"283 688 OFFCURVE",
+"283 656 CURVE SMOOTH",
+"283 625 OFFCURVE",
+"315 610 OFFCURVE",
+"346 610 CURVE SMOOTH",
+"383 610 OFFCURVE",
+"452 635 OFFCURVE",
+"452 687 CURVE SMOOTH",
+"452 716 OFFCURVE",
+"423 736 OFFCURVE",
+"389 736 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 233 OFFCURVE",
+"101 175 OFFCURVE",
+"101 130 CURVE SMOOTH",
+"101 79 OFFCURVE",
+"117 43 OFFCURVE",
+"172 43 CURVE SMOOTH",
+"241 43 OFFCURVE",
+"322 92 OFFCURVE",
+"348 116 CURVE SMOOTH",
+"358 124 OFFCURVE",
+"365 138 OFFCURVE",
+"370 159 CURVE SMOOTH",
+"447 494 LINE",
+"502 504 LINE",
+"397 10 LINE",
+"333 0 LINE",
+"348 74 LINE",
+"315 36 OFFCURVE",
+"238 -6 OFFCURVE",
+"160 -6 CURVE SMOOTH",
+"71 -6 OFFCURVE",
+"45 46 OFFCURVE",
+"45 117 CURVE SMOOTH",
+"45 166 OFFCURVE",
+"58 225 OFFCURVE",
+"70 283 CURVE SMOOTH",
+"79 326 OFFCURVE",
+"102 423 OFFCURVE",
+"131 494 CURVE",
+"188 504 LINE",
+"181 488 OFFCURVE",
+"143 374 OFFCURVE",
+"125 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 563;
+width = 47;
+},
+{
+position = 736;
+width = 46;
+}
+);
+vhints = (
+{
+position = 45;
+width = 56;
+},
+{
+position = 240;
+width = 43;
+},
+{
+position = 452;
+width = 44;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 12 LINE",
+"142 0 LINE",
+"56 479 LINE",
+"114 500 LINE",
+"184 77 LINE",
+"436 500 LINE",
+"484 480 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 447;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 12 LINE",
+"368 0 LINE",
+"357 388 LINE",
+"145 12 LINE",
+"83 0 LINE",
+"88 485 LINE",
+"144 497 LINE",
+"138 91 LINE",
+"353 485 LINE",
+"411 495 LINE",
+"417 88 LINE",
+"620 485 LINE",
+"683 496 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 83;
+width = 55;
+},
+{
+position = 357;
+width = 54;
+},
+{
+position = 368;
+width = 49;
+}
+);
+};
+};
+width = 653;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-5 2 LINE",
+"-37 42 LINE",
+"224 260 LINE",
+"94 466 LINE",
+"144 502 LINE",
+"270 296 LINE",
+"511 501 LINE",
+"543 462 LINE",
+"299 257 LINE",
+"438 36 LINE",
+"388 0 LINE",
+"252 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 482;
+width = 20;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 476 LINE",
+"71 -197 LINE",
+"25 -173 LINE",
+"183 61 LINE",
+"65 474 LINE",
+"121 499 LINE",
+"227 127 LINE",
+"480 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -197;
+width = 21;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 475 LINE",
+"70 -198 LINE",
+"25 -174 LINE",
+"183 60 LINE",
+"65 473 LINE",
+"120 498 LINE",
+"227 126 LINE",
+"480 499 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 724 LINE",
+"452 679 LINE",
+"266 567 LINE",
+"232 602 LINE"
+);
+}
+);
+width = 500;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 476 LINE",
+"71 -197 LINE",
+"25 -173 LINE",
+"183 61 LINE",
+"65 474 LINE",
+"121 499 LINE",
+"227 127 LINE",
+"480 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 581 LINE",
+"201 571 LINE",
+"227 653 LINE",
+"302 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 581 LINE",
+"361 571 LINE",
+"387 653 LINE",
+"462 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -197;
+width = 21;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 0 LINE",
+"-16 46 LINE",
+"387 446 LINE",
+"91 446 LINE",
+"113 502 LINE",
+"452 502 LINE",
+"465 457 LINE",
+"61 56 LINE",
+"372 56 LINE",
+"351 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 0 LINE",
+"-16 46 LINE",
+"387 446 LINE",
+"91 446 LINE",
+"113 502 LINE",
+"452 502 LINE",
+"465 457 LINE",
+"61 56 LINE",
+"372 56 LINE",
+"351 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 724 LINE",
+"430 679 LINE",
+"243 567 LINE",
+"210 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 0 LINE",
+"-16 46 LINE",
+"387 446 LINE",
+"91 446 LINE",
+"113 502 LINE",
+"452 502 LINE",
+"465 457 LINE",
+"61 56 LINE",
+"372 56 LINE",
+"351 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"472 669 LINE",
+"296 549 LINE",
+"193 671 LINE",
+"238 711 LINE",
+"315 623 LINE",
+"448 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 0 LINE",
+"-16 46 LINE",
+"387 446 LINE",
+"91 446 LINE",
+"113 502 LINE",
+"452 502 LINE",
+"465 457 LINE",
+"61 56 LINE",
+"372 56 LINE",
+"351 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 581 LINE",
+"265 571 LINE",
+"291 653 LINE",
+"366 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 362 LINE",
+"218 352 LINE",
+"224 380 LINE",
+"193 365 OFFCURVE",
+"166 358 OFFCURVE",
+"142 358 CURVE SMOOTH",
+"82 358 OFFCURVE",
+"46 399 OFFCURVE",
+"46 459 CURVE SMOOTH",
+"46 566 OFFCURVE",
+"140 677 OFFCURVE",
+"238 677 CURVE SMOOTH",
+"262 677 OFFCURVE",
+"304 669 OFFCURVE",
+"330 649 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 628 OFFCURVE",
+"97 538 OFFCURVE",
+"97 467 CURVE SMOOTH",
+"97 430 OFFCURVE",
+"117 407 OFFCURVE",
+"150 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"220 428 OFFCURVE",
+"236 438 CURVE",
+"277 618 LINE",
+"258 624 OFFCURVE",
+"250 628 OFFCURVE",
+"228 628 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 358;
+width = 49;
+},
+{
+position = 628;
+width = 49;
+}
+);
+vhints = (
+{
+position = 46;
+width = 51;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"85 356 OFFCURVE",
+"48 405 OFFCURVE",
+"48 468 CURVE SMOOTH",
+"48 579 OFFCURVE",
+"148 681 OFFCURVE",
+"241 681 CURVE SMOOTH",
+"304 681 OFFCURVE",
+"345 630 OFFCURVE",
+"345 565 CURVE SMOOTH",
+"345 458 OFFCURVE",
+"243 356 OFFCURVE",
+"153 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 634 OFFCURVE",
+"101 558 OFFCURVE",
+"101 477 CURVE SMOOTH",
+"101 433 OFFCURVE",
+"125 402 OFFCURVE",
+"163 402 CURVE SMOOTH",
+"219 402 OFFCURVE",
+"292 476 OFFCURVE",
+"292 553 CURVE SMOOTH",
+"292 596 OFFCURVE",
+"269 634 OFFCURVE",
+"228 634 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 356;
+width = 46;
+},
+{
+position = 634;
+width = 47;
+}
+);
+vhints = (
+{
+position = 48;
+width = 53;
+},
+{
+position = 292;
+width = 53;
+}
+);
+};
+};
+width = 285;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -3 OFFCURVE",
+"71 97 OFFCURVE",
+"71 228 CURVE SMOOTH",
+"71 453 OFFCURVE",
+"247 686 OFFCURVE",
+"409 686 CURVE SMOOTH",
+"515 686 OFFCURVE",
+"576 587 OFFCURVE",
+"576 456 CURVE SMOOTH",
+"576 224 OFFCURVE",
+"397 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 631 OFFCURVE",
+"127 441 OFFCURVE",
+"127 238 CURVE SMOOTH",
+"127 133 OFFCURVE",
+"171 52 OFFCURVE",
+"252 52 CURVE SMOOTH",
+"372 52 OFFCURVE",
+"521 242 OFFCURVE",
+"521 443 CURVE SMOOTH",
+"521 549 OFFCURVE",
+"476 631 OFFCURVE",
+"398 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 631;
+width = 55;
+}
+);
+vhints = (
+{
+position = 71;
+width = 56;
+},
+{
+position = 521;
+width = 55;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"304 54 LINE",
+"283 0 LINE",
+"20 0 LINE",
+"41 54 LINE",
+"152 54 LINE",
+"268 559 LINE",
+"140 462 LINE",
+"112 502 LINE",
+"349 681 LINE",
+"206 54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 20;
+width = 329;
+}
+);
+};
+};
+width = 414;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 54 LINE",
+"398 0 LINE",
+"10 0 LINE",
+"15 27 LINE SMOOTH",
+"43 176 OFFCURVE",
+"121 241 OFFCURVE",
+"249 317 CURVE SMOOTH",
+"394 402 OFFCURVE",
+"454 464 OFFCURVE",
+"454 533 CURVE SMOOTH",
+"454 596 OFFCURVE",
+"390 620 OFFCURVE",
+"341 620 CURVE SMOOTH",
+"243 620 OFFCURVE",
+"167 537 OFFCURVE",
+"156 524 CURVE",
+"128 566 LINE",
+"160 599 OFFCURVE",
+"244 674 OFFCURVE",
+"353 674 CURVE SMOOTH",
+"474.843 674 OFFCURVE",
+"509.006 604.738 OFFCURVE",
+"509.006 542.606 CURVE SMOOTH",
+"509.006 426.308 OFFCURVE",
+"384.539 339.73 OFFCURVE",
+"269 272 CURVE SMOOTH",
+"162 209 OFFCURVE",
+"106 167 OFFCURVE",
+"75 54 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 620;
+width = 54;
+}
+);
+vhints = (
+{
+position = 454;
+width = 55;
+}
+);
+};
+};
+width = 524;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 360 OFFCURVE",
+"473 316 OFFCURVE",
+"473 250 CURVE SMOOTH",
+"473 64 OFFCURVE",
+"299 -4 OFFCURVE",
+"218 -4 CURVE SMOOTH",
+"132 -4 OFFCURVE",
+"50 39 OFFCURVE",
+"40 132 CURVE",
+"96 154 LINE",
+"100 88 OFFCURVE",
+"156 50 OFFCURVE",
+"229 50 CURVE SMOOTH",
+"326 50 OFFCURVE",
+"416 137 OFFCURVE",
+"416 238 CURVE SMOOTH",
+"416 324 OFFCURVE",
+"336 352 OFFCURVE",
+"242 352 CURVE",
+"251 406 LINE",
+"373 413 OFFCURVE",
+"466 474 OFFCURVE",
+"466 548 CURVE SMOOTH",
+"466 589 OFFCURVE",
+"424 629 OFFCURVE",
+"346 629 CURVE SMOOTH",
+"272 629 OFFCURVE",
+"208 580 OFFCURVE",
+"193 569 CURVE",
+"165 609 LINE",
+"190 629 OFFCURVE",
+"267 683 OFFCURVE",
+"358 683 CURVE SMOOTH",
+"457 683 OFFCURVE",
+"525 631 OFFCURVE",
+"525 560 CURVE SMOOTH",
+"525 471 OFFCURVE",
+"449 413 OFFCURVE",
+"382 385 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 352;
+width = 54;
+},
+{
+position = 629;
+width = 54;
+}
+);
+vhints = (
+{
+position = 40;
+width = 56;
+},
+{
+position = 416;
+width = 57;
+},
+{
+position = 466;
+width = 59;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 0 LINE",
+"324 173 LINE",
+"19 173 LINE",
+"486 684 LINE",
+"387 217 LINE",
+"454 217 LINE",
+"432 166 LINE",
+"376 166 LINE",
+"343 10 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"335 219 LINE",
+"399 521 LINE",
+"127 219 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 166;
+width = 51;
+},
+{
+position = 173;
+width = 46;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 0 OFFCURVE",
+"68 24 OFFCURVE",
+"39 131 CURVE",
+"92 152 LINE",
+"108 85 OFFCURVE",
+"167 53 OFFCURVE",
+"219 53 CURVE SMOOTH",
+"344 53 OFFCURVE",
+"451 182 OFFCURVE",
+"451 304 CURVE SMOOTH",
+"451 387 OFFCURVE",
+"393 431 OFFCURVE",
+"331 431 CURVE SMOOTH",
+"268 431 OFFCURVE",
+"201 394 OFFCURVE",
+"163 348 CURVE",
+"118 364 LINE",
+"214 672 LINE",
+"563 672 LINE",
+"542 619 LINE",
+"250 619 LINE",
+"193 437 LINE",
+"231 462 OFFCURVE",
+"280 484 OFFCURVE",
+"342 484 CURVE SMOOTH",
+"450 484 OFFCURVE",
+"503 402 OFFCURVE",
+"503 309 CURVE SMOOTH",
+"503 141 OFFCURVE",
+"356 0 OFFCURVE",
+"208 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 431;
+width = 53;
+},
+{
+position = 619;
+width = 53;
+}
+);
+vhints = (
+{
+position = 39;
+width = 53;
+},
+{
+position = 451;
+width = 52;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 634 LINE",
+"346 596 OFFCURVE",
+"226 503 OFFCURVE",
+"169 400 CURVE",
+"210 422 OFFCURVE",
+"264 442 OFFCURVE",
+"327 442 CURVE SMOOTH",
+"345 442 OFFCURVE",
+"482 437 OFFCURVE",
+"482 296 CURVE SMOOTH",
+"482 160 OFFCURVE",
+"375 -5 OFFCURVE",
+"222 -5 CURVE SMOOTH",
+"100 -5 OFFCURVE",
+"49 69 OFFCURVE",
+"49 169 CURVE SMOOTH",
+"49 394 OFFCURVE",
+"231 594 OFFCURVE",
+"442 684 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 273 OFFCURVE",
+"102 212 OFFCURVE",
+"102 175 CURVE SMOOTH",
+"102 72 OFFCURVE",
+"170 48 OFFCURVE",
+"234 48 CURVE SMOOTH",
+"347 48 OFFCURVE",
+"429 179 OFFCURVE",
+"429 284 CURVE SMOOTH",
+"429 380 OFFCURVE",
+"345 389 OFFCURVE",
+"316 389 CURVE SMOOTH",
+"223 389 OFFCURVE",
+"153 337 OFFCURVE",
+"130 318 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 53;
+},
+{
+position = 389;
+width = 53;
+}
+);
+vhints = (
+{
+position = 49;
+width = 53;
+},
+{
+position = 429;
+width = 53;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"57 25 LINE",
+"486 621 LINE",
+"150 621 LINE",
+"152 675 LINE",
+"584 675 LINE",
+"99 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 621;
+width = 54;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 -3 OFFCURVE",
+"45 55 OFFCURVE",
+"45 140 CURVE SMOOTH",
+"45 268 OFFCURVE",
+"154 335 OFFCURVE",
+"228 368 CURVE",
+"185 389 OFFCURVE",
+"148 422 OFFCURVE",
+"148 478 CURVE SMOOTH",
+"148 608 OFFCURVE",
+"267 686 OFFCURVE",
+"373 686 CURVE SMOOTH",
+"463 686 OFFCURVE",
+"521 636 OFFCURVE",
+"521 561 CURVE SMOOTH",
+"521 458 OFFCURVE",
+"440 404 OFFCURVE",
+"376 375 CURVE",
+"435 342 OFFCURVE",
+"467 290 OFFCURVE",
+"467 228 CURVE SMOOTH",
+"467 99 OFFCURVE",
+"346 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 315 OFFCURVE",
+"99 264 OFFCURVE",
+"99 151 CURVE SMOOTH",
+"99 92 OFFCURVE",
+"153 52 OFFCURVE",
+"228 52 CURVE SMOOTH",
+"302 52 OFFCURVE",
+"411 103 OFFCURVE",
+"411 215 CURVE SMOOTH",
+"411 282 OFFCURVE",
+"358 324 OFFCURVE",
+"299 343 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 437 OFFCURVE",
+"466 470 OFFCURVE",
+"466 551 CURVE SMOOTH",
+"466 601 OFFCURVE",
+"421 630 OFFCURVE",
+"361 630 CURVE SMOOTH",
+"275 630 OFFCURVE",
+"204 565 OFFCURVE",
+"204 492 CURVE SMOOTH",
+"204 450 OFFCURVE",
+"236 422 OFFCURVE",
+"308 401 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 630;
+width = 56;
+}
+);
+vhints = (
+{
+position = 45;
+width = 54;
+},
+{
+position = 148;
+width = 56;
+},
+{
+position = 411;
+width = 56;
+},
+{
+position = 466;
+width = 55;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 47 LINE",
+"239 89 OFFCURVE",
+"344 178 OFFCURVE",
+"405 281 CURVE",
+"365 259 OFFCURVE",
+"310 239 OFFCURVE",
+"246 239 CURVE SMOOTH",
+"229 239 OFFCURVE",
+"92 244 OFFCURVE",
+"92 384 CURVE SMOOTH",
+"92 563 OFFCURVE",
+"238 686 OFFCURVE",
+"354 686 CURVE SMOOTH",
+"475 686 OFFCURVE",
+"525 613 OFFCURVE",
+"525 512 CURVE SMOOTH",
+"525 288 OFFCURVE",
+"345 80 OFFCURVE",
+"133 -3 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 409 OFFCURVE",
+"473 467 OFFCURVE",
+"473 505 CURVE SMOOTH",
+"473 609 OFFCURVE",
+"404 633 OFFCURVE",
+"340 633 CURVE SMOOTH",
+"227 633 OFFCURVE",
+"146 502 OFFCURVE",
+"146 396 CURVE SMOOTH",
+"146 300 OFFCURVE",
+"230 292 OFFCURVE",
+"258 292 CURVE SMOOTH",
+"351 292 OFFCURVE",
+"422 344 OFFCURVE",
+"445 363 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+},
+{
+position = 239;
+width = 53;
+},
+{
+position = 633;
+width = 53;
+}
+);
+vhints = (
+{
+position = 92;
+width = 54;
+},
+{
+position = 473;
+width = 52;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 500 LINE",
+"129 500 LINE",
+"186 752 LINE",
+"124 705 LINE",
+"102 739 LINE",
+"255 856 LINE",
+"175 500 LINE",
+"230 500 LINE",
+"212 454 LINE",
+"50 454 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 205;
+}
+);
+};
+};
+width = 179;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 754 LINE",
+"135 789 OFFCURVE",
+"188 821 OFFCURVE",
+"239 821 CURVE SMOOTH",
+"310 821 OFFCURVE",
+"330 779 OFFCURVE",
+"330 744 CURVE SMOOTH",
+"330 677 OFFCURVE",
+"254 622 OFFCURVE",
+"194 588 CURVE SMOOTH",
+"140 558 OFFCURVE",
+"113 533 OFFCURVE",
+"96 484 CURVE",
+"284 484 LINE",
+"267 439 LINE",
+"41 439 LINE",
+"45 461 LINE SMOOTH",
+"60 544 OFFCURVE",
+"102 581 OFFCURVE",
+"177 625 CURVE SMOOTH",
+"252 668 OFFCURVE",
+"284 700 OFFCURVE",
+"284 733 CURVE SMOOTH",
+"284 760 OFFCURVE",
+"258 775 OFFCURVE",
+"229 775 CURVE SMOOTH",
+"200 775 OFFCURVE",
+"163 760 OFFCURVE",
+"129 718 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 439;
+width = 45;
+},
+{
+position = 775;
+width = 46;
+}
+);
+vhints = (
+{
+position = 284;
+width = 46;
+}
+);
+};
+};
+width = 237;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 771 LINE",
+"143 791 OFFCURVE",
+"184 818 OFFCURVE",
+"234 818 CURVE SMOOTH",
+"291 818 OFFCURVE",
+"329 787 OFFCURVE",
+"329 746 CURVE SMOOTH",
+"329 708 OFFCURVE",
+"302 674 OFFCURVE",
+"264 653 CURVE",
+"288 635 OFFCURVE",
+"302 613 OFFCURVE",
+"302 582 CURVE SMOOTH",
+"302 477 OFFCURVE",
+"202 438 OFFCURVE",
+"157 438 CURVE SMOOTH",
+"115 438 OFFCURVE",
+"60 456 OFFCURVE",
+"56 523 CURVE",
+"102 541 LINE",
+"102 504 OFFCURVE",
+"123 483 OFFCURVE",
+"166 483 CURVE SMOOTH",
+"184 483 OFFCURVE",
+"256 498 OFFCURVE",
+"256 572 CURVE SMOOTH",
+"256 604 OFFCURVE",
+"231 627 OFFCURVE",
+"172 627 CURVE SMOOTH",
+"163 627 LINE",
+"169 671 LINE",
+"201 671 OFFCURVE",
+"282 685 OFFCURVE",
+"282 737 CURVE SMOOTH",
+"282 759 OFFCURVE",
+"255 773 OFFCURVE",
+"225 773 CURVE SMOOTH",
+"202 773 OFFCURVE",
+"173 763 OFFCURVE",
+"143 738 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 438;
+width = 45;
+},
+{
+position = 627;
+width = 44;
+},
+{
+position = 773;
+width = 45;
+}
+);
+vhints = (
+{
+position = 56;
+width = 46;
+},
+{
+position = 256;
+width = 46;
+},
+{
+position = 282;
+width = 47;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"90 10 LINE",
+"14 0 LINE",
+"40 82 LINE",
+"115 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 14;
+width = 101;
+}
+);
+};
+};
+width = 222;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 42 LINE",
+"57 -124 LINE",
+"14 -96 LINE",
+"89 0 LINE",
+"54 22 LINE",
+"125 81 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 205;
+}
+);
+vhints = (
+{
+position = 14;
+width = 172;
+}
+);
+};
+};
+width = 317;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"192 363 LINE",
+"116 353 LINE",
+"142 435 LINE",
+"218 445 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 10 LINE",
+"14 0 LINE",
+"40 82 LINE",
+"115 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 14;
+width = 204;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"261 365 LINE",
+"185 355 LINE",
+"211 437 LINE",
+"288 447 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 41 LINE",
+"57 -124 LINE",
+"14 -96 LINE",
+"89 0 LINE",
+"54 22 LINE",
+"124 80 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 14;
+width = 274;
+}
+);
+};
+};
+width = 332;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"90 10 LINE",
+"14 0 LINE",
+"40 82 LINE",
+"115 92 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"602 10 LINE",
+"526 0 LINE",
+"552 82 LINE",
+"627 92 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"346 10 LINE",
+"270 0 LINE",
+"296 82 LINE",
+"371 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37 148 LINE",
+"150 682 LINE",
+"207 692 LINE",
+"93 159 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"57 10 LINE",
+"-1 0 LINE",
+"23 82 LINE",
+"81 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = -1;
+width = 208;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 352 LINE",
+"16 -182 LINE",
+"-40 -192 LINE",
+"73 341 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 490 LINE",
+"168 500 LINE",
+"143 418 LINE",
+"85 408 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -40;
+width = 208;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"464 713 OFFCURVE",
+"532 651 OFFCURVE",
+"532 555 CURVE SMOOTH",
+"532 416 OFFCURVE",
+"414 339 OFFCURVE",
+"347 289 CURVE SMOOTH",
+"171 157 LINE",
+"154 205 LINE",
+"323 332 LINE SMOOTH",
+"387 380 OFFCURVE",
+"478 438 OFFCURVE",
+"478 544 CURVE SMOOTH",
+"478 604 OFFCURVE",
+"442 659 OFFCURVE",
+"339 659 CURVE SMOOTH",
+"244 659 OFFCURVE",
+"171 572 OFFCURVE",
+"163 561 CURVE",
+"132 600 LINE",
+"161 633 OFFCURVE",
+"243 713 OFFCURVE",
+"350 713 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 10 LINE",
+"95 0 LINE",
+"119 82 LINE",
+"177 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 659;
+width = 54;
+}
+);
+vhints = (
+{
+position = 478;
+width = 54;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"363 703 LINE",
+"421 713 LINE",
+"397 631 LINE",
+"338 621 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"52 0 OFFCURVE",
+"-17 62 OFFCURVE",
+"-17 158 CURVE SMOOTH",
+"-17 297 OFFCURVE",
+"102 373 OFFCURVE",
+"169 424 CURVE SMOOTH",
+"345 556 LINE",
+"361 508 LINE",
+"192 381 LINE SMOOTH",
+"129 334 OFFCURVE",
+"37 275 OFFCURVE",
+"37 170 CURVE SMOOTH",
+"37 109 OFFCURVE",
+"73 54 OFFCURVE",
+"177 54 CURVE SMOOTH",
+"272 54 OFFCURVE",
+"344 141 OFFCURVE",
+"353 152 CURVE",
+"384 113 LINE",
+"355 80 OFFCURVE",
+"273 0 OFFCURVE",
+"166 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+}
+);
+vhints = (
+{
+position = -17;
+width = 54;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 217 LINE",
+"197 207 LINE",
+"224 289 LINE",
+"299 299 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 207;
+width = 92;
+}
+);
+vhints = (
+{
+position = 197;
+width = 102;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 204 OFFCURVE",
+"218 164 OFFCURVE",
+"169 164 CURVE SMOOTH",
+"126 164 OFFCURVE",
+"97 194 OFFCURVE",
+"97 235 CURVE SMOOTH",
+"97 292 OFFCURVE",
+"153 342 OFFCURVE",
+"207 342 CURVE SMOOTH",
+"251.618 342 OFFCURVE",
+"277.125 308.555 OFFCURVE",
+"277.125 267.957 CURVE SMOOTH",
+"277.125 263.06 OFFCURVE",
+"276.753 258.059 OFFCURVE",
+"276 253 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 164;
+width = 178;
+}
+);
+vhints = (
+{
+position = 97;
+width = 180;
+}
+);
+};
+};
+width = 378;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 594 LINE",
+"351 565 LINE SMOOTH",
+"334 557 OFFCURVE",
+"304 551 OFFCURVE",
+"301 551 CURVE",
+"301 550 OFFCURVE",
+"320 535 OFFCURVE",
+"330 521 CURVE SMOOTH",
+"371 462 LINE",
+"323 426 LINE",
+"282 487 LINE SMOOTH",
+"274 499 OFFCURVE",
+"264 527 OFFCURVE",
+"264 527 CURVE",
+"264 527 OFFCURVE",
+"242 499 OFFCURVE",
+"228 486 CURVE SMOOTH",
+"161 426 LINE",
+"129 462 LINE",
+"193 519 LINE SMOOTH",
+"207 532 OFFCURVE",
+"233 549 OFFCURVE",
+"233 549 CURVE",
+"233 549 OFFCURVE",
+"205 558 OFFCURVE",
+"190 567 CURVE SMOOTH",
+"142 594 LINE",
+"176 642 LINE",
+"222 616 LINE SMOOTH",
+"237 607 OFFCURVE",
+"255 591 OFFCURVE",
+"255 590 CURVE",
+"254 590 OFFCURVE",
+"256 621 OFFCURVE",
+"259 637 CURVE SMOOTH",
+"270 690 LINE",
+"324 690 LINE",
+"313 636 LINE SMOOTH",
+"309 618 OFFCURVE",
+"298 589 OFFCURVE",
+"298 589 CURVE",
+"298 589 OFFCURVE",
+"323 607 OFFCURVE",
+"340 615 CURVE SMOOTH",
+"400 642 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 426;
+width = 264;
+}
+);
+vhints = (
+{
+position = 129;
+width = 286;
+}
+);
+};
+};
+width = 417;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"570 431 LINE",
+"488 266 LINE",
+"646 266 LINE",
+"619 212 LINE",
+"461 212 LINE",
+"356 4 LINE",
+"299 0 LINE",
+"405 212 LINE",
+"251 212 LINE",
+"146 4 LINE",
+"89 0 LINE",
+"195 212 LINE",
+"51 212 LINE",
+"77 266 LINE",
+"222 266 LINE",
+"304 431 LINE",
+"136 431 LINE",
+"163 484 LINE",
+"331 484 LINE",
+"434 689 LINE",
+"492 693 LINE",
+"387 484 LINE",
+"541 484 LINE",
+"643 688 LINE",
+"701 692 LINE",
+"597 484 LINE",
+"736 484 LINE",
+"710 431 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"514 431 LINE",
+"360 431 LINE",
+"278 266 LINE",
+"432 266 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 212;
+width = 54;
+},
+{
+position = 431;
+width = 53;
+}
+);
+};
+};
+width = 751;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"560 692 LINE",
+"33 0 LINE",
+"-28 0 LINE",
+"499 692 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 492;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"413 0 LINE",
+"351 0 LINE",
+"118 693 LINE",
+"179 693 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 118;
+width = 295;
+}
+);
+};
+};
+width = 492;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 -118 LINE",
+"105 -31 OFFCURVE",
+"71 98 OFFCURVE",
+"71 222 CURVE SMOOTH",
+"71 434 OFFCURVE",
+"194 667 OFFCURVE",
+"397 810 CURVE",
+"421 768 LINE",
+"254 646 OFFCURVE",
+"126 443 OFFCURVE",
+"126 234 CURVE SMOOTH",
+"126 113 OFFCURVE",
+"162 -6 OFFCURVE",
+"223 -79 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 55;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 810 LINE",
+"311 710 OFFCURVE",
+"342 583 OFFCURVE",
+"342 470 CURVE SMOOTH",
+"342 268 OFFCURVE",
+"228 44 OFFCURVE",
+"35 -118 CURVE",
+"11 -76 LINE",
+"180 71 OFFCURVE",
+"287 275 OFFCURVE",
+"287 461 CURVE SMOOTH",
+"287 664 OFFCURVE",
+"170 766 OFFCURVE",
+"169 771 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 287;
+width = 55;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96 375 LINE",
+"141 392 OFFCURVE",
+"174 425 OFFCURVE",
+"184 473 CURVE SMOOTH",
+"224 662 LINE SMOOTH",
+"248 776 OFFCURVE",
+"368 809 OFFCURVE",
+"429 810 CURVE",
+"415 756 LINE",
+"350 753 OFFCURVE",
+"290 719 OFFCURVE",
+"278 662 CURVE SMOOTH",
+"238 474 LINE SMOOTH",
+"231 442 OFFCURVE",
+"212 390 OFFCURVE",
+"153 350 CURVE",
+"175 330 OFFCURVE",
+"190 301 OFFCURVE",
+"190 262 CURVE SMOOTH",
+"190 250 OFFCURVE",
+"189 239 OFFCURVE",
+"186 226 CURVE SMOOTH",
+"142 23 LINE SMOOTH",
+"141 16 OFFCURVE",
+"140 10 OFFCURVE",
+"140 4 CURVE SMOOTH",
+"140 -38 OFFCURVE",
+"174 -65 OFFCURVE",
+"242 -71 CURVE",
+"229 -125 LINE",
+"175 -123 OFFCURVE",
+"84 -96 OFFCURVE",
+"84 -9 CURVE SMOOTH",
+"84 1 OFFCURVE",
+"85 12 OFFCURVE",
+"88 23 CURVE",
+"133 234 LINE SMOOTH",
+"134 240 OFFCURVE",
+"135 247 OFFCURVE",
+"135 253 CURVE SMOOTH",
+"135 286 OFFCURVE",
+"115 313 OFFCURVE",
+"86 325 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -125;
+width = 54;
+},
+{
+position = 756;
+width = 54;
+}
+);
+vhints = (
+{
+position = 84;
+width = 56;
+},
+{
+position = 135;
+width = 55;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"261 293 OFFCURVE",
+"228 260 OFFCURVE",
+"218 212 CURVE SMOOTH",
+"177 23 LINE SMOOTH",
+"152 -91 OFFCURVE",
+"33 -124 OFFCURVE",
+"-27 -125 CURVE",
+"-14 -71 LINE",
+"52 -68 OFFCURVE",
+"111 -34 OFFCURVE",
+"123 23 CURVE SMOOTH",
+"163 211 LINE SMOOTH",
+"170 243 OFFCURVE",
+"189 295 OFFCURVE",
+"249 335 CURVE",
+"227 354 OFFCURVE",
+"212 384 OFFCURVE",
+"212 423 CURVE SMOOTH",
+"212 434 OFFCURVE",
+"213 446 OFFCURVE",
+"216 459 CURVE SMOOTH",
+"259 662 LINE SMOOTH",
+"260 668 OFFCURVE",
+"261 675 OFFCURVE",
+"261 681 CURVE SMOOTH",
+"261 722 OFFCURVE",
+"228 750 OFFCURVE",
+"159 756 CURVE",
+"173 810 LINE",
+"226 808 OFFCURVE",
+"316 781 OFFCURVE",
+"316 693 CURVE SMOOTH",
+"316 684 OFFCURVE",
+"315 673 OFFCURVE",
+"313 662 CURVE SMOOTH",
+"268 451 LINE SMOOTH",
+"267 445 OFFCURVE",
+"266 439 OFFCURVE",
+"266 434 CURVE SMOOTH",
+"266 400 OFFCURVE",
+"286 372 OFFCURVE",
+"316 360 CURVE",
+"305 310 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -125;
+width = 54;
+},
+{
+position = 756;
+width = 54;
+}
+);
+vhints = (
+{
+position = 212;
+width = 54;
+},
+{
+position = 261;
+width = 55;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-16 -124 LINE",
+"182 805 LINE",
+"375 805 LINE",
+"353 751 LINE",
+"224 751 LINE",
+"50 -70 LINE",
+"174 -70 LINE",
+"152 -124 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 751;
+width = 54;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 805 LINE",
+"172 -124 LINE",
+"-21 -124 LINE",
+"1 -70 LINE",
+"130 -70 LINE",
+"304 751 LINE",
+"180 751 LINE",
+"203 805 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 751;
+width = 54;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 223 LINE",
+"84 277 LINE",
+"376 277 LINE",
+"355 223 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 63;
+width = 313;
+}
+);
+};
+};
+width = 442;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 227 LINE",
+"64 227 LINE",
+"85 281 LINE",
+"377 281 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 227;
+width = 54;
+}
+);
+vhints = (
+{
+position = 64;
+width = 313;
+}
+);
+};
+};
+width = 442;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 222 LINE",
+"84 276 LINE",
+"530 276 LINE",
+"508 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 222;
+width = 54;
+}
+);
+};
+};
+width = 596;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 222 LINE",
+"85 278 LINE",
+"812 278 LINE",
+"790 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 222;
+width = 56;
+}
+);
+};
+};
+width = 877;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-78 -54 LINE",
+"-57 0 LINE",
+"433 0 LINE",
+"411 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -54;
+width = 54;
+}
+);
+};
+};
+width = 476;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 40 LINE",
+"57 -126 LINE",
+"14 -98 LINE",
+"88 -2 LINE",
+"54 20 LINE",
+"124 79 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -126;
+width = 205;
+}
+);
+vhints = (
+{
+position = 14;
+width = 171;
+}
+);
+};
+};
+width = 316;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 40 LINE",
+"57 -126 LINE",
+"14 -98 LINE",
+"88 -2 LINE",
+"54 20 LINE",
+"124 79 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 40 LINE",
+"223 -126 LINE",
+"180 -98 LINE",
+"254 -2 LINE",
+"220 20 LINE",
+"290 79 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -126;
+width = 205;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 583 LINE",
+"383 749 LINE",
+"426 721 LINE",
+"351 625 LINE",
+"386 603 LINE",
+"316 544 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 583 LINE",
+"217 749 LINE",
+"260 721 LINE",
+"185 625 LINE",
+"220 603 LINE",
+"150 544 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+};
+};
+width = 348;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 710 LINE",
+"129 544 LINE",
+"86 572 LINE",
+"160 668 LINE",
+"126 690 LINE",
+"196 749 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 710 LINE",
+"295 544 LINE",
+"252 572 LINE",
+"326 668 LINE",
+"292 690 LINE",
+"362 749 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+};
+};
+width = 348;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"88 583 LINE",
+"217 749 LINE",
+"260 721 LINE",
+"185 625 LINE",
+"220 603 LINE",
+"150 544 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+vhints = (
+{
+position = 88;
+width = 172;
+}
+);
+};
+};
+width = 182;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 710 LINE",
+"129 544 LINE",
+"86 572 LINE",
+"160 668 LINE",
+"126 690 LINE",
+"196 749 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+vhints = (
+{
+position = 86;
+width = 171;
+}
+);
+};
+};
+width = 182;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 252 LINE",
+"333 442 LINE",
+"360 402 LINE",
+"151 251 LINE",
+"280 106 LINE",
+"236 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"275 252 LINE",
+"538 442 LINE",
+"565 402 LINE",
+"356 251 LINE",
+"485 106 LINE",
+"441 66 LINE"
+);
+}
+);
+width = 609;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"59 106 LINE",
+"250 251 LINE",
+"106 402 LINE",
+"149 442 LINE",
+"332 252 LINE",
+"88 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 106 LINE",
+"455 251 LINE",
+"311 402 LINE",
+"354 442 LINE",
+"537 252 LINE",
+"292 66 LINE"
+);
+}
+);
+width = 609;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 250 LINE",
+"333 440 LINE",
+"360 400 LINE",
+"150 249 LINE",
+"280 104 LINE",
+"235 64 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 70;
+width = 290;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"59 106 LINE",
+"250 251 LINE",
+"106 402 LINE",
+"149 442 LINE",
+"332 252 LINE",
+"88 66 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 59;
+width = 273;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 500 LINE",
+"158 680 LINE",
+"214 690 LINE",
+"176 510 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 500 LINE",
+"278 680 LINE",
+"334 690 LINE",
+"296 510 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 120;
+width = 214;
+}
+);
+};
+};
+width = 312;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 500 LINE",
+"158 680 LINE",
+"214 690 LINE",
+"176 510 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 120;
+width = 94;
+}
+);
+};
+};
+width = 192;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 681 LINE",
+"480 0 LINE",
+"18 0 LINE",
+"18 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"440 66 LINE",
+"440 599 LINE",
+"271 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"75 40 LINE",
+"409 40 LINE",
+"247 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 378 LINE",
+"420 641 LINE",
+"86 641 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"58 87 LINE",
+"224 341 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 40;
+},
+{
+position = 641;
+width = 40;
+}
+);
+vhints = (
+{
+position = 18;
+width = 40;
+},
+{
+position = 440;
+width = 40;
+}
+);
+};
+};
+width = 500;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 0 OFFCURVE",
+"139 101 OFFCURVE",
+"139 225 CURVE SMOOTH",
+"139 237 OFFCURVE",
+"140 249 OFFCURVE",
+"142 261 CURVE",
+"61 261 LINE",
+"83 318 LINE",
+"153 318 LINE",
+"159 342 OFFCURVE",
+"168 365 OFFCURVE",
+"176 385 CURVE",
+"87 385 LINE",
+"109 442 LINE",
+"204 442 LINE",
+"241 514 OFFCURVE",
+"376 691 OFFCURVE",
+"526 691 CURVE SMOOTH",
+"591 691 OFFCURVE",
+"644 669 OFFCURVE",
+"678 630 CURVE",
+"632 594 LINE",
+"609 617 OFFCURVE",
+"572 637 OFFCURVE",
+"510 637 CURVE SMOOTH",
+"416 637 OFFCURVE",
+"305 519 OFFCURVE",
+"260 442 CURVE",
+"488 442 LINE",
+"466 385 LINE",
+"230 385 LINE",
+"219 361 OFFCURVE",
+"212 339 OFFCURVE",
+"205 318 CURVE",
+"442 318 LINE",
+"419 261 LINE",
+"195 261 LINE",
+"194 254 OFFCURVE",
+"194 247 OFFCURVE",
+"194 240 CURVE SMOOTH",
+"194 146 OFFCURVE",
+"273 54 OFFCURVE",
+"373 54 CURVE SMOOTH",
+"432 54 OFFCURVE",
+"478 68 OFFCURVE",
+"516 89 CURVE",
+"547 51 LINE",
+"495 19 OFFCURVE",
+"430 0 OFFCURVE",
+"368 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 261;
+width = 57;
+},
+{
+position = 385;
+width = 57;
+},
+{
+position = 637;
+width = 54;
+}
+);
+vhints = (
+{
+position = 139;
+width = 55;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 17 LINE",
+"170 0 LINE",
+"194 101 LINE",
+"100 128 OFFCURVE",
+"57 190 OFFCURVE",
+"57 267 CURVE SMOOTH",
+"57 387 OFFCURVE",
+"166 554 OFFCURVE",
+"311 595 CURVE",
+"329 670 LINE",
+"380 688 LINE",
+"359 599 LINE",
+"415 597 OFFCURVE",
+"460 570 OFFCURVE",
+"483 527 CURVE",
+"434 488 LINE",
+"420 523 OFFCURVE",
+"387 544 OFFCURVE",
+"346 547 CURVE",
+"251 149 LINE",
+"312 149 OFFCURVE",
+"375 186 OFFCURVE",
+"411 234 CURVE",
+"442 194 LINE",
+"393 138 OFFCURVE",
+"320 100 OFFCURVE",
+"239 97 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 540 LINE",
+"208 505 OFFCURVE",
+"112 384 OFFCURVE",
+"112 279 CURVE SMOOTH",
+"112 225 OFFCURVE",
+"140 178 OFFCURVE",
+"206 154 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 97;
+width = 52;
+},
+{
+position = 547;
+width = 52;
+}
+);
+vhints = (
+{
+position = 57;
+width = 55;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"410 239 OFFCURVE",
+"391 197 OFFCURVE",
+"358 159 CURVE",
+"413 89 LINE",
+"370 53 LINE",
+"314 122 LINE",
+"284 103 OFFCURVE",
+"249 91 OFFCURVE",
+"214 91 CURVE SMOOTH",
+"178 91 OFFCURVE",
+"148 103 OFFCURVE",
+"125 122 CURVE",
+"41 52 LINE",
+"12 88 LINE",
+"98 159 LINE",
+"89 176 OFFCURVE",
+"84 196 OFFCURVE",
+"84 218 CURVE SMOOTH",
+"84 265 OFFCURVE",
+"106 311 OFFCURVE",
+"139 345 CURVE",
+"82 418 LINE",
+"126 454 LINE",
+"183 381 LINE",
+"214 400 OFFCURVE",
+"248 410 OFFCURVE",
+"282 410 CURVE SMOOTH",
+"316 410 OFFCURVE",
+"346 400 OFFCURVE",
+"367 381 CURVE",
+"455 454 LINE",
+"483 418 LINE",
+"396 345 LINE",
+"405 327 OFFCURVE",
+"410 306 OFFCURVE",
+"410 284 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 142 OFFCURVE",
+"358 204 OFFCURVE",
+"358 274 CURVE SMOOTH",
+"358 323 OFFCURVE",
+"323 359 OFFCURVE",
+"271 359 CURVE SMOOTH",
+"204 359 OFFCURVE",
+"136 298 OFFCURVE",
+"136 228 CURVE SMOOTH",
+"136 179 OFFCURVE",
+"173 142 OFFCURVE",
+"225 142 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 91;
+width = 51;
+},
+{
+position = 359;
+width = 51;
+}
+);
+vhints = (
+{
+position = 84;
+width = 52;
+},
+{
+position = 358;
+width = 52;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"475 347 OFFCURVE",
+"531 295 OFFCURVE",
+"531 224 CURVE SMOOTH",
+"531 95 OFFCURVE",
+"399 14 OFFCURVE",
+"282 1 CURVE",
+"268 -65 LINE",
+"213 -75 LINE",
+"229 0 LINE",
+"124 8 OFFCURVE",
+"51 67 OFFCURVE",
+"41 152 CURVE",
+"104 162 LINE",
+"114 95 OFFCURVE",
+"175 61 OFFCURVE",
+"240 54 CURVE",
+"300 338 LINE",
+"224 363 OFFCURVE",
+"150 407 OFFCURVE",
+"150 483 CURVE SMOOTH",
+"150 622 OFFCURVE",
+"296 674 OFFCURVE",
+"373 678 CURVE",
+"386 741 LINE",
+"441 751 LINE",
+"426 681 LINE",
+"490 679 OFFCURVE",
+"601 661 OFFCURVE",
+"601 568 CURVE SMOOTH",
+"601 554 OFFCURVE",
+"599 534 OFFCURVE",
+"593 521 CURVE",
+"538 510 LINE",
+"541 522 OFFCURVE",
+"546 536 OFFCURVE",
+"546 548 CURVE SMOOTH",
+"546 601 OFFCURVE",
+"484 630 OFFCURVE",
+"416 631 CURVE",
+"363 383 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 619 OFFCURVE",
+"215 571 OFFCURVE",
+"215 492 CURVE SMOOTH",
+"215 453 OFFCURVE",
+"244 425 OFFCURVE",
+"313 399 CURVE",
+"362 628 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"368 67 OFFCURVE",
+"466 119 OFFCURVE",
+"466 213 CURVE SMOOTH",
+"466 274 OFFCURVE",
+"410 300 OFFCURVE",
+"350 322 CURVE",
+"293 55 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 41;
+width = 63;
+},
+{
+position = 150;
+width = 65;
+},
+{
+position = 466;
+width = 65;
+},
+{
+position = 546;
+width = 55;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"666 148 LINE",
+"618 7 OFFCURVE",
+"518 -10 OFFCURVE",
+"473 -10 CURVE SMOOTH",
+"421 -10 OFFCURVE",
+"367 11 OFFCURVE",
+"323 52 CURVE SMOOTH",
+"308 66 OFFCURVE",
+"289 71 OFFCURVE",
+"269 71 CURVE SMOOTH",
+"245 71 OFFCURVE",
+"178 55 OFFCURVE",
+"112 0 CURVE",
+"85 41 LINE",
+"196 117 OFFCURVE",
+"216 199 OFFCURVE",
+"216 269 CURVE SMOOTH",
+"216 286 OFFCURVE",
+"215 305 OFFCURVE",
+"213 328 CURVE",
+"87 328 LINE",
+"108 381 LINE",
+"210 381 LINE",
+"223 609 OFFCURVE",
+"332 726 OFFCURVE",
+"510 726 CURVE SMOOTH",
+"657 726 OFFCURVE",
+"692 623 OFFCURVE",
+"692 548 CURVE SMOOTH",
+"692 537 OFFCURVE",
+"691 526 OFFCURVE",
+"690 517 CURVE",
+"636 513 LINE",
+"637 521 OFFCURVE",
+"637 528 OFFCURVE",
+"637 536 CURVE SMOOTH",
+"637 620 OFFCURVE",
+"595 672 OFFCURVE",
+"491 672 CURVE SMOOTH",
+"324 672 OFFCURVE",
+"270 529 OFFCURVE",
+"265 381 CURVE",
+"526 381 LINE",
+"505 328 LINE",
+"266 328 LINE",
+"268 303 OFFCURVE",
+"268 282 OFFCURVE",
+"268 265 CURVE SMOOTH",
+"268 201 OFFCURVE",
+"259 170 OFFCURVE",
+"226 117 CURVE",
+"245 122 OFFCURVE",
+"263 125 OFFCURVE",
+"280 125 CURVE SMOOTH",
+"313 125 OFFCURVE",
+"342 114 OFFCURVE",
+"364 94 CURVE SMOOTH",
+"399 61 OFFCURVE",
+"444 44 OFFCURVE",
+"485 44 CURVE SMOOTH",
+"545 44 OFFCURVE",
+"589 81 OFFCURVE",
+"614 155 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 71;
+width = 54;
+},
+{
+position = 328;
+width = 53;
+},
+{
+position = 672;
+width = 54;
+}
+);
+vhints = (
+{
+position = 216;
+width = 52;
+},
+{
+position = 637;
+width = 55;
+}
+);
+};
+};
+width = 764;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"113 288 LINE",
+"134 341 LINE",
+"245 341 LINE",
+"155 689 LINE",
+"214 689 LINE",
+"303 348 LINE",
+"548 689 LINE",
+"608 689 LINE",
+"358 341 LINE",
+"477 341 LINE",
+"456 288 LINE",
+"317 288 LINE",
+"295 188 LINE",
+"444 188 LINE",
+"423 134 LINE",
+"284 134 LINE",
+"258 10 LINE",
+"202 0 LINE",
+"230 134 LINE",
+"80 134 LINE",
+"101 188 LINE",
+"241 188 LINE",
+"263 288 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 54;
+},
+{
+position = 288;
+width = 53;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 224 LINE",
+"239 224 LINE",
+"212 95 LINE",
+"156 85 LINE",
+"185 224 LINE",
+"46 224 LINE",
+"68 278 LINE",
+"197 278 LINE",
+"223 402 LINE",
+"279 413 LINE",
+"251 278 LINE",
+"391 278 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 224;
+width = 54;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"279 168 LINE",
+"234 131 LINE",
+"168 215 LINE",
+"63 129 LINE",
+"34 166 LINE",
+"139 253 LINE",
+"78 331 LINE",
+"123 368 LINE",
+"184 290 LINE",
+"287 375 LINE",
+"316 338 LINE",
+"213 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 131;
+width = 244;
+}
+);
+vhints = (
+{
+position = 34;
+width = 282;
+}
+);
+};
+};
+width = 354;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 286 LINE",
+"358 286 LINE",
+"337 234 LINE",
+"48 234 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 140 LINE",
+"136 132 LINE",
+"156 196 LINE",
+"215 204 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 324 LINE",
+"190 317 LINE",
+"210 380 LINE",
+"269 388 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 234;
+width = 52;
+}
+);
+vhints = (
+{
+position = 48;
+width = 310;
+}
+);
+};
+};
+width = 407;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"85 299 LINE",
+"107 353 LINE",
+"450 353 LINE",
+"428 299 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"53 146 LINE",
+"74 199 LINE",
+"417 199 LINE",
+"396 146 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 146;
+width = 53;
+},
+{
+position = 299;
+width = 54;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"30 43 LINE",
+"398 252 LINE",
+"135 460 LINE",
+"175 504 LINE",
+"496 251 LINE",
+"49 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 251 LINE",
+"517 504 LINE",
+"536 459 LINE",
+"168 250 LINE",
+"431 43 LINE",
+"391 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"372 270 LINE",
+"246 270 LINE",
+"219 144 LINE",
+"163 134 LINE",
+"192 270 LINE",
+"56 270 LINE",
+"77 324 LINE",
+"203 324 LINE",
+"229 445 LINE",
+"285 456 LINE",
+"257 324 LINE",
+"394 324 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"33 52 LINE",
+"322 52 LINE",
+"301 0 LINE",
+"12 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 270;
+width = 54;
+}
+);
+};
+};
+width = 435;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"587 308 LINE",
+"567 271 OFFCURVE",
+"498 150 OFFCURVE",
+"396 150 CURVE SMOOTH",
+"337 150 OFFCURVE",
+"313 193 OFFCURVE",
+"292 232 CURVE SMOOTH",
+"273 266 OFFCURVE",
+"256 298 OFFCURVE",
+"223 298 CURVE SMOOTH",
+"152 298 OFFCURVE",
+"105 199 OFFCURVE",
+"98 184 CURVE",
+"54 208 LINE",
+"86 273 OFFCURVE",
+"151 352 OFFCURVE",
+"234 352 CURVE SMOOTH",
+"297 352 OFFCURVE",
+"321 303 OFFCURVE",
+"344 262 CURVE SMOOTH",
+"361 231 OFFCURVE",
+"377 204 OFFCURVE",
+"408 204 CURVE SMOOTH",
+"451 204 OFFCURVE",
+"507 258 OFFCURVE",
+"542 332 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 150;
+width = 54;
+},
+{
+position = 298;
+width = 54;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 265 LINE",
+"72 265 LINE",
+"93 316 LINE",
+"459 316 LINE",
+"418 131 LINE",
+"364 114 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 265;
+width = 51;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 760 LINE",
+"392 881 LINE",
+"495 759 LINE",
+"450 719 LINE",
+"373 806 LINE",
+"240 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 718;
+width = 163;
+}
+);
+vhints = (
+{
+position = 216;
+width = 279;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 374 OFFCURVE",
+"120 464 OFFCURVE",
+"131 495 CURVE",
+"188 505 LINE",
+"128 367 OFFCURVE",
+"104 175 OFFCURVE",
+"104 124 CURVE SMOOTH",
+"104 56 OFFCURVE",
+"128 44 OFFCURVE",
+"172 44 CURVE SMOOTH",
+"241 44 OFFCURVE",
+"322 93 OFFCURVE",
+"348 117 CURVE SMOOTH",
+"356 125 OFFCURVE",
+"367 145 OFFCURVE",
+"371 160 CURVE SMOOTH",
+"447 495 LINE",
+"502 505 LINE",
+"397 11 LINE",
+"333 1 LINE",
+"348 75 LINE",
+"315 37 OFFCURVE",
+"238 -5 OFFCURVE",
+"160 -5 CURVE SMOOTH",
+"131 -5 OFFCURVE",
+"102 1 OFFCURVE",
+"83 13 CURVE",
+"62 -174 LINE",
+"9 -164 LINE",
+"11 -128 OFFCURVE",
+"50 189 OFFCURVE",
+"72 292 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 49;
+},
+{
+position = 1;
+width = 21;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 422 OFFCURVE",
+"121 468 OFFCURVE",
+"121 529 CURVE SMOOTH",
+"121 617 OFFCURVE",
+"205 694 OFFCURVE",
+"289 694 CURVE SMOOTH",
+"354 694 OFFCURVE",
+"399 648 OFFCURVE",
+"399 586 CURVE SMOOTH",
+"399 499 OFFCURVE",
+"315 422 OFFCURVE",
+"231 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 -8 OFFCURVE",
+"356 38 OFFCURVE",
+"356 99 CURVE SMOOTH",
+"356 187 OFFCURVE",
+"440 264 OFFCURVE",
+"524 264 CURVE SMOOTH",
+"589 264 OFFCURVE",
+"634 218 OFFCURVE",
+"634 156 CURVE SMOOTH",
+"634 69 OFFCURVE",
+"550 -8 OFFCURVE",
+"466 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"671 689 LINE",
+"145 0 LINE",
+"90 0 LINE",
+"616 689 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 640 OFFCURVE",
+"176 594 OFFCURVE",
+"176 542 CURVE SMOOTH",
+"176 504 OFFCURVE",
+"203 476 OFFCURVE",
+"243 476 CURVE SMOOTH",
+"294 476 OFFCURVE",
+"344 523 OFFCURVE",
+"344 575 CURVE SMOOTH",
+"344 612 OFFCURVE",
+"317 640 OFFCURVE",
+"278 640 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 210 OFFCURVE",
+"411 163 OFFCURVE",
+"411 110 CURVE SMOOTH",
+"411 74 OFFCURVE",
+"438 46 OFFCURVE",
+"477 46 CURVE SMOOTH",
+"526 46 OFFCURVE",
+"579 92 OFFCURVE",
+"579 144 CURVE SMOOTH",
+"579 181 OFFCURVE",
+"551 210 OFFCURVE",
+"512 210 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 54;
+},
+{
+position = 422;
+width = 54;
+},
+{
+position = 640;
+width = 54;
+}
+);
+vhints = (
+{
+position = 121;
+width = 55;
+},
+{
+position = 344;
+width = 55;
+},
+{
+position = 356;
+width = 55;
+},
+{
+position = 579;
+width = 55;
+}
+);
+};
+};
+width = 728;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 -42 OFFCURVE",
+"535 2 OFFCURVE",
+"570 24 CURVE",
+"617 -1 LINE",
+"605 -10 OFFCURVE",
+"494 -95 OFFCURVE",
+"346 -95 CURVE SMOOTH",
+"177 -95 OFFCURVE",
+"59 25 OFFCURVE",
+"59 183 CURVE SMOOTH",
+"59 425 OFFCURVE",
+"285 617 OFFCURVE",
+"507 617 CURVE SMOOTH",
+"669 617 OFFCURVE",
+"778 509 OFFCURVE",
+"778 358 CURVE SMOOTH",
+"778 223 OFFCURVE",
+"696 94 OFFCURVE",
+"569 94 CURVE SMOOTH",
+"511 94 OFFCURVE",
+"455 130 OFFCURVE",
+"449 179 CURVE",
+"413 142 OFFCURVE",
+"365 108 OFFCURVE",
+"316 108 CURVE SMOOTH",
+"259 108 OFFCURVE",
+"224 140 OFFCURVE",
+"224 198 CURVE SMOOTH",
+"224 310 OFFCURVE",
+"330 428 OFFCURVE",
+"439 428 CURVE SMOOTH",
+"473 428 OFFCURVE",
+"506 417 OFFCURVE",
+"533 393 CURVE",
+"492 350 LINE",
+"472 366 OFFCURVE",
+"451 375 OFFCURVE",
+"428 375 CURVE SMOOTH",
+"355 375 OFFCURVE",
+"279 289 OFFCURVE",
+"279 213 CURVE SMOOTH",
+"279 178 OFFCURVE",
+"300 161 OFFCURVE",
+"328 161 CURVE SMOOTH",
+"383 161 OFFCURVE",
+"453 255 OFFCURVE",
+"474 288 CURVE",
+"520 270 LINE",
+"507 247 OFFCURVE",
+"502 226 OFFCURVE",
+"502 210 CURVE SMOOTH",
+"502 174 OFFCURVE",
+"530 148 OFFCURVE",
+"582 148 CURVE SMOOTH",
+"673 148 OFFCURVE",
+"722 246 OFFCURVE",
+"722 347 CURVE SMOOTH",
+"722 462 OFFCURVE",
+"651 563 OFFCURVE",
+"495 563 CURVE SMOOTH",
+"300 563 OFFCURVE",
+"113 394 OFFCURVE",
+"113 190 CURVE SMOOTH",
+"113 38 OFFCURVE",
+"246 -42 OFFCURVE",
+"358 -42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -95;
+width = 53;
+},
+{
+position = 94;
+width = 54;
+},
+{
+position = 108;
+width = 53;
+},
+{
+position = 375;
+width = 53;
+},
+{
+position = 563;
+width = 54;
+}
+);
+vhints = (
+{
+position = 59;
+width = 54;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 722;
+width = 56;
+}
+);
+};
+};
+width = 828;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"548 34 LINE",
+"500 0 LINE",
+"430 110 LINE",
+"364 33 OFFCURVE",
+"266 -4 OFFCURVE",
+"208 -4 CURVE SMOOTH",
+"122 -4 OFFCURVE",
+"40 52 OFFCURVE",
+"40 145 CURVE SMOOTH",
+"40 283 OFFCURVE",
+"158 345 OFFCURVE",
+"251 390 CURVE",
+"232 419 OFFCURVE",
+"206 467 OFFCURVE",
+"206 519 CURVE SMOOTH",
+"206 605 OFFCURVE",
+"298 690 OFFCURVE",
+"386 690 CURVE SMOOTH",
+"454 690 OFFCURVE",
+"506 636 OFFCURVE",
+"506 574 CURVE SMOOTH",
+"506 456 OFFCURVE",
+"395 411 OFFCURVE",
+"334 376 CURVE",
+"442 204 LINE",
+"465 238 OFFCURVE",
+"488 281 OFFCURVE",
+"509 333 CURVE",
+"543 283 LINE",
+"519 233 OFFCURVE",
+"496 193 OFFCURVE",
+"470 159 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 637 OFFCURVE",
+"261 586 OFFCURVE",
+"261 528 CURVE SMOOTH",
+"261 486 OFFCURVE",
+"287 441 OFFCURVE",
+"306 417 CURVE",
+"436 477 OFFCURVE",
+"452 521 OFFCURVE",
+"452 563 CURVE SMOOTH",
+"452 601 OFFCURVE",
+"416 637 OFFCURVE",
+"375 637 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"266 50 OFFCURVE",
+"345 82 OFFCURVE",
+"403 153 CURVE",
+"281 350 LINE",
+"187 305 OFFCURVE",
+"95 262 OFFCURVE",
+"95 155 CURVE SMOOTH",
+"95 83 OFFCURVE",
+"165 50 OFFCURVE",
+"219 50 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 637;
+width = 53;
+}
+);
+vhints = (
+{
+position = 40;
+width = 55;
+},
+{
+position = 206;
+width = 55;
+},
+{
+position = 452;
+width = 54;
+}
+);
+};
+};
+width = 662;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 661 OFFCURVE",
+"387 346 OFFCURVE",
+"216 -75 CURVE",
+"160 -79 LINE",
+"226 82 OFFCURVE",
+"276 227 OFFCURVE",
+"313 349 CURVE",
+"230 349 OFFCURVE",
+"110 362 OFFCURVE",
+"110 480 CURVE SMOOTH",
+"110 662 OFFCURVE",
+"323 758 OFFCURVE",
+"479 785 CURVE",
+"477 732 LINE",
+"476 732 OFFCURVE",
+"457 729 OFFCURVE",
+"457 729 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"571 737 OFFCURVE",
+"523 399 OFFCURVE",
+"329 -75 CURVE",
+"271 -80 LINE",
+"465 387 OFFCURVE",
+"518 730 OFFCURVE",
+"518 735 CURVE",
+"573 739 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 732;
+width = 53;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"421 282 OFFCURVE",
+"407 249 OFFCURVE",
+"382 218 CURVE",
+"388 206 OFFCURVE",
+"391 193 OFFCURVE",
+"391 177 CURVE SMOOTH",
+"391 96 OFFCURVE",
+"318 0 OFFCURVE",
+"187 0 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"31 81 OFFCURVE",
+"31 120 CURVE SMOOTH",
+"31 123 OFFCURVE",
+"31 126 OFFCURVE",
+"32 129 CURVE",
+"86 137 LINE",
+"93 82 OFFCURVE",
+"141 53 OFFCURVE",
+"186 53 CURVE SMOOTH",
+"325 53 OFFCURVE",
+"337 146 OFFCURVE",
+"337 162 CURVE SMOOTH",
+"337 194 OFFCURVE",
+"314 216 OFFCURVE",
+"238 241 CURVE SMOOTH",
+"153 269 OFFCURVE",
+"112 300 OFFCURVE",
+"112 354 CURVE SMOOTH",
+"112 397 OFFCURVE",
+"131 429 OFFCURVE",
+"155 452 CURVE",
+"146 466 OFFCURVE",
+"141 482 OFFCURVE",
+"141 500 CURVE SMOOTH",
+"141 612 OFFCURVE",
+"266 644 OFFCURVE",
+"339 644 CURVE SMOOTH",
+"431 644 OFFCURVE",
+"474 606 OFFCURVE",
+"474 554 CURVE SMOOTH",
+"474 537 OFFCURVE",
+"467 517 OFFCURVE",
+"463 507 CURVE",
+"413 515 LINE",
+"414 520 OFFCURVE",
+"419 533 OFFCURVE",
+"419 544 CURVE SMOOTH",
+"419 574 OFFCURVE",
+"393 594 OFFCURVE",
+"332 594 CURVE SMOOTH",
+"254 594 OFFCURVE",
+"194 564 OFFCURVE",
+"194 510 CURVE SMOOTH",
+"194 463 OFFCURVE",
+"250 447 OFFCURVE",
+"284 436 CURVE SMOOTH",
+"360 410 OFFCURVE",
+"421 389 OFFCURVE",
+"421 318 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 276 OFFCURVE",
+"367 294 OFFCURVE",
+"367 306 CURVE SMOOTH",
+"366 338 OFFCURVE",
+"343 359 OFFCURVE",
+"267 384 CURVE SMOOTH",
+"235 394 OFFCURVE",
+"209 406 OFFCURVE",
+"190 419 CURVE",
+"174 405 OFFCURVE",
+"164 387 OFFCURVE",
+"164 367 CURVE SMOOTH",
+"164 320 OFFCURVE",
+"220 304 OFFCURVE",
+"255 293 CURVE SMOOTH",
+"291 281 OFFCURVE",
+"325 269 OFFCURVE",
+"349 253 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 594;
+width = 50;
+}
+);
+vhints = (
+{
+position = 112;
+width = 52;
+},
+{
+position = 141;
+width = 53;
+},
+{
+position = 337;
+width = 54;
+},
+{
+position = 367;
+width = 54;
+},
+{
+position = 419;
+width = 55;
+}
+);
+};
+};
+width = 475;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 236 OFFCURVE",
+"104 313 OFFCURVE",
+"104 415 CURVE SMOOTH",
+"104 560 OFFCURVE",
+"242 690 OFFCURVE",
+"379 690 CURVE SMOOTH",
+"485 690 OFFCURVE",
+"558 613 OFFCURVE",
+"558 510 CURVE SMOOTH",
+"558 365 OFFCURVE",
+"419 236 OFFCURVE",
+"283 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 644 OFFCURVE",
+"151 541 OFFCURVE",
+"151 424 CURVE SMOOTH",
+"151 343 OFFCURVE",
+"208 282 OFFCURVE",
+"292 282 CURVE SMOOTH",
+"401 282 OFFCURVE",
+"511 385 OFFCURVE",
+"511 501 CURVE SMOOTH",
+"511 583 OFFCURVE",
+"453 644 OFFCURVE",
+"369 644 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 348 OFFCURVE",
+"203 389 OFFCURVE",
+"203 441 CURVE SMOOTH",
+"203 531 OFFCURVE",
+"280 591 OFFCURVE",
+"361 591 CURVE SMOOTH",
+"388 591 OFFCURVE",
+"427 577 OFFCURVE",
+"447 544 CURVE",
+"405 515 LINE",
+"395 532 OFFCURVE",
+"370 545 OFFCURVE",
+"351 545 CURVE SMOOTH",
+"252 545 OFFCURVE",
+"250 449 OFFCURVE",
+"250 449 CURVE SMOOTH",
+"250 415 OFFCURVE",
+"278 394 OFFCURVE",
+"308 394 CURVE SMOOTH",
+"353 394 OFFCURVE",
+"381 414 OFFCURVE",
+"402 447 CURVE",
+"444 436 LINE",
+"411 376 OFFCURVE",
+"355 348 OFFCURVE",
+"298 348 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 348;
+width = 46;
+},
+{
+position = 545;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 104;
+width = 47;
+},
+{
+position = 203;
+width = 47;
+},
+{
+position = 511;
+width = 47;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 236 OFFCURVE",
+"104 313 OFFCURVE",
+"104 415 CURVE SMOOTH",
+"104 560 OFFCURVE",
+"242 690 OFFCURVE",
+"379 690 CURVE SMOOTH",
+"485 690 OFFCURVE",
+"558 613 OFFCURVE",
+"558 510 CURVE SMOOTH",
+"558 365 OFFCURVE",
+"419 236 OFFCURVE",
+"283 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 644 OFFCURVE",
+"151 541 OFFCURVE",
+"151 424 CURVE SMOOTH",
+"151 343 OFFCURVE",
+"208 282 OFFCURVE",
+"292 282 CURVE SMOOTH",
+"401 282 OFFCURVE",
+"511 385 OFFCURVE",
+"511 501 CURVE SMOOTH",
+"511 583 OFFCURVE",
+"453 644 OFFCURVE",
+"369 644 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 389 LINE",
+"377 355 LINE",
+"275 437 LINE",
+"248 365 LINE",
+"199 360 LINE",
+"275 562 LINE SMOOTH",
+"281 579 OFFCURVE",
+"284 590 OFFCURVE",
+"359 590 CURVE SMOOTH",
+"425 590 OFFCURVE",
+"460 568 OFFCURVE",
+"460 533 CURVE SMOOTH",
+"460 482 OFFCURVE",
+"398 458 OFFCURVE",
+"344 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 485 LINE",
+"366 492 OFFCURVE",
+"413 512 OFFCURVE",
+"413 522 CURVE SMOOTH",
+"413 538 OFFCURVE",
+"376 544 OFFCURVE",
+"343 544 CURVE SMOOTH",
+"334 544 OFFCURVE",
+"324 544 OFFCURVE",
+"315 543 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 544;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 104;
+width = 47;
+},
+{
+position = 413;
+width = 47;
+},
+{
+position = 511;
+width = 47;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"654 469 LINE",
+"607 461 LINE",
+"591 617 LINE",
+"504 470 LINE",
+"450 460 LINE",
+"443 619 LINE",
+"350 470 LINE",
+"294 460 LINE",
+"432 682 LINE",
+"487 691 LINE",
+"494 535 LINE",
+"580 683 LINE",
+"632 692 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 645 LINE",
+"258 645 LINE",
+"221 471 LINE",
+"172 461 LINE",
+"212 645 LINE",
+"87 645 LINE",
+"96 691 LINE",
+"384 691 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 645;
+width = 46;
+}
+);
+vhints = (
+{
+position = 443;
+width = 44;
+},
+{
+position = 450;
+width = 44;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 500 OFFCURVE",
+"76 546 OFFCURVE",
+"76 606 CURVE SMOOTH",
+"76 692 OFFCURVE",
+"160 766 OFFCURVE",
+"240 766 CURVE SMOOTH",
+"303 766 OFFCURVE",
+"348 721 OFFCURVE",
+"348 661 CURVE SMOOTH",
+"348 576 OFFCURVE",
+"266 500 OFFCURVE",
+"184 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 710 OFFCURVE",
+"133 666 OFFCURVE",
+"133 617 CURVE SMOOTH",
+"133 583 OFFCURVE",
+"159 556 OFFCURVE",
+"196 556 CURVE SMOOTH",
+"243 556 OFFCURVE",
+"291 600 OFFCURVE",
+"291 648 CURVE SMOOTH",
+"291 683 OFFCURVE",
+"265 710 OFFCURVE",
+"228 710 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 56;
+},
+{
+position = 710;
+width = 56;
+}
+);
+vhints = (
+{
+position = 76;
+width = 57;
+},
+{
+position = 291;
+width = 57;
+}
+);
+};
+};
+width = 267;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"30 -71 LINE",
+"204 745 LINE",
+"260 755 LINE",
+"87 -61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 30;
+width = 230;
+}
+);
+};
+};
+width = 255;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"271 581 LINE",
+"195 571 LINE",
+"221 653 LINE",
+"296 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 581 LINE",
+"355 571 LINE",
+"381 653 LINE",
+"456 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 92;
+}
+);
+vhints = (
+{
+position = 195;
+width = 261;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 557 LINE",
+"270 547 LINE",
+"296 629 LINE",
+"371 639 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 547;
+width = 92;
+}
+);
+vhints = (
+{
+position = 270;
+width = 101;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 726 LINE",
+"286 866 LINE",
+"353 900 LINE",
+"448 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 726;
+width = 174;
+}
+);
+vhints = (
+{
+position = 286;
+width = 162;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"397 724 LINE",
+"440 679 LINE",
+"254 567 LINE",
+"221 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 567;
+width = 157;
+}
+);
+vhints = (
+{
+position = 221;
+width = 219;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"476 724 LINE",
+"520 679 LINE",
+"334 567 LINE",
+"300 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 724 LINE",
+"359 679 LINE",
+"173 567 LINE",
+"140 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 567;
+width = 157;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"476 669 LINE",
+"300 549 LINE",
+"197 671 LINE",
+"242 711 LINE",
+"319 623 LINE",
+"452 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 549;
+width = 163;
+}
+);
+vhints = (
+{
+position = 197;
+width = 279;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 605 OFFCURVE",
+"427 634 OFFCURVE",
+"456 683 CURVE",
+"480 652 LINE",
+"449 597 OFFCURVE",
+"381 559 OFFCURVE",
+"318 559 CURVE SMOOTH",
+"248 559 OFFCURVE",
+"198 595 OFFCURVE",
+"185 648 CURVE",
+"222 678 LINE",
+"243 617 OFFCURVE",
+"292 605 OFFCURVE",
+"329 605 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 185;
+width = 37;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188 587 LINE",
+"210 641 LINE",
+"462 641 LINE",
+"440 587 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 54;
+}
+);
+vhints = (
+{
+position = 188;
+width = 274;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"169 -19 LINE",
+"173 -19 LINE SMOOTH",
+"221 -19 OFFCURVE",
+"254 -46 OFFCURVE",
+"254 -89 CURVE SMOOTH",
+"254 -148 OFFCURVE",
+"199 -201 OFFCURVE",
+"142 -201 CURVE SMOOTH",
+"113 -201 OFFCURVE",
+"90 -188 OFFCURVE",
+"77 -166 CURVE",
+"114 -136 LINE",
+"116 -149 OFFCURVE",
+"135 -159 OFFCURVE",
+"151 -159 CURVE SMOOTH",
+"181 -159 OFFCURVE",
+"211 -131 OFFCURVE",
+"211 -99 CURVE SMOOTH",
+"211 -77 OFFCURVE",
+"195 -61 OFFCURVE",
+"172 -61 CURVE SMOOTH",
+"159 -61 OFFCURVE",
+"143 -67 OFFCURVE",
+"137 -72 CURVE",
+"115 -42 LINE",
+"154 27 LINE",
+"182 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 211;
+width = 43;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 -159 LINE",
+"324 -180 OFFCURVE",
+"280 -201 OFFCURVE",
+"239 -201 CURVE SMOOTH",
+"188 -201 OFFCURVE",
+"155 -169 OFFCURVE",
+"155 -122 CURVE SMOOTH",
+"155 -52 OFFCURVE",
+"229 7 OFFCURVE",
+"283 34 CURVE SMOOTH",
+"301 43 LINE",
+"317 12 LINE",
+"281 -11 LINE SMOOTH",
+"250 -31 OFFCURVE",
+"198 -63 OFFCURVE",
+"198 -113 CURVE SMOOTH",
+"198 -141 OFFCURVE",
+"218 -158 OFFCURVE",
+"248 -158 CURVE SMOOTH",
+"280 -158 OFFCURVE",
+"302 -145 OFFCURVE",
+"329 -127 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 155;
+width = 43;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+interpolationWeight = 400;
+instanceInterpolations = {
+master01 = 1;
+};
+isItalic = 1;
+name = Italic;
+weightClass = Normal;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular-Regular.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular-Regular.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular-Regular.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Angular-from-UFO/ComicNeue-Angular-Regular.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,19776 @@
+{
+.appVersion = "1286";
+copyright = "Copyright 2014 The Comic Neue Angular Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1.";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Regular";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 302;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2020-03-10 21:39:25 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{681, 1}",
+"{504, 0}",
+"{0, -2}",
+"{-196, 0}"
+);
+ascender = 750;
+capHeight = 681;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 940;
+},
+{
+name = winDescent;
+value = 224;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+xHeight = 504;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 893 LINE",
+"428 848 LINE",
+"266 736 LINE",
+"226 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 785 OFFCURVE",
+"428 814 OFFCURVE",
+"446 863 CURVE",
+"477 832 LINE",
+"458 777 OFFCURVE",
+"398 739 OFFCURVE",
+"335 739 CURVE SMOOTH",
+"265 739 OFFCURVE",
+"207 775 OFFCURVE",
+"183 828 CURVE",
+"213 858 LINE",
+"247 797 OFFCURVE",
+"299 785 OFFCURVE",
+"336 785 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 739;
+width = 46;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 760 LINE",
+"335 881 LINE",
+"464 759 LINE",
+"428 719 LINE",
+"332 806 LINE",
+"218 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 737 LINE",
+"210 727 LINE",
+"219 809 LINE",
+"292 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 737 LINE",
+"371 727 LINE",
+"380 809 LINE",
+"453 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 726 LINE",
+"230 866 LINE",
+"290 900 LINE",
+"416 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"543 -11 LINE SMOOTH",
+"519 -29 OFFCURVE",
+"480 -57 OFFCURVE",
+"480 -101 CURVE SMOOTH",
+"480 -135 OFFCURVE",
+"507 -158 OFFCURVE",
+"541 -158 CURVE SMOOTH",
+"573 -158 OFFCURVE",
+"592 -145 OFFCURVE",
+"615 -127 CURVE",
+"639 -159 LINE",
+"622 -180 OFFCURVE",
+"582 -201 OFFCURVE",
+"541 -201 CURVE SMOOTH",
+"482 -201 OFFCURVE",
+"438 -158 OFFCURVE",
+"438 -100 CURVE SMOOTH",
+"438 -47 OFFCURVE",
+"479 -2 OFFCURVE",
+"518 24 CURVE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE",
+"579 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 438;
+width = 42;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"245 721 OFFCURVE",
+"198 768 OFFCURVE",
+"198 823 CURVE SMOOTH",
+"198 886 OFFCURVE",
+"258 940 OFFCURVE",
+"332 940 CURVE SMOOTH",
+"402 940 OFFCURVE",
+"446 888 OFFCURVE",
+"446 837 CURVE SMOOTH",
+"446 763 OFFCURVE",
+"375 721 OFFCURVE",
+"312 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 893 OFFCURVE",
+"240 868 OFFCURVE",
+"240 823 CURVE SMOOTH",
+"240 790 OFFCURVE",
+"273 767 OFFCURVE",
+"314 767 CURVE SMOOTH",
+"356 767 OFFCURVE",
+"405 796 OFFCURVE",
+"405 835 CURVE SMOOTH",
+"405 866 OFFCURVE",
+"370 893 OFFCURVE",
+"329 893 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 198;
+width = 42;
+},
+{
+position = 405;
+width = 41;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"573 33 LINE",
+"526 1 LINE",
+"440 261 LINE",
+"176 206 LINE",
+"99 0 LINE",
+"50 26 LINE",
+"112 192 LINE",
+"71 184 LINE",
+"60 238 LINE",
+"135 253 LINE",
+"290 667 LINE",
+"360 680 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 313 LINE",
+"326 607 LINE",
+"199 267 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"422 762 OFFCURVE",
+"444 824 OFFCURVE",
+"453 853 CURVE",
+"502 837 LINE",
+"487 772 OFFCURVE",
+"440 721 OFFCURVE",
+"389 721 CURVE SMOOTH",
+"344 721 OFFCURVE",
+"320 753 OFFCURVE",
+"300 781 CURVE SMOOTH",
+"281 807 OFFCURVE",
+"270 829 OFFCURVE",
+"253 829 CURVE SMOOTH",
+"222 829 OFFCURVE",
+"198 770 OFFCURVE",
+"192 745 CURVE",
+"143 763 LINE",
+"159 813 OFFCURVE",
+"192 870 OFFCURVE",
+"253 870 CURVE SMOOTH",
+"299 870 OFFCURVE",
+"323 837 OFFCURVE",
+"342 811 CURVE SMOOTH",
+"361 785 OFFCURVE",
+"372 762 OFFCURVE",
+"389 762 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 22;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 721;
+width = 41;
+},
+{
+position = 829;
+width = 41;
+}
+);
+vhints = (
+{
+position = 143;
+width = 49;
+},
+{
+position = 453;
+width = 49;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"989 56 LINE",
+"969 0 LINE",
+"503 0 LINE",
+"503 307 LINE",
+"282 261 LINE",
+"98 0 LINE",
+"50 26 LINE",
+"205 246 LINE",
+"166 237 LINE",
+"155 290 LINE",
+"251 310 LINE",
+"513 681 LINE",
+"984 681 LINE",
+"974 625 LINE",
+"559 625 LINE",
+"559 382 LINE",
+"944 382 LINE",
+"927 326 LINE",
+"559 326 LINE",
+"559 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"503 572 LINE",
+"329 326 LINE",
+"503 362 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 503;
+width = 56;
+}
+);
+};
+};
+width = 1049;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 681 LINE",
+"276 681 LINE SMOOTH",
+"411 681 OFFCURVE",
+"492 614 OFFCURVE",
+"492 504 CURVE SMOOTH",
+"492 445 OFFCURVE",
+"458 396 OFFCURVE",
+"391 369 CURVE",
+"455 364 OFFCURVE",
+"552 303 OFFCURVE",
+"552 203 CURVE SMOOTH",
+"552 20 OFFCURVE",
+"258 0 OFFCURVE",
+"132 0 CURVE SMOOTH",
+"65 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 54 LINE",
+"125.739 53.679 OFFCURVE",
+"133.835 53.493 OFFCURVE",
+"143.028 53.493 CURVE SMOOTH",
+"248.432 53.493 OFFCURVE",
+"498 77.91 OFFCURVE",
+"498 203 CURVE SMOOTH",
+"498 312 OFFCURVE",
+"375 332 OFFCURVE",
+"303 332 CURVE SMOOTH",
+"119 332 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 385 LINE",
+"259 385 LINE SMOOTH",
+"337 385 OFFCURVE",
+"438 409 OFFCURVE",
+"438 504 CURVE SMOOTH",
+"438 561 OFFCURVE",
+"410 627 OFFCURVE",
+"276 627 CURVE SMOOTH",
+"119 627 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 332;
+width = 53;
+},
+{
+position = 627;
+width = 54;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 438;
+width = 54;
+},
+{
+position = 498;
+width = 54;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -1 OFFCURVE",
+"51 125 OFFCURVE",
+"51 291 CURVE SMOOTH",
+"51 452 OFFCURVE",
+"169 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"402 681 OFFCURVE",
+"453 665 OFFCURVE",
+"493 635 CURVE",
+"493 658 LINE",
+"539 658 LINE",
+"539 539 LINE",
+"493 539 LINE",
+"493 564 LINE",
+"466 594 OFFCURVE",
+"421 628 OFFCURVE",
+"340 628 CURVE SMOOTH",
+"209 628 OFFCURVE",
+"103 426 OFFCURVE",
+"103 293 CURVE SMOOTH",
+"103 161 OFFCURVE",
+"206 52 OFFCURVE",
+"334 52 CURVE SMOOTH",
+"428 52 OFFCURVE",
+"503 94 OFFCURVE",
+"542 170 CURVE",
+"581 131 LINE",
+"531 49 OFFCURVE",
+"438 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 493;
+width = 46;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -1 OFFCURVE",
+"51 125 OFFCURVE",
+"51 291 CURVE SMOOTH",
+"51 452 OFFCURVE",
+"169 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"402 681 OFFCURVE",
+"453 665 OFFCURVE",
+"493 635 CURVE",
+"493 658 LINE",
+"539 658 LINE",
+"539 539 LINE",
+"493 539 LINE",
+"493 564 LINE",
+"466 594 OFFCURVE",
+"421 628 OFFCURVE",
+"340 628 CURVE SMOOTH",
+"209 628 OFFCURVE",
+"103 426 OFFCURVE",
+"103 293 CURVE SMOOTH",
+"103 161 OFFCURVE",
+"206 52 OFFCURVE",
+"334 52 CURVE SMOOTH",
+"428 52 OFFCURVE",
+"503 94 OFFCURVE",
+"542 170 CURVE",
+"581 131 LINE",
+"531 49 OFFCURVE",
+"438 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 893 LINE",
+"454 848 LINE",
+"292 736 LINE",
+"252 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 493;
+width = 46;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -1 OFFCURVE",
+"51 125 OFFCURVE",
+"51 291 CURVE SMOOTH",
+"51 452 OFFCURVE",
+"169 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"402 681 OFFCURVE",
+"453 665 OFFCURVE",
+"493 635 CURVE",
+"493 658 LINE",
+"539 658 LINE",
+"539 539 LINE",
+"493 539 LINE",
+"493 564 LINE",
+"466 594 OFFCURVE",
+"421 628 OFFCURVE",
+"340 628 CURVE SMOOTH",
+"209 628 OFFCURVE",
+"103 426 OFFCURVE",
+"103 293 CURVE SMOOTH",
+"103 161 OFFCURVE",
+"206 52 OFFCURVE",
+"334 52 CURVE SMOOTH",
+"428 52 OFFCURVE",
+"503 94 OFFCURVE",
+"542 170 CURVE",
+"581 131 LINE",
+"531 49 OFFCURVE",
+"438 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 838 LINE",
+"339 718 LINE",
+"210 840 LINE",
+"246 880 LINE",
+"342 792 LINE",
+"457 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 493;
+width = 46;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"371 -159 OFFCURVE",
+"393 -137 OFFCURVE",
+"393 -110 CURVE SMOOTH",
+"393 -83 OFFCURVE",
+"371 -61 OFFCURVE",
+"344 -61 CURVE SMOOTH",
+"331 -61 OFFCURVE",
+"317 -67 OFFCURVE",
+"312 -72 CURVE",
+"283 -42 LINE",
+"298 1 LINE",
+"160 18 OFFCURVE",
+"51 138 OFFCURVE",
+"51 291 CURVE SMOOTH",
+"51 452 OFFCURVE",
+"169 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"402 681 OFFCURVE",
+"453 665 OFFCURVE",
+"493 635 CURVE",
+"493 658 LINE",
+"539 658 LINE",
+"539 539 LINE",
+"493 539 LINE",
+"493 564 LINE",
+"466 594 OFFCURVE",
+"421 628 OFFCURVE",
+"340 628 CURVE SMOOTH",
+"209 628 OFFCURVE",
+"103 426 OFFCURVE",
+"103 293 CURVE SMOOTH",
+"103 161 OFFCURVE",
+"206 52 OFFCURVE",
+"334 52 CURVE SMOOTH",
+"428 52 OFFCURVE",
+"503 94 OFFCURVE",
+"542 170 CURVE",
+"581 131 LINE",
+"531 49 OFFCURVE",
+"437 -1 OFFCURVE",
+"333 -1 CURVE",
+"333 -19 LINE",
+"337 -19 LINE SMOOTH",
+"393 -19 OFFCURVE",
+"435 -55 OFFCURVE",
+"435 -110 CURVE SMOOTH",
+"435 -160 OFFCURVE",
+"394 -201 OFFCURVE",
+"344 -201 CURVE SMOOTH",
+"315 -201 OFFCURVE",
+"289 -188 OFFCURVE",
+"272 -166 CURVE",
+"302 -136 LINE",
+"307 -149 OFFCURVE",
+"328 -159 OFFCURVE",
+"344 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 393;
+width = 42;
+},
+{
+position = 493;
+width = 46;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"180 -1 OFFCURVE",
+"51 125 OFFCURVE",
+"51 291 CURVE SMOOTH",
+"51 452 OFFCURVE",
+"169 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"402 681 OFFCURVE",
+"453 665 OFFCURVE",
+"493 635 CURVE",
+"493 658 LINE",
+"539 658 LINE",
+"539 539 LINE",
+"493 539 LINE",
+"493 564 LINE",
+"466 594 OFFCURVE",
+"421 628 OFFCURVE",
+"340 628 CURVE SMOOTH",
+"209 628 OFFCURVE",
+"103 426 OFFCURVE",
+"103 293 CURVE SMOOTH",
+"103 161 OFFCURVE",
+"206 52 OFFCURVE",
+"334 52 CURVE SMOOTH",
+"428 52 OFFCURVE",
+"503 94 OFFCURVE",
+"542 170 CURVE",
+"581 131 LINE",
+"531 49 OFFCURVE",
+"438 -1 OFFCURVE",
+"334 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 760 LINE",
+"365 881 LINE",
+"494 759 LINE",
+"458 719 LINE",
+"362 806 LINE",
+"248 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 628;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 493;
+width = 46;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 680 LINE",
+"91 680 LINE SMOOTH",
+"209 680 OFFCURVE",
+"295 657 OFFCURVE",
+"355 628 CURVE SMOOTH",
+"486 566 OFFCURVE",
+"556 453 OFFCURVE",
+"556 301 CURVE SMOOTH",
+"556 99 OFFCURVE",
+"430 -15 OFFCURVE",
+"207 -15 CURVE SMOOTH",
+"169 -15 OFFCURVE",
+"105 -10 OFFCURVE",
+"65 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 45 LINE",
+"138 42 OFFCURVE",
+"170 39 OFFCURVE",
+"207 39 CURVE SMOOTH",
+"262 39 OFFCURVE",
+"341 47 OFFCURVE",
+"402 86 CURVE SMOOTH",
+"468 129 OFFCURVE",
+"502 201 OFFCURVE",
+"502 301 CURVE SMOOTH",
+"502 432 OFFCURVE",
+"445 525 OFFCURVE",
+"331 579 CURVE SMOOTH",
+"250 617 OFFCURVE",
+"160 626 OFFCURVE",
+"119 627 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 502;
+width = 54;
+}
+);
+};
+};
+width = 616;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125 291 LINE",
+"26 291 LINE",
+"36 350 LINE",
+"125 350 LINE",
+"125 680 LINE",
+"151 680 LINE SMOOTH",
+"269 680 OFFCURVE",
+"355 657 OFFCURVE",
+"415 628 CURVE SMOOTH",
+"546 566 OFFCURVE",
+"616 453 OFFCURVE",
+"616 301 CURVE SMOOTH",
+"616 99 OFFCURVE",
+"490 -15 OFFCURVE",
+"267 -15 CURVE SMOOTH",
+"229 -15 OFFCURVE",
+"165 -10 OFFCURVE",
+"125 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 350 LINE",
+"289 350 LINE",
+"279 291 LINE",
+"179 291 LINE",
+"179 45 LINE",
+"198 42 OFFCURVE",
+"230 39 OFFCURVE",
+"267 39 CURVE SMOOTH",
+"322 39 OFFCURVE",
+"401 47 OFFCURVE",
+"462 86 CURVE SMOOTH",
+"528 129 OFFCURVE",
+"562 201 OFFCURVE",
+"562 301 CURVE SMOOTH",
+"562 432 OFFCURVE",
+"505 525 OFFCURVE",
+"391 579 CURVE SMOOTH",
+"310 617 OFFCURVE",
+"220 626 OFFCURVE",
+"179 627 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 291;
+width = 59;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 125;
+width = 54;
+},
+{
+position = 562;
+width = 54;
+}
+);
+};
+};
+width = 676;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 680 LINE",
+"91 680 LINE SMOOTH",
+"209 680 OFFCURVE",
+"295 657 OFFCURVE",
+"355 628 CURVE SMOOTH",
+"486 566 OFFCURVE",
+"556 453 OFFCURVE",
+"556 301 CURVE SMOOTH",
+"556 99 OFFCURVE",
+"430 -15 OFFCURVE",
+"207 -15 CURVE SMOOTH",
+"169 -15 OFFCURVE",
+"105 -10 OFFCURVE",
+"65 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 45 LINE",
+"138 42 OFFCURVE",
+"170 39 OFFCURVE",
+"207 39 CURVE SMOOTH",
+"262 39 OFFCURVE",
+"341 47 OFFCURVE",
+"402 86 CURVE SMOOTH",
+"468 129 OFFCURVE",
+"502 201 OFFCURVE",
+"502 301 CURVE SMOOTH",
+"502 432 OFFCURVE",
+"445 525 OFFCURVE",
+"331 579 CURVE SMOOTH",
+"250 617 OFFCURVE",
+"160 626 OFFCURVE",
+"119 627 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"417 838 LINE",
+"267 718 LINE",
+"138 840 LINE",
+"174 880 LINE",
+"270 792 LINE",
+"384 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 502;
+width = 54;
+}
+);
+};
+};
+width = 616;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125 291 LINE",
+"26 291 LINE",
+"36 350 LINE",
+"125 350 LINE",
+"125 680 LINE",
+"151 680 LINE SMOOTH",
+"269 680 OFFCURVE",
+"355 657 OFFCURVE",
+"415 628 CURVE SMOOTH",
+"546 566 OFFCURVE",
+"616 453 OFFCURVE",
+"616 301 CURVE SMOOTH",
+"616 99 OFFCURVE",
+"490 -15 OFFCURVE",
+"267 -15 CURVE SMOOTH",
+"229 -15 OFFCURVE",
+"165 -10 OFFCURVE",
+"125 1 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 350 LINE",
+"289 350 LINE",
+"279 291 LINE",
+"179 291 LINE",
+"179 45 LINE",
+"198 42 OFFCURVE",
+"230 39 OFFCURVE",
+"267 39 CURVE SMOOTH",
+"322 39 OFFCURVE",
+"401 47 OFFCURVE",
+"462 86 CURVE SMOOTH",
+"528 129 OFFCURVE",
+"562 201 OFFCURVE",
+"562 301 CURVE SMOOTH",
+"562 432 OFFCURVE",
+"505 525 OFFCURVE",
+"391 579 CURVE SMOOTH",
+"310 617 OFFCURVE",
+"220 626 OFFCURVE",
+"179 627 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -15;
+width = 54;
+},
+{
+position = 291;
+width = 59;
+},
+{
+position = 627;
+width = 53;
+}
+);
+vhints = (
+{
+position = 125;
+width = 54;
+},
+{
+position = 562;
+width = 54;
+}
+);
+};
+};
+width = 676;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 56 LINE",
+"531 0 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 56 LINE",
+"531 0 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 893 LINE",
+"401 848 LINE",
+"239 736 LINE",
+"198 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 56 LINE",
+"531 0 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 838 LINE",
+"296 718 LINE",
+"167 840 LINE",
+"203 880 LINE",
+"299 792 LINE",
+"414 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 56 LINE",
+"531 0 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"167 760 LINE",
+"317 881 LINE",
+"446 759 LINE",
+"410 719 LINE",
+"314 806 LINE",
+"200 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 56 LINE",
+"531 0 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 737 LINE",
+"189 727 LINE",
+"198 809 LINE",
+"271 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 737 LINE",
+"350 727 LINE",
+"359 809 LINE",
+"432 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"551 56 LINE",
+"531 0 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"329 726 LINE",
+"189 866 LINE",
+"249 900 LINE",
+"375 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"562 -159 LINE",
+"545 -180 OFFCURVE",
+"505 -201 OFFCURVE",
+"464 -201 CURVE SMOOTH",
+"405 -201 OFFCURVE",
+"361 -158 OFFCURVE",
+"361 -100 CURVE SMOOTH",
+"361 -61 OFFCURVE",
+"383 -26 OFFCURVE",
+"411 0 CURVE",
+"65 0 LINE",
+"65 681 LINE",
+"546 681 LINE",
+"536 625 LINE",
+"121 625 LINE",
+"121 382 LINE",
+"506 382 LINE",
+"489 326 LINE",
+"121 326 LINE",
+"121 56 LINE",
+"551 56 LINE",
+"531 0 LINE",
+"481 0 LINE",
+"466 -11 LINE SMOOTH",
+"441 -30 OFFCURVE",
+"403 -57 OFFCURVE",
+"403 -101 CURVE SMOOTH",
+"403 -135 OFFCURVE",
+"430 -158 OFFCURVE",
+"464 -158 CURVE SMOOTH",
+"496 -158 OFFCURVE",
+"515 -145 OFFCURVE",
+"538 -127 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 56;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 361;
+width = 42;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 625 LINE",
+"116 374 LINE",
+"454 374 LINE",
+"444 317 LINE",
+"116 317 LINE",
+"116 10 LINE",
+"60 0 LINE",
+"60 681 LINE",
+"505 681 LINE",
+"495 625 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 317;
+width = 57;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 60;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"637 182 OFFCURVE",
+"587 -2 OFFCURVE",
+"355 -2 CURVE SMOOTH",
+"182 -2 OFFCURVE",
+"60 149 OFFCURVE",
+"60 341 CURVE SMOOTH",
+"60 500 OFFCURVE",
+"186 682 OFFCURVE",
+"374 682 CURVE SMOOTH",
+"525 682 OFFCURVE",
+"620 598 OFFCURVE",
+"650 477 CURVE",
+"597 466 LINE",
+"572 565 OFFCURVE",
+"497 629 OFFCURVE",
+"374 629 CURVE SMOOTH",
+"192 629 OFFCURVE",
+"114 438 OFFCURVE",
+"114 341 CURVE SMOOTH",
+"114 199 OFFCURVE",
+"197 52 OFFCURVE",
+"355 52 CURVE SMOOTH",
+"482 52 OFFCURVE",
+"564 120 OFFCURVE",
+"594 235 CURVE",
+"584 236 OFFCURVE",
+"572 236 OFFCURVE",
+"567 236 CURVE SMOOTH",
+"507 236 OFFCURVE",
+"443 224 OFFCURVE",
+"406 208 CURVE",
+"406 266 LINE",
+"452 281 OFFCURVE",
+"512 289 OFFCURVE",
+"570 289 CURVE SMOOTH",
+"611 289 OFFCURVE",
+"651 285 OFFCURVE",
+"684 277 CURVE",
+"684 221 LINE",
+"675 224 OFFCURVE",
+"660 229 OFFCURVE",
+"647 230 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 236;
+width = 53;
+},
+{
+position = 629;
+width = 53;
+}
+);
+vhints = (
+{
+position = 60;
+width = 54;
+},
+{
+position = 594;
+width = 53;
+}
+);
+};
+};
+width = 744;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"637 182 OFFCURVE",
+"587 -2 OFFCURVE",
+"355 -2 CURVE SMOOTH",
+"182 -2 OFFCURVE",
+"60 149 OFFCURVE",
+"60 341 CURVE SMOOTH",
+"60 500 OFFCURVE",
+"186 682 OFFCURVE",
+"374 682 CURVE SMOOTH",
+"525 682 OFFCURVE",
+"620 598 OFFCURVE",
+"650 477 CURVE",
+"597 466 LINE",
+"572 565 OFFCURVE",
+"497 629 OFFCURVE",
+"374 629 CURVE SMOOTH",
+"192 629 OFFCURVE",
+"114 438 OFFCURVE",
+"114 341 CURVE SMOOTH",
+"114 199 OFFCURVE",
+"197 52 OFFCURVE",
+"355 52 CURVE SMOOTH",
+"482 52 OFFCURVE",
+"564 120 OFFCURVE",
+"594 235 CURVE",
+"584 236 OFFCURVE",
+"572 236 OFFCURVE",
+"567 236 CURVE SMOOTH",
+"507 236 OFFCURVE",
+"443 224 OFFCURVE",
+"406 208 CURVE",
+"406 266 LINE",
+"452 281 OFFCURVE",
+"512 289 OFFCURVE",
+"570 289 CURVE SMOOTH",
+"611 289 OFFCURVE",
+"651 285 OFFCURVE",
+"684 277 CURVE",
+"684 221 LINE",
+"675 224 OFFCURVE",
+"660 229 OFFCURVE",
+"647 230 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 760 LINE",
+"385 881 LINE",
+"514 759 LINE",
+"478 719 LINE",
+"382 806 LINE",
+"268 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 236;
+width = 53;
+},
+{
+position = 629;
+width = 53;
+}
+);
+vhints = (
+{
+position = 60;
+width = 54;
+},
+{
+position = 594;
+width = 53;
+}
+);
+};
+};
+width = 744;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"618 681 LINE",
+"618 20 LINE",
+"562 0 LINE",
+"562 349 LINE",
+"121 287 LINE",
+"121 20 LINE",
+"65 0 LINE",
+"65 671 LINE",
+"121 681 LINE",
+"121 344 LINE",
+"562 406 LINE",
+"562 671 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"618 681 LINE",
+"618 20 LINE",
+"562 0 LINE",
+"562 349 LINE",
+"121 287 LINE",
+"121 20 LINE",
+"65 0 LINE",
+"65 671 LINE",
+"121 681 LINE",
+"121 344 LINE",
+"562 406 LINE",
+"562 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"204 760 LINE",
+"354 881 LINE",
+"483 759 LINE",
+"447 719 LINE",
+"351 806 LINE",
+"237 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 625 LINE",
+"249 56 LINE",
+"377 56 LINE",
+"367 0 LINE",
+"60 0 LINE",
+"70 56 LINE",
+"193 56 LINE",
+"193 625 LINE",
+"60 625 LINE",
+"70 681 LINE",
+"377 681 LINE",
+"367 625 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 193;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 625 LINE",
+"249 56 LINE",
+"377 56 LINE",
+"367 0 LINE",
+"60 0 LINE",
+"70 56 LINE",
+"193 56 LINE",
+"193 625 LINE",
+"60 625 LINE",
+"70 681 LINE",
+"377 681 LINE",
+"367 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"274 893 LINE",
+"327 848 LINE",
+"165 736 LINE",
+"124 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 193;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 625 LINE",
+"249 56 LINE",
+"377 56 LINE",
+"367 0 LINE",
+"60 0 LINE",
+"70 56 LINE",
+"193 56 LINE",
+"193 625 LINE",
+"60 625 LINE",
+"70 681 LINE",
+"377 681 LINE",
+"367 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"81 760 LINE",
+"231 881 LINE",
+"360 759 LINE",
+"324 719 LINE",
+"228 806 LINE",
+"114 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 193;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 625 LINE",
+"249 56 LINE",
+"377 56 LINE",
+"367 0 LINE",
+"60 0 LINE",
+"70 56 LINE",
+"193 56 LINE",
+"193 625 LINE",
+"60 625 LINE",
+"70 681 LINE",
+"377 681 LINE",
+"367 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 737 LINE",
+"103 727 LINE",
+"112 809 LINE",
+"185 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 737 LINE",
+"264 727 LINE",
+"273 809 LINE",
+"346 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 193;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 625 LINE",
+"249 56 LINE",
+"377 56 LINE",
+"367 0 LINE",
+"60 0 LINE",
+"70 56 LINE",
+"193 56 LINE",
+"193 625 LINE",
+"60 625 LINE",
+"70 681 LINE",
+"377 681 LINE",
+"367 625 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 726 LINE",
+"118 866 LINE",
+"178 900 LINE",
+"304 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 193;
+width = 56;
+}
+);
+};
+};
+width = 437;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"449 679 LINE",
+"449 622 LINE",
+"398 622 LINE",
+"398 162 LINE SMOOTH",
+"398 67 OFFCURVE",
+"327 1 OFFCURVE",
+"224 1 CURVE SMOOTH",
+"123 1 OFFCURVE",
+"50 69 OFFCURVE",
+"50 162 CURVE SMOOTH",
+"50 197 LINE",
+"106 207 LINE",
+"106 162 LINE SMOOTH",
+"106 99 OFFCURVE",
+"154 52 OFFCURVE",
+"224 52 CURVE SMOOTH",
+"296 52 OFFCURVE",
+"342 98 OFFCURVE",
+"342 162 CURVE SMOOTH",
+"342 622 LINE",
+"188 622 LINE",
+"188 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 622;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 56;
+},
+{
+position = 342;
+width = 56;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"449 679 LINE",
+"449 622 LINE",
+"398 622 LINE",
+"398 162 LINE SMOOTH",
+"398 67 OFFCURVE",
+"327 1 OFFCURVE",
+"224 1 CURVE SMOOTH",
+"123 1 OFFCURVE",
+"50 69 OFFCURVE",
+"50 162 CURVE SMOOTH",
+"50 197 LINE",
+"106 207 LINE",
+"106 162 LINE SMOOTH",
+"106 99 OFFCURVE",
+"154 52 OFFCURVE",
+"224 52 CURVE SMOOTH",
+"296 52 OFFCURVE",
+"342 98 OFFCURVE",
+"342 162 CURVE SMOOTH",
+"342 622 LINE",
+"188 622 LINE",
+"188 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 760 LINE",
+"335 881 LINE",
+"464 759 LINE",
+"428 719 LINE",
+"332 806 LINE",
+"218 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 622;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 56;
+},
+{
+position = 342;
+width = 56;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 0 LINE",
+"119 285 LINE",
+"119 10 LINE",
+"65 0 LINE",
+"65 671 LINE",
+"119 681 LINE",
+"119 388 LINE",
+"466 680 LINE",
+"501 639 LINE",
+"140 336 LINE",
+"527 43 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+}
+);
+};
+};
+width = 577;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 668 LINE",
+"121 678 LINE",
+"121 60 LINE",
+"462 85 LINE",
+"466 29 LINE",
+"65 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 487;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 668 LINE",
+"121 678 LINE",
+"121 60 LINE",
+"462 85 LINE",
+"466 29 LINE",
+"65 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 893 LINE",
+"315 848 LINE",
+"153 736 LINE",
+"113 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 487;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 668 LINE",
+"166 678 LINE",
+"166 60 LINE",
+"507 85 LINE",
+"511 29 LINE",
+"110 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 838 LINE",
+"194 718 LINE",
+"65 840 LINE",
+"101 880 LINE",
+"197 792 LINE",
+"311 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 110;
+width = 56;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 0 LINE",
+"127 295 LINE",
+"74 261 LINE",
+"42 308 LINE",
+"127 362 LINE",
+"127 668 LINE",
+"183 678 LINE",
+"183 397 LINE",
+"237 432 LINE",
+"268 384 LINE",
+"183 330 LINE",
+"183 60 LINE",
+"524 85 LINE",
+"528 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 127;
+width = 56;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 10 LINE",
+"50 0 LINE",
+"190 671 LINE",
+"243 681 LINE",
+"418 65 LINE",
+"612 671 LINE",
+"669 681 LINE",
+"815 10 LINE",
+"758 0 LINE",
+"636 573 LINE",
+"456 10 LINE",
+"380 0 LINE",
+"221 557 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 865;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 681 LINE",
+"550 13 LINE",
+"486 0 LINE",
+"119 588 LINE",
+"119 12 LINE",
+"66 1 LINE",
+"65 664 LINE",
+"124 681 LINE",
+"497 88 LINE",
+"497 671 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 53;
+},
+{
+position = 497;
+width = 53;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 681 LINE",
+"550 13 LINE",
+"486 0 LINE",
+"119 588 LINE",
+"119 12 LINE",
+"66 1 LINE",
+"65 664 LINE",
+"124 681 LINE",
+"497 88 LINE",
+"497 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 893 LINE",
+"410 848 LINE",
+"248 736 LINE",
+"207 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 53;
+},
+{
+position = 497;
+width = 53;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 681 LINE",
+"550 13 LINE",
+"486 0 LINE",
+"119 588 LINE",
+"119 12 LINE",
+"66 1 LINE",
+"65 664 LINE",
+"124 681 LINE",
+"497 88 LINE",
+"497 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 838 LINE",
+"307 718 LINE",
+"178 840 LINE",
+"214 880 LINE",
+"310 792 LINE",
+"425 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 53;
+},
+{
+position = 497;
+width = 53;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 681 LINE",
+"550 13 LINE",
+"486 0 LINE",
+"119 588 LINE",
+"119 12 LINE",
+"66 1 LINE",
+"65 664 LINE",
+"124 681 LINE",
+"497 88 LINE",
+"497 671 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 762 OFFCURVE",
+"434 824 OFFCURVE",
+"443 853 CURVE",
+"492 837 LINE",
+"477 772 OFFCURVE",
+"430 721 OFFCURVE",
+"379 721 CURVE SMOOTH",
+"334 721 OFFCURVE",
+"310 753 OFFCURVE",
+"290 781 CURVE SMOOTH",
+"271 807 OFFCURVE",
+"260 829 OFFCURVE",
+"243 829 CURVE SMOOTH",
+"212 829 OFFCURVE",
+"188 770 OFFCURVE",
+"182 745 CURVE",
+"133 763 LINE",
+"149 813 OFFCURVE",
+"182 870 OFFCURVE",
+"243 870 CURVE SMOOTH",
+"289 870 OFFCURVE",
+"313 837 OFFCURVE",
+"332 811 CURVE SMOOTH",
+"351 785 OFFCURVE",
+"362 762 OFFCURVE",
+"379 762 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 721;
+width = 41;
+},
+{
+position = 829;
+width = 41;
+}
+);
+vhints = (
+{
+position = 66;
+width = 53;
+},
+{
+position = 133;
+width = 49;
+},
+{
+position = 443;
+width = 49;
+},
+{
+position = 497;
+width = 53;
+}
+);
+};
+};
+width = 615;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 893 LINE",
+"465 848 LINE",
+"303 736 LINE",
+"262 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"495 684 OFFCURVE",
+"600 541 OFFCURVE",
+"600 369 CURVE SMOOTH",
+"600 169 OFFCURVE",
+"465 0 OFFCURVE",
+"309 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"432 52 OFFCURVE",
+"547 195 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 760 LINE",
+"368 881 LINE",
+"497 759 LINE",
+"461 719 LINE",
+"365 806 LINE",
+"250 718 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"495 684 OFFCURVE",
+"600 541 OFFCURVE",
+"600 369 CURVE SMOOTH",
+"600 169 OFFCURVE",
+"465 0 OFFCURVE",
+"309 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"432 52 OFFCURVE",
+"547 195 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"305 737 LINE",
+"231 727 LINE",
+"240 809 LINE",
+"313 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 737 LINE",
+"391 727 LINE",
+"400 809 LINE",
+"473 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"495 684 OFFCURVE",
+"600 541 OFFCURVE",
+"600 369 CURVE SMOOTH",
+"600 169 OFFCURVE",
+"465 0 OFFCURVE",
+"309 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"432 52 OFFCURVE",
+"547 195 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 726 LINE",
+"247 866 LINE",
+"307 900 LINE",
+"433 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"495 684 OFFCURVE",
+"600 541 OFFCURVE",
+"600 369 CURVE SMOOTH",
+"600 169 OFFCURVE",
+"465 0 OFFCURVE",
+"309 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"432 52 OFFCURVE",
+"547 195 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 893 LINE",
+"375 848 LINE",
+"213 736 LINE",
+"173 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"483 893 LINE",
+"536 848 LINE",
+"373 736 LINE",
+"333 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"495 684 OFFCURVE",
+"600 541 OFFCURVE",
+"600 369 CURVE SMOOTH",
+"600 169 OFFCURVE",
+"465 0 OFFCURVE",
+"309 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"432 52 OFFCURVE",
+"547 195 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"567 567 OFFCURVE",
+"600 465 OFFCURVE",
+"600 368 CURVE SMOOTH",
+"600 168 OFFCURVE",
+"465 -1 OFFCURVE",
+"309 -1 CURVE SMOOTH",
+"261 -1 OFFCURVE",
+"214 16 OFFCURVE",
+"175 46 CURVE",
+"130 -33 LINE",
+"85 -7 LINE",
+"136 84 LINE",
+"87 143 OFFCURVE",
+"60 224 OFFCURVE",
+"60 312 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"194 683 OFFCURVE",
+"351 683 CURVE SMOOTH",
+"387 683 OFFCURVE",
+"422 674 OFFCURVE",
+"454 656 CURVE",
+"500 741 LINE",
+"546 714 LINE",
+"497 626 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 608 LINE",
+"401 623 OFFCURVE",
+"373 631 OFFCURVE",
+"344 631 CURVE SMOOTH",
+"222 631 OFFCURVE",
+"113 490 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 247 OFFCURVE",
+"132 182 OFFCURVE",
+"164 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"456 51 OFFCURVE",
+"547 227 OFFCURVE",
+"547 364 CURVE SMOOTH",
+"547 442 OFFCURVE",
+"517 523 OFFCURVE",
+"469 575 CURVE",
+"200 92 LINE",
+"232 65 OFFCURVE",
+"269 51 OFFCURVE",
+"309 51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 52;
+},
+{
+position = 631;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"495 684 OFFCURVE",
+"600 541 OFFCURVE",
+"600 369 CURVE SMOOTH",
+"600 169 OFFCURVE",
+"465 0 OFFCURVE",
+"309 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"432 52 OFFCURVE",
+"547 195 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"452 762 OFFCURVE",
+"474 824 OFFCURVE",
+"483 853 CURVE",
+"532 837 LINE",
+"517 772 OFFCURVE",
+"470 721 OFFCURVE",
+"419 721 CURVE SMOOTH",
+"374 721 OFFCURVE",
+"350 753 OFFCURVE",
+"330 781 CURVE SMOOTH",
+"311 807 OFFCURVE",
+"300 829 OFFCURVE",
+"283 829 CURVE SMOOTH",
+"252 829 OFFCURVE",
+"228 770 OFFCURVE",
+"222 745 CURVE",
+"173 763 LINE",
+"189 813 OFFCURVE",
+"222 870 OFFCURVE",
+"283 870 CURVE SMOOTH",
+"329 870 OFFCURVE",
+"353 837 OFFCURVE",
+"372 811 CURVE SMOOTH",
+"391 785 OFFCURVE",
+"402 762 OFFCURVE",
+"419 762 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 632;
+width = 52;
+},
+{
+position = 721;
+width = 41;
+},
+{
+position = 829;
+width = 41;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 173;
+width = 49;
+},
+{
+position = 483;
+width = 49;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"1033 56 LINE",
+"1013 0 LINE",
+"547 0 LINE",
+"547 162 LINE",
+"494 65 OFFCURVE",
+"405 0 OFFCURVE",
+"309 0 CURVE SMOOTH",
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"426 684 OFFCURVE",
+"505 641 OFFCURVE",
+"547 567 CURVE",
+"547 681 LINE",
+"1028 681 LINE",
+"1018 625 LINE",
+"603 625 LINE",
+"603 382 LINE",
+"988 382 LINE",
+"971 326 LINE",
+"603 326 LINE",
+"603 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH",
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH",
+"429 52 OFFCURVE",
+"534 173 OFFCURVE",
+"547 365 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 326;
+width = 56;
+},
+{
+position = 625;
+width = 56;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 56;
+}
+);
+};
+};
+width = 1093;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 10 LINE",
+"65 0 LINE",
+"65 674 LINE",
+"88 676 OFFCURVE",
+"143 679 OFFCURVE",
+"177 679 CURVE SMOOTH",
+"316 679 OFFCURVE",
+"515 651 OFFCURVE",
+"515 472 CURVE SMOOTH",
+"515 307 OFFCURVE",
+"294 244 OFFCURVE",
+"120 238 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 293 LINE",
+"332 302 OFFCURVE",
+"459 372 OFFCURVE",
+"459 466 CURVE SMOOTH",
+"459 551 OFFCURVE",
+"398 623 OFFCURVE",
+"166 623 CURVE SMOOTH",
+"120 623 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 238;
+width = 55;
+},
+{
+position = 623;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 55;
+},
+{
+position = 459;
+width = 56;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 686 LINE",
+"120 576 LINE",
+"258 576 OFFCURVE",
+"476 560 OFFCURVE",
+"476 377 CURVE SMOOTH",
+"476 199 OFFCURVE",
+"262 152 OFFCURVE",
+"118 143 CURVE",
+"118 12 LINE",
+"65 0 LINE",
+"65 674 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 210 OFFCURVE",
+"421 268 OFFCURVE",
+"421 377 CURVE SMOOTH",
+"421 483 OFFCURVE",
+"297 519 OFFCURVE",
+"120 519 CURVE",
+"119 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 143;
+width = 59;
+},
+{
+position = 519;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 53;
+},
+{
+position = 421;
+width = 55;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"671 12 LINE",
+"647 -35 LINE",
+"506 57 LINE",
+"455 20 OFFCURVE",
+"395 -1 OFFCURVE",
+"333 -1 CURVE SMOOTH",
+"171 -1 OFFCURVE",
+"51 140 OFFCURVE",
+"51 312 CURVE SMOOTH",
+"51 511 OFFCURVE",
+"204 679 OFFCURVE",
+"380 679 CURVE SMOOTH",
+"543 679 OFFCURVE",
+"662 536 OFFCURVE",
+"662 366 CURVE SMOOTH",
+"662 258 OFFCURVE",
+"618 160 OFFCURVE",
+"548 92 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"560 182 OFFCURVE",
+"602 268 OFFCURVE",
+"602 359 CURVE SMOOTH",
+"602 494 OFFCURVE",
+"506 625 OFFCURVE",
+"372 625 CURVE SMOOTH",
+"233 625 OFFCURVE",
+"112 484 OFFCURVE",
+"112 312 CURVE SMOOTH",
+"112 166 OFFCURVE",
+"206 52 OFFCURVE",
+"333 52 CURVE SMOOTH",
+"378 52 OFFCURVE",
+"422 67 OFFCURVE",
+"460 92 CURVE",
+"347 163 LINE",
+"397 193 LINE",
+"503 126 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 625;
+width = 54;
+}
+);
+vhints = (
+{
+position = 51;
+width = 61;
+},
+{
+position = 602;
+width = 60;
+}
+);
+};
+};
+width = 721;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 295 LINE",
+"318 302 OFFCURVE",
+"467 374 OFFCURVE",
+"467 470 CURVE SMOOTH",
+"467 557 OFFCURVE",
+"401 630 OFFCURVE",
+"163 630 CURVE SMOOTH",
+"121 630 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 10 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"87 684 OFFCURVE",
+"141 686 OFFCURVE",
+"174 687 CURVE",
+"316 687 OFFCURVE",
+"522 658 OFFCURVE",
+"522 476 CURVE SMOOTH",
+"522 392 OFFCURVE",
+"450 311 OFFCURVE",
+"335 275 CURVE",
+"392 240 OFFCURVE",
+"471 172 OFFCURVE",
+"544 37 CURVE",
+"501 0 LINE",
+"423 151 OFFCURVE",
+"336 213 OFFCURVE",
+"288 238 CURVE SMOOTH",
+"272 246 OFFCURVE",
+"245 249 OFFCURVE",
+"224 249 CURVE SMOOTH",
+"200 249 OFFCURVE",
+"154 244 OFFCURVE",
+"120 237 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 46;
+},
+{
+position = 630;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 467;
+width = 55;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 10 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"87 684 OFFCURVE",
+"141 686 OFFCURVE",
+"174 687 CURVE",
+"316 687 OFFCURVE",
+"522 658 OFFCURVE",
+"522 476 CURVE SMOOTH",
+"522 392 OFFCURVE",
+"450 311 OFFCURVE",
+"335 275 CURVE",
+"392 240 OFFCURVE",
+"471 172 OFFCURVE",
+"544 37 CURVE",
+"501 0 LINE",
+"423 151 OFFCURVE",
+"336 213 OFFCURVE",
+"288 238 CURVE SMOOTH",
+"272 246 OFFCURVE",
+"245 249 OFFCURVE",
+"224 249 CURVE SMOOTH",
+"200 249 OFFCURVE",
+"154 244 OFFCURVE",
+"120 237 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 295 LINE",
+"318 302 OFFCURVE",
+"467 374 OFFCURVE",
+"467 470 CURVE SMOOTH",
+"467 557 OFFCURVE",
+"401 630 OFFCURVE",
+"163 630 CURVE SMOOTH",
+"121 630 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 893 LINE",
+"361 848 LINE",
+"198 736 LINE",
+"158 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 46;
+},
+{
+position = 630;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 467;
+width = 55;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"120 10 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"87 684 OFFCURVE",
+"141 686 OFFCURVE",
+"174 687 CURVE",
+"316 687 OFFCURVE",
+"522 658 OFFCURVE",
+"522 476 CURVE SMOOTH",
+"522 392 OFFCURVE",
+"450 311 OFFCURVE",
+"335 275 CURVE",
+"392 240 OFFCURVE",
+"471 172 OFFCURVE",
+"544 37 CURVE",
+"501 0 LINE",
+"423 151 OFFCURVE",
+"336 213 OFFCURVE",
+"288 238 CURVE SMOOTH",
+"272 246 OFFCURVE",
+"245 249 OFFCURVE",
+"224 249 CURVE SMOOTH",
+"200 249 OFFCURVE",
+"154 244 OFFCURVE",
+"120 237 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 295 LINE",
+"318 302 OFFCURVE",
+"467 374 OFFCURVE",
+"467 470 CURVE SMOOTH",
+"467 557 OFFCURVE",
+"401 630 OFFCURVE",
+"163 630 CURVE SMOOTH",
+"121 630 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 838 LINE",
+"272 718 LINE",
+"143 840 LINE",
+"179 880 LINE",
+"275 792 LINE",
+"390 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 249;
+width = 46;
+},
+{
+position = 630;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 467;
+width = 55;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 455 OFFCURVE",
+"214 416 OFFCURVE",
+"319 387 CURVE SMOOTH",
+"466 346 OFFCURVE",
+"538 282 OFFCURVE",
+"538 190 CURVE SMOOTH",
+"538 60 OFFCURVE",
+"406 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"90 60 OFFCURVE",
+"60 152 CURVE",
+"121 162 LINE",
+"148 86 OFFCURVE",
+"232 52 OFFCURVE",
+"304 52 CURVE SMOOTH",
+"398 52 OFFCURVE",
+"475 105 OFFCURVE",
+"475 197 CURVE SMOOTH",
+"475 228 OFFCURVE",
+"464 287 OFFCURVE",
+"306 330 CURVE SMOOTH",
+"209 356 OFFCURVE",
+"96 410 OFFCURVE",
+"96 507 CURVE SMOOTH",
+"96 649 OFFCURVE",
+"228 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"419 681 OFFCURVE",
+"535 649 OFFCURVE",
+"535 539 CURVE SMOOTH",
+"535 533 OFFCURVE",
+"535 527 OFFCURVE",
+"534 521 CURVE",
+"482 510 LINE",
+"483 515 OFFCURVE",
+"483 522 OFFCURVE",
+"483 526 CURVE SMOOTH",
+"483 609 OFFCURVE",
+"387 631 OFFCURVE",
+"329 631 CURVE SMOOTH",
+"187 631 OFFCURVE",
+"160 562 OFFCURVE",
+"160 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 96;
+width = 64;
+},
+{
+position = 475;
+width = 63;
+},
+{
+position = 483;
+width = 52;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 455 OFFCURVE",
+"214 416 OFFCURVE",
+"319 387 CURVE SMOOTH",
+"466 346 OFFCURVE",
+"538 282 OFFCURVE",
+"538 190 CURVE SMOOTH",
+"538 60 OFFCURVE",
+"406 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"90 60 OFFCURVE",
+"60 152 CURVE",
+"121 162 LINE",
+"148 86 OFFCURVE",
+"232 52 OFFCURVE",
+"304 52 CURVE SMOOTH",
+"398 52 OFFCURVE",
+"475 105 OFFCURVE",
+"475 197 CURVE SMOOTH",
+"475 228 OFFCURVE",
+"464 287 OFFCURVE",
+"306 330 CURVE SMOOTH",
+"209 356 OFFCURVE",
+"96 410 OFFCURVE",
+"96 507 CURVE SMOOTH",
+"96 649 OFFCURVE",
+"228 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"419 681 OFFCURVE",
+"535 649 OFFCURVE",
+"535 539 CURVE SMOOTH",
+"535 533 OFFCURVE",
+"535 527 OFFCURVE",
+"534 521 CURVE",
+"482 510 LINE",
+"483 515 OFFCURVE",
+"483 522 OFFCURVE",
+"483 526 CURVE SMOOTH",
+"483 609 OFFCURVE",
+"387 631 OFFCURVE",
+"329 631 CURVE SMOOTH",
+"187 631 OFFCURVE",
+"160 562 OFFCURVE",
+"160 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 893 LINE",
+"418 848 LINE",
+"255 736 LINE",
+"215 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 96;
+width = 64;
+},
+{
+position = 475;
+width = 63;
+},
+{
+position = 483;
+width = 52;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 455 OFFCURVE",
+"214 416 OFFCURVE",
+"319 387 CURVE SMOOTH",
+"466 346 OFFCURVE",
+"538 282 OFFCURVE",
+"538 190 CURVE SMOOTH",
+"538 60 OFFCURVE",
+"406 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"90 60 OFFCURVE",
+"60 152 CURVE",
+"121 162 LINE",
+"148 86 OFFCURVE",
+"232 52 OFFCURVE",
+"304 52 CURVE SMOOTH",
+"398 52 OFFCURVE",
+"475 105 OFFCURVE",
+"475 197 CURVE SMOOTH",
+"475 228 OFFCURVE",
+"464 287 OFFCURVE",
+"306 330 CURVE SMOOTH",
+"209 356 OFFCURVE",
+"96 410 OFFCURVE",
+"96 507 CURVE SMOOTH",
+"96 649 OFFCURVE",
+"228 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"419 681 OFFCURVE",
+"535 649 OFFCURVE",
+"535 539 CURVE SMOOTH",
+"535 533 OFFCURVE",
+"535 527 OFFCURVE",
+"534 521 CURVE",
+"482 510 LINE",
+"483 515 OFFCURVE",
+"483 522 OFFCURVE",
+"483 526 CURVE SMOOTH",
+"483 609 OFFCURVE",
+"387 631 OFFCURVE",
+"329 631 CURVE SMOOTH",
+"187 631 OFFCURVE",
+"160 562 OFFCURVE",
+"160 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 838 LINE",
+"321 718 LINE",
+"192 840 LINE",
+"228 880 LINE",
+"324 792 LINE",
+"438 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 96;
+width = 64;
+},
+{
+position = 475;
+width = 63;
+},
+{
+position = 483;
+width = 52;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"324 -159 OFFCURVE",
+"346 -137 OFFCURVE",
+"346 -110 CURVE SMOOTH",
+"346 -83 OFFCURVE",
+"324 -61 OFFCURVE",
+"297 -61 CURVE SMOOTH",
+"284 -61 OFFCURVE",
+"270 -67 OFFCURVE",
+"265 -72 CURVE",
+"236 -42 LINE",
+"252 3 LINE",
+"159 18 OFFCURVE",
+"85 74 OFFCURVE",
+"60 152 CURVE",
+"121 162 LINE",
+"148 86 OFFCURVE",
+"232 52 OFFCURVE",
+"304 52 CURVE SMOOTH",
+"398 52 OFFCURVE",
+"475 105 OFFCURVE",
+"475 197 CURVE SMOOTH",
+"475 228 OFFCURVE",
+"464 287 OFFCURVE",
+"306 330 CURVE SMOOTH",
+"209 356 OFFCURVE",
+"96 410 OFFCURVE",
+"96 507 CURVE SMOOTH",
+"96 649 OFFCURVE",
+"228 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"419 681 OFFCURVE",
+"535 649 OFFCURVE",
+"535 539 CURVE SMOOTH",
+"535 533 OFFCURVE",
+"535 527 OFFCURVE",
+"534 521 CURVE",
+"482 510 LINE",
+"483 515 OFFCURVE",
+"483 522 OFFCURVE",
+"483 526 CURVE SMOOTH",
+"483 609 OFFCURVE",
+"387 631 OFFCURVE",
+"329 631 CURVE SMOOTH",
+"187 631 OFFCURVE",
+"160 562 OFFCURVE",
+"160 505 CURVE SMOOTH",
+"160 455 OFFCURVE",
+"214 416 OFFCURVE",
+"319 387 CURVE SMOOTH",
+"466 346 OFFCURVE",
+"538 282 OFFCURVE",
+"538 190 CURVE SMOOTH",
+"538 60 OFFCURVE",
+"406 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH",
+"299 -1 OFFCURVE",
+"293 -1 OFFCURVE",
+"287 0 CURVE",
+"286 -19 LINE",
+"290 -19 LINE SMOOTH",
+"346 -19 OFFCURVE",
+"388 -55 OFFCURVE",
+"388 -110 CURVE SMOOTH",
+"388 -160 OFFCURVE",
+"347 -201 OFFCURVE",
+"297 -201 CURVE SMOOTH",
+"268 -201 OFFCURVE",
+"242 -188 OFFCURVE",
+"225 -166 CURVE",
+"255 -136 LINE",
+"260 -149 OFFCURVE",
+"281 -159 OFFCURVE",
+"297 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 96;
+width = 64;
+},
+{
+position = 346;
+width = 42;
+},
+{
+position = 475;
+width = 63;
+},
+{
+position = 483;
+width = 52;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 455 OFFCURVE",
+"214 416 OFFCURVE",
+"319 387 CURVE SMOOTH",
+"466 346 OFFCURVE",
+"538 282 OFFCURVE",
+"538 190 CURVE SMOOTH",
+"538 60 OFFCURVE",
+"406 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH",
+"187 -1 OFFCURVE",
+"90 60 OFFCURVE",
+"60 152 CURVE",
+"121 162 LINE",
+"148 86 OFFCURVE",
+"232 52 OFFCURVE",
+"304 52 CURVE SMOOTH",
+"398 52 OFFCURVE",
+"475 105 OFFCURVE",
+"475 197 CURVE SMOOTH",
+"475 228 OFFCURVE",
+"464 287 OFFCURVE",
+"306 330 CURVE SMOOTH",
+"209 356 OFFCURVE",
+"96 410 OFFCURVE",
+"96 507 CURVE SMOOTH",
+"96 649 OFFCURVE",
+"228 681 OFFCURVE",
+"329 681 CURVE SMOOTH",
+"419 681 OFFCURVE",
+"535 649 OFFCURVE",
+"535 539 CURVE SMOOTH",
+"535 533 OFFCURVE",
+"535 527 OFFCURVE",
+"534 521 CURVE",
+"482 510 LINE",
+"483 515 OFFCURVE",
+"483 522 OFFCURVE",
+"483 526 CURVE SMOOTH",
+"483 609 OFFCURVE",
+"387 631 OFFCURVE",
+"329 631 CURVE SMOOTH",
+"187 631 OFFCURVE",
+"160 562 OFFCURVE",
+"160 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 760 LINE",
+"335 881 LINE",
+"464 759 LINE",
+"428 719 LINE",
+"332 806 LINE",
+"218 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 96;
+width = 64;
+},
+{
+position = 475;
+width = 63;
+},
+{
+position = 483;
+width = 52;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"225 625 LINE",
+"10 625 LINE",
+"10 681 LINE",
+"512 681 LINE",
+"512 625 LINE",
+"282 625 LINE",
+"282 10 LINE",
+"225 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 225;
+width = 57;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"225 625 LINE",
+"10 625 LINE",
+"10 681 LINE",
+"512 681 LINE",
+"512 625 LINE",
+"282 625 LINE",
+"282 10 LINE",
+"225 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"406 838 LINE",
+"256 718 LINE",
+"127 840 LINE",
+"163 880 LINE",
+"259 792 LINE",
+"373 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 225;
+width = 57;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"414 893 LINE",
+"467 848 LINE",
+"305 736 LINE",
+"264 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"413 785 OFFCURVE",
+"442 814 OFFCURVE",
+"460 863 CURVE",
+"491 832 LINE",
+"472 777 OFFCURVE",
+"412 739 OFFCURVE",
+"349 739 CURVE SMOOTH",
+"279 739 OFFCURVE",
+"221 775 OFFCURVE",
+"197 828 CURVE",
+"227 858 LINE",
+"261 797 OFFCURVE",
+"313 785 OFFCURVE",
+"350 785 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 739;
+width = 46;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 760 LINE",
+"356 881 LINE",
+"485 759 LINE",
+"449 719 LINE",
+"354 806 LINE",
+"239 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 737 LINE",
+"231 727 LINE",
+"240 809 LINE",
+"313 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 737 LINE",
+"391 727 LINE",
+"400 809 LINE",
+"473 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 726 LINE",
+"253 866 LINE",
+"313 900 LINE",
+"439 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 893 LINE",
+"390 848 LINE",
+"228 736 LINE",
+"187 771 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 893 LINE",
+"550 848 LINE",
+"388 736 LINE",
+"348 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 0 OFFCURVE",
+"66 197 OFFCURVE",
+"66 459 CURVE SMOOTH",
+"66 529 OFFCURVE",
+"67 640 OFFCURVE",
+"68 670 CURVE",
+"125 680 LINE",
+"124 658 OFFCURVE",
+"122 534 OFFCURVE",
+"122 450 CURVE SMOOTH",
+"122 241 OFFCURVE",
+"145 49 OFFCURVE",
+"342 49 CURVE SMOOTH",
+"546 49 OFFCURVE",
+"562 260 OFFCURVE",
+"562 431 CURVE SMOOTH",
+"562 514 OFFCURVE",
+"561 634 OFFCURVE",
+"560 669 CURVE",
+"616 680 LINE",
+"617 656 OFFCURVE",
+"618 550 OFFCURVE",
+"618 476 CURVE SMOOTH",
+"618 245 OFFCURVE",
+"598 0 OFFCURVE",
+"342 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"275 721 OFFCURVE",
+"228 768 OFFCURVE",
+"228 823 CURVE SMOOTH",
+"228 886 OFFCURVE",
+"288 940 OFFCURVE",
+"362 940 CURVE SMOOTH",
+"432 940 OFFCURVE",
+"476 888 OFFCURVE",
+"476 837 CURVE SMOOTH",
+"476 763 OFFCURVE",
+"405 721 OFFCURVE",
+"342 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"324 893 OFFCURVE",
+"270 868 OFFCURVE",
+"270 823 CURVE SMOOTH",
+"270 790 OFFCURVE",
+"303 767 OFFCURVE",
+"344 767 CURVE SMOOTH",
+"386 767 OFFCURVE",
+"435 796 OFFCURVE",
+"435 835 CURVE SMOOTH",
+"435 866 OFFCURVE",
+"400 893 OFFCURVE",
+"359 893 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 660;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+},
+{
+position = 228;
+width = 42;
+},
+{
+position = 435;
+width = 41;
+},
+{
+position = 562;
+width = 56;
+}
+);
+};
+};
+width = 684;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 680 LINE",
+"530 659 LINE",
+"285 11 LINE",
+"222 0 LINE",
+"10 659 LINE",
+"63 679 LINE",
+"253 86 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 20;
+}
+);
+};
+};
+width = 540;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"640 11 LINE",
+"580 0 LINE",
+"435 579 LINE",
+"265 11 LINE",
+"207 0 LINE",
+"10 671 LINE",
+"64 681 LINE",
+"235 100 LINE",
+"405 670 LINE",
+"464 681 LINE",
+"611 92 LINE",
+"807 669 LINE",
+"868 680 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+};
+};
+width = 878;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 -4 LINE",
+"313 297 LINE",
+"92 -4 LINE",
+"47 29 LINE",
+"280 346 LINE",
+"69 653 LINE",
+"115 685 LINE",
+"314 393 LINE",
+"529 685 LINE",
+"574 652 LINE",
+"347 345 LINE",
+"566 27 LINE"
+);
+}
+);
+width = 646;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"566 677 LINE",
+"628 677 LINE",
+"226 0 LINE",
+"164 0 LINE",
+"290 214 LINE",
+"20 677 LINE",
+"82 677 LINE",
+"322 266 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"566 677 LINE",
+"628 677 LINE",
+"226 0 LINE",
+"164 0 LINE",
+"290 214 LINE",
+"20 677 LINE",
+"82 677 LINE",
+"322 266 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 893 LINE",
+"439 848 LINE",
+"277 736 LINE",
+"236 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"566 677 LINE",
+"628 677 LINE",
+"226 0 LINE",
+"164 0 LINE",
+"290 214 LINE",
+"20 677 LINE",
+"82 677 LINE",
+"322 266 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 737 LINE",
+"215 727 LINE",
+"224 809 LINE",
+"297 819 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"449 737 LINE",
+"375 727 LINE",
+"384 809 LINE",
+"457 819 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 55 LINE",
+"501 620 LINE",
+"79 620 LINE",
+"90 681 LINE",
+"546 681 LINE",
+"571 626 LINE",
+"118 61 LINE",
+"562 61 LINE",
+"551 0 LINE",
+"73 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 55 LINE",
+"501 620 LINE",
+"79 620 LINE",
+"90 681 LINE",
+"546 681 LINE",
+"571 626 LINE",
+"118 61 LINE",
+"562 61 LINE",
+"551 0 LINE",
+"73 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 893 LINE",
+"442 848 LINE",
+"279 736 LINE",
+"239 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 55 LINE",
+"501 620 LINE",
+"79 620 LINE",
+"90 681 LINE",
+"546 681 LINE",
+"571 626 LINE",
+"118 61 LINE",
+"562 61 LINE",
+"551 0 LINE",
+"73 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 838 LINE",
+"308 718 LINE",
+"179 840 LINE",
+"215 880 LINE",
+"311 792 LINE",
+"425 881 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 55 LINE",
+"501 620 LINE",
+"79 620 LINE",
+"90 681 LINE",
+"546 681 LINE",
+"571 626 LINE",
+"118 61 LINE",
+"562 61 LINE",
+"551 0 LINE",
+"73 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 738 LINE",
+"269 728 LINE",
+"278 810 LINE",
+"351 820 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 61;
+},
+{
+position = 620;
+width = 61;
+}
+);
+};
+};
+width = 621;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"225 625 LINE",
+"10 625 LINE",
+"10 681 LINE",
+"512 681 LINE",
+"512 625 LINE",
+"282 625 LINE",
+"282 10 LINE",
+"225 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"329 -58 LINE",
+"236 -224 LINE",
+"187 -196 LINE",
+"241 -100 LINE",
+"202 -78 LINE",
+"259 -19 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 225;
+width = 57;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 724 LINE",
+"370 679 LINE",
+"208 567 LINE",
+"168 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 605 OFFCURVE",
+"378 634 OFFCURVE",
+"396 683 CURVE",
+"427 652 LINE",
+"408 597 OFFCURVE",
+"348 559 OFFCURVE",
+"285 559 CURVE SMOOTH",
+"215 559 OFFCURVE",
+"157 595 OFFCURVE",
+"133 648 CURVE",
+"163 678 LINE",
+"197 617 OFFCURVE",
+"249 605 OFFCURVE",
+"286 605 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 591 LINE",
+"292 712 LINE",
+"421 590 LINE",
+"385 550 LINE",
+"289 637 LINE",
+"174 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 581 LINE",
+"162 571 LINE",
+"171 653 LINE",
+"244 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 581 LINE",
+"322 571 LINE",
+"331 653 LINE",
+"404 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"298 557 LINE",
+"158 697 LINE",
+"217 731 LINE",
+"344 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 -11 LINE SMOOTH",
+"381 -28 OFFCURVE",
+"341 -57 OFFCURVE",
+"341 -101 CURVE SMOOTH",
+"341 -135 OFFCURVE",
+"368 -158 OFFCURVE",
+"402 -158 CURVE SMOOTH",
+"434 -158 OFFCURVE",
+"453 -145 OFFCURVE",
+"476 -127 CURVE",
+"500 -159 LINE",
+"483 -180 OFFCURVE",
+"443 -201 OFFCURVE",
+"402 -201 CURVE SMOOTH",
+"343 -201 OFFCURVE",
+"299 -158 OFFCURVE",
+"299 -100 CURVE SMOOTH",
+"299 -46 OFFCURVE",
+"343 0 OFFCURVE",
+"383 26 CURVE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE",
+"439 15 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 299;
+width = 42;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"195 563 OFFCURVE",
+"150 615 OFFCURVE",
+"150 666 CURVE SMOOTH",
+"150 729 OFFCURVE",
+"212 778 OFFCURVE",
+"273 782 CURVE",
+"338 782 OFFCURVE",
+"399 747 OFFCURVE",
+"399 680 CURVE SMOOTH",
+"399 610 OFFCURVE",
+"331 563 OFFCURVE",
+"264 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"231 736 OFFCURVE",
+"192 697 OFFCURVE",
+"192 666 CURVE SMOOTH",
+"192 628 OFFCURVE",
+"232 610 OFFCURVE",
+"266 610 CURVE SMOOTH",
+"301 610 OFFCURVE",
+"357 632 OFFCURVE",
+"357 677 CURVE SMOOTH",
+"357 711 OFFCURVE",
+"320 736 OFFCURVE",
+"282 736 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+},
+{
+position = 563;
+width = 47;
+},
+{
+position = 736;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 150;
+width = 42;
+},
+{
+position = 357;
+width = 42;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"368 597 OFFCURVE",
+"390 659 OFFCURVE",
+"399 688 CURVE",
+"448 672 LINE",
+"433 607 OFFCURVE",
+"386 556 OFFCURVE",
+"335 556 CURVE SMOOTH",
+"290 556 OFFCURVE",
+"266 588 OFFCURVE",
+"246 616 CURVE SMOOTH",
+"227 642 OFFCURVE",
+"216 664 OFFCURVE",
+"199 664 CURVE SMOOTH",
+"168 664 OFFCURVE",
+"144 605 OFFCURVE",
+"138 580 CURVE",
+"89 598 LINE",
+"105 648 OFFCURVE",
+"138 705 OFFCURVE",
+"199 705 CURVE SMOOTH",
+"245 705 OFFCURVE",
+"269 672 OFFCURVE",
+"288 646 CURVE SMOOTH",
+"307 620 OFFCURVE",
+"318 597 OFFCURVE",
+"335 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 458;
+width = 55;
+},
+{
+position = 556;
+width = 41;
+},
+{
+position = 664;
+width = 41;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 89;
+width = 49;
+},
+{
+position = 383;
+width = 56;
+},
+{
+position = 399;
+width = 49;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 0 OFFCURVE",
+"483 37 OFFCURVE",
+"439 95 CURVE",
+"439 11 LINE",
+"383 0 LINE",
+"383 54 LINE",
+"348 33 OFFCURVE",
+"294 7 OFFCURVE",
+"238 7 CURVE SMOOTH",
+"129 7 OFFCURVE",
+"50 95 OFFCURVE",
+"50 223 CURVE SMOOTH",
+"50 326 OFFCURVE",
+"114 513 OFFCURVE",
+"287 513 CURVE SMOOTH",
+"342 513 OFFCURVE",
+"394 495 OFFCURVE",
+"439 472 CURVE",
+"439 406 LINE",
+"483 464 OFFCURVE",
+"551 502 OFFCURVE",
+"629 502 CURVE SMOOTH",
+"718 502 OFFCURVE",
+"791 435 OFFCURVE",
+"814 355 CURVE",
+"460 159 LINE",
+"491 95 OFFCURVE",
+"555 51 OFFCURVE",
+"629 51 CURVE SMOOTH",
+"680 51 OFFCURVE",
+"728 72 OFFCURVE",
+"765 111 CURVE",
+"802 76 LINE",
+"756 27 OFFCURVE",
+"694 0 OFFCURVE",
+"629 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 62 OFFCURVE",
+"359 103 OFFCURVE",
+"381 120 CURVE",
+"386 436 LINE",
+"367 444 OFFCURVE",
+"326 458 OFFCURVE",
+"292 458 CURVE SMOOTH",
+"155 458 OFFCURVE",
+"107 309 OFFCURVE",
+"107 225 CURVE SMOOTH",
+"107 153 OFFCURVE",
+"141 64 OFFCURVE",
+"236 62 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"521 451 OFFCURVE",
+"439 357 OFFCURVE",
+"439 251 CURVE SMOOTH",
+"439 236 OFFCURVE",
+"441 222 OFFCURVE",
+"444 208 CURVE",
+"748 378 LINE",
+"722 424 OFFCURVE",
+"677 451 OFFCURVE",
+"630 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 7;
+width = 55;
+},
+{
+position = 451;
+width = 51;
+},
+{
+position = 458;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 383;
+width = 56;
+}
+);
+};
+};
+width = 864;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 490 OFFCURVE",
+"478 372 OFFCURVE",
+"478 268 CURVE SMOOTH",
+"478 215 OFFCURVE",
+"474 1 OFFCURVE",
+"259 1 CURVE SMOOTH",
+"207 1 OFFCURVE",
+"152 16 OFFCURVE",
+"121 29 CURVE",
+"121 0 LINE",
+"65 10 LINE",
+"65 681 LINE",
+"121 692 LINE",
+"121 409 LINE",
+"156 459 OFFCURVE",
+"229 490 OFFCURVE",
+"320 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 55 OFFCURVE",
+"425 147 OFFCURVE",
+"425 268 CURVE SMOOTH",
+"425 329 OFFCURVE",
+"401 434 OFFCURVE",
+"307 434 CURVE SMOOTH",
+"200 434 OFFCURVE",
+"121 370 OFFCURVE",
+"121 291 CURVE SMOOTH",
+"121 82 LINE",
+"139 73 OFFCURVE",
+"194 55 OFFCURVE",
+"251 55 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 54;
+},
+{
+position = 434;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 425;
+width = 53;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"339 55 OFFCURVE",
+"391 88 OFFCURVE",
+"417 137 CURVE",
+"457 97 LINE",
+"420 41 OFFCURVE",
+"355 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.529 -0.175 OFFCURVE",
+"272.067 -0.262 OFFCURVE",
+"268.616 -0.262 CURVE SMOOTH",
+"153.735 -0.262 OFFCURVE",
+"51 95.617 OFFCURVE",
+"51 216 CURVE SMOOTH",
+"51 329 OFFCURVE",
+"138 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"391 477 OFFCURVE",
+"426 430 CURVE",
+"386 391 LINE",
+"363 429 OFFCURVE",
+"322 450 OFFCURVE",
+"276 450 CURVE SMOOTH",
+"177 450 OFFCURVE",
+"104 309 OFFCURVE",
+"104 218 CURVE SMOOTH",
+"104 82.472 OFFCURVE",
+"221.143 51.903 OFFCURVE",
+"272.172 51.903 CURVE SMOOTH",
+"273.855 51.903 OFFCURVE",
+"275.467 51.936 OFFCURVE",
+"277 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 53;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"339 55 OFFCURVE",
+"391 88 OFFCURVE",
+"417 137 CURVE",
+"457 97 LINE",
+"420 41 OFFCURVE",
+"355 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.529 -0.175 OFFCURVE",
+"272.067 -0.262 OFFCURVE",
+"268.616 -0.262 CURVE SMOOTH",
+"153.735 -0.262 OFFCURVE",
+"51 95.617 OFFCURVE",
+"51 216 CURVE SMOOTH",
+"51 329 OFFCURVE",
+"138 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"391 477 OFFCURVE",
+"426 430 CURVE",
+"386 391 LINE",
+"363 429 OFFCURVE",
+"322 450 OFFCURVE",
+"276 450 CURVE SMOOTH",
+"177 450 OFFCURVE",
+"104 309 OFFCURVE",
+"104 218 CURVE SMOOTH",
+"104 82.472 OFFCURVE",
+"221.143 51.903 OFFCURVE",
+"272.172 51.903 CURVE SMOOTH",
+"273.855 51.903 OFFCURVE",
+"275.467 51.936 OFFCURVE",
+"277 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 724 LINE",
+"389 679 LINE",
+"227 567 LINE",
+"187 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 53;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"339 55 OFFCURVE",
+"391 88 OFFCURVE",
+"417 137 CURVE",
+"457 97 LINE",
+"420 41 OFFCURVE",
+"355 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.529 -0.175 OFFCURVE",
+"272.067 -0.262 OFFCURVE",
+"268.616 -0.262 CURVE SMOOTH",
+"153.735 -0.262 OFFCURVE",
+"51 95.617 OFFCURVE",
+"51 216 CURVE SMOOTH",
+"51 329 OFFCURVE",
+"138 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"391 477 OFFCURVE",
+"426 430 CURVE",
+"386 391 LINE",
+"363 429 OFFCURVE",
+"322 450 OFFCURVE",
+"276 450 CURVE SMOOTH",
+"177 450 OFFCURVE",
+"104 309 OFFCURVE",
+"104 218 CURVE SMOOTH",
+"104 82.472 OFFCURVE",
+"221.143 51.903 OFFCURVE",
+"272.172 51.903 CURVE SMOOTH",
+"273.855 51.903 OFFCURVE",
+"275.467 51.936 OFFCURVE",
+"277 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 669 LINE",
+"280 549 LINE",
+"151 671 LINE",
+"187 711 LINE",
+"283 623 LINE",
+"397 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 53;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 -159 OFFCURVE",
+"317 -137 OFFCURVE",
+"317 -110 CURVE SMOOTH",
+"317 -83 OFFCURVE",
+"295 -61 OFFCURVE",
+"268 -61 CURVE SMOOTH",
+"255 -61 OFFCURVE",
+"241 -67 OFFCURVE",
+"236 -72 CURVE",
+"207 -42 LINE",
+"224 5 LINE",
+"128 26 OFFCURVE",
+"51 111 OFFCURVE",
+"51 216 CURVE SMOOTH",
+"51 329 OFFCURVE",
+"138 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"391 477 OFFCURVE",
+"426 430 CURVE",
+"386 391 LINE",
+"363 429 OFFCURVE",
+"322 450 OFFCURVE",
+"276 450 CURVE SMOOTH",
+"177 450 OFFCURVE",
+"104 309 OFFCURVE",
+"104 218 CURVE SMOOTH",
+"104 82.472 OFFCURVE",
+"221.143 51.903 OFFCURVE",
+"272.172 51.903 CURVE SMOOTH",
+"273.855 51.903 OFFCURVE",
+"275.467 51.936 OFFCURVE",
+"277 52 CURVE SMOOTH",
+"339 55 OFFCURVE",
+"391 88 OFFCURVE",
+"417 137 CURVE",
+"457 97 LINE",
+"420 41 OFFCURVE",
+"355 3 OFFCURVE",
+"279 0 CURVE",
+"258 0 LINE",
+"257 -19 LINE",
+"261 -19 LINE SMOOTH",
+"317 -19 OFFCURVE",
+"359 -55 OFFCURVE",
+"359 -110 CURVE SMOOTH",
+"359 -160 OFFCURVE",
+"318 -201 OFFCURVE",
+"268 -201 CURVE SMOOTH",
+"239 -201 OFFCURVE",
+"213 -188 OFFCURVE",
+"196 -166 CURVE",
+"226 -136 LINE",
+"231 -149 OFFCURVE",
+"252 -159 OFFCURVE",
+"268 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 53;
+},
+{
+position = 317;
+width = 42;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"339 55 OFFCURVE",
+"391 88 OFFCURVE",
+"417 137 CURVE",
+"457 97 LINE",
+"420 41 OFFCURVE",
+"355 3 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"275.529 -0.175 OFFCURVE",
+"272.067 -0.262 OFFCURVE",
+"268.616 -0.262 CURVE SMOOTH",
+"153.735 -0.262 OFFCURVE",
+"51 95.617 OFFCURVE",
+"51 216 CURVE SMOOTH",
+"51 329 OFFCURVE",
+"138 502 OFFCURVE",
+"274 502 CURVE SMOOTH",
+"338 502 OFFCURVE",
+"391 477 OFFCURVE",
+"426 430 CURVE",
+"386 391 LINE",
+"363 429 OFFCURVE",
+"322 450 OFFCURVE",
+"276 450 CURVE SMOOTH",
+"177 450 OFFCURVE",
+"104 309 OFFCURVE",
+"104 218 CURVE SMOOTH",
+"104 82.472 OFFCURVE",
+"221.143 51.903 OFFCURVE",
+"272.172 51.903 CURVE SMOOTH",
+"273.855 51.903 OFFCURVE",
+"275.467 51.936 OFFCURVE",
+"277 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 591 LINE",
+"292 712 LINE",
+"421 590 LINE",
+"385 550 LINE",
+"289 637 LINE",
+"174 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 450;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 53;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 697 LINE",
+"445 10 LINE",
+"389 0 LINE",
+"391 80 LINE",
+"356 48 OFFCURVE",
+"300 6 OFFCURVE",
+"221 6 CURVE SMOOTH",
+"104 6 OFFCURVE",
+"51 117 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 315 OFFCURVE",
+"78 495 OFFCURVE",
+"270 495 CURVE SMOOTH",
+"325 495 OFFCURVE",
+"367 479 OFFCURVE",
+"399 464 CURVE",
+"404 687 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 404 LINE",
+"380 414 OFFCURVE",
+"323 442 OFFCURVE",
+"264 442 CURVE SMOOTH",
+"130 442 OFFCURVE",
+"106 314 OFFCURVE",
+"106 229 CURVE SMOOTH",
+"106 163 OFFCURVE",
+"126 55 OFFCURVE",
+"221 55 CURVE SMOOTH",
+"323 55 OFFCURVE",
+"392 131 OFFCURVE",
+"393 162 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 6;
+width = 49;
+},
+{
+position = 442;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 391;
+width = 54;
+},
+{
+position = 398;
+width = 63;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 497 OFFCURVE",
+"432 381 OFFCURVE",
+"432 255 CURVE SMOOTH",
+"432 128 OFFCURVE",
+"350 0 OFFCURVE",
+"215 0 CURVE SMOOTH",
+"122 0 OFFCURVE",
+"50 72 OFFCURVE",
+"50 177 CURVE SMOOTH",
+"50 328 OFFCURVE",
+"161 429 OFFCURVE",
+"323 435 CURVE",
+"295 482 OFFCURVE",
+"260 524 OFFCURVE",
+"230 557 CURVE",
+"179 529 OFFCURVE",
+"122 492 OFFCURVE",
+"112 484 CURVE",
+"93 520 LINE",
+"125 541 OFFCURVE",
+"169 568 OFFCURVE",
+"201 587 CURVE",
+"179 608 OFFCURVE",
+"158 627 OFFCURVE",
+"154 630 CURVE",
+"187 668 LINE",
+"198 660 OFFCURVE",
+"225 635 OFFCURVE",
+"247 613 CURVE",
+"283 633 OFFCURVE",
+"333 659 OFFCURVE",
+"371 674 CURVE",
+"385 638 LINE",
+"357 626 OFFCURVE",
+"309 602 OFFCURVE",
+"275 583 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 51 OFFCURVE",
+"381 158 OFFCURVE",
+"381 258 CURVE SMOOTH",
+"381 301 OFFCURVE",
+"369 345 OFFCURVE",
+"350 385 CURVE",
+"209 385 OFFCURVE",
+"101 323 OFFCURVE",
+"101 176 CURVE SMOOTH",
+"101 99 OFFCURVE",
+"150 51 OFFCURVE",
+"215 51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 385;
+width = 50;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+},
+{
+position = 381;
+width = 51;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"634 652 LINE",
+"541 486 LINE",
+"492 514 LINE",
+"546 610 LINE",
+"507 632 LINE",
+"564 691 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 697 LINE",
+"445 10 LINE",
+"389 0 LINE",
+"391 80 LINE",
+"356 48 OFFCURVE",
+"300 6 OFFCURVE",
+"221 6 CURVE SMOOTH",
+"104 6 OFFCURVE",
+"51 117 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 315 OFFCURVE",
+"78 495 OFFCURVE",
+"270 495 CURVE SMOOTH",
+"325 495 OFFCURVE",
+"367 479 OFFCURVE",
+"399 464 CURVE",
+"404 687 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 404 LINE",
+"380 414 OFFCURVE",
+"323 442 OFFCURVE",
+"264 442 CURVE SMOOTH",
+"130 442 OFFCURVE",
+"106 314 OFFCURVE",
+"106 229 CURVE SMOOTH",
+"106 163 OFFCURVE",
+"126 55 OFFCURVE",
+"221 55 CURVE SMOOTH",
+"323 55 OFFCURVE",
+"392 131 OFFCURVE",
+"393 162 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 6;
+width = 49;
+},
+{
+position = 442;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 391;
+width = 54;
+},
+{
+position = 398;
+width = 63;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 697 LINE",
+"459 605 LINE",
+"559 605 LINE",
+"549 553 LINE",
+"457 553 LINE",
+"445 10 LINE",
+"389 0 LINE",
+"391 80 LINE",
+"356 48 OFFCURVE",
+"300 6 OFFCURVE",
+"221 6 CURVE SMOOTH",
+"104 6 OFFCURVE",
+"51 117 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 315 OFFCURVE",
+"78 495 OFFCURVE",
+"270 495 CURVE SMOOTH",
+"325 495 OFFCURVE",
+"367 479 OFFCURVE",
+"399 464 CURVE",
+"401 553 LINE",
+"303 553 LINE",
+"313 605 LINE",
+"402 605 LINE",
+"404 687 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 404 LINE",
+"380 414 OFFCURVE",
+"323 442 OFFCURVE",
+"264 442 CURVE SMOOTH",
+"130 442 OFFCURVE",
+"106 314 OFFCURVE",
+"106 229 CURVE SMOOTH",
+"106 163 OFFCURVE",
+"126 55 OFFCURVE",
+"221 55 CURVE SMOOTH",
+"323 55 OFFCURVE",
+"392 131 OFFCURVE",
+"393 162 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 6;
+width = 49;
+},
+{
+position = 442;
+width = 53;
+},
+{
+position = 553;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 391;
+width = 54;
+},
+{
+position = 401;
+width = 56;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"50 113 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"419 27 OFFCURVE",
+"357 0 OFFCURVE",
+"292 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"50 113 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"419 27 OFFCURVE",
+"357 0 OFFCURVE",
+"292 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 724 LINE",
+"370 679 LINE",
+"208 567 LINE",
+"168 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"50 113 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"419 27 OFFCURVE",
+"357 0 OFFCURVE",
+"292 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 669 LINE",
+"275 549 LINE",
+"146 671 LINE",
+"182 711 LINE",
+"278 623 LINE",
+"393 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"50 113 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"419 27 OFFCURVE",
+"357 0 OFFCURVE",
+"292 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"125 591 LINE",
+"275 712 LINE",
+"404 590 LINE",
+"368 550 LINE",
+"272 637 LINE",
+"158 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"50 113 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"419 27 OFFCURVE",
+"357 0 OFFCURVE",
+"292 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 581 LINE",
+"158 571 LINE",
+"167 653 LINE",
+"240 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 581 LINE",
+"318 571 LINE",
+"327 653 LINE",
+"400 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"305 557 LINE",
+"165 697 LINE",
+"225 731 LINE",
+"351 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 0 OFFCURVE",
+"50 113 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"419 27 OFFCURVE",
+"357 0 OFFCURVE",
+"292 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420 -159 LINE",
+"403 -180 OFFCURVE",
+"363 -201 OFFCURVE",
+"322 -201 CURVE SMOOTH",
+"263 -201 OFFCURVE",
+"219 -158 OFFCURVE",
+"219 -100 CURVE SMOOTH",
+"219 -60 OFFCURVE",
+"242 -25 OFFCURVE",
+"270 1 CURVE",
+"146 12 OFFCURVE",
+"50 120 OFFCURVE",
+"50 251 CURVE SMOOTH",
+"50 388 OFFCURVE",
+"157 502 OFFCURVE",
+"292 502 CURVE SMOOTH",
+"381 502 OFFCURVE",
+"454 435 OFFCURVE",
+"477 355 CURVE",
+"123 159 LINE",
+"154 95 OFFCURVE",
+"218 51 OFFCURVE",
+"292 51 CURVE SMOOTH",
+"343 51 OFFCURVE",
+"391 72 OFFCURVE",
+"428 111 CURVE",
+"465 76 LINE",
+"447 54 OFFCURVE",
+"418 37 OFFCURVE",
+"387 21 CURVE SMOOTH",
+"327 -10 OFFCURVE",
+"261 -39 OFFCURVE",
+"261 -101 CURVE SMOOTH",
+"261 -135 OFFCURVE",
+"288 -158 OFFCURVE",
+"322 -158 CURVE SMOOTH",
+"354 -158 OFFCURVE",
+"373 -145 OFFCURVE",
+"396 -127 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 451 OFFCURVE",
+"101 357 OFFCURVE",
+"101 251 CURVE SMOOTH",
+"101 236 OFFCURVE",
+"103 222 OFFCURVE",
+"106 208 CURVE",
+"410 378 LINE",
+"384 424 OFFCURVE",
+"339 451 OFFCURVE",
+"292 451 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 451;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+},
+{
+position = 219;
+width = 42;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 640 LINE",
+"294.787 640.106 OFFCURVE",
+"290.694 640.16 OFFCURVE",
+"286.716 640.16 CURVE SMOOTH",
+"178.331 640.16 OFFCURVE",
+"156 600.389 OFFCURVE",
+"156 502 CURVE",
+"287 502 LINE",
+"275 451 LINE",
+"151 451 LINE",
+"151 10 LINE",
+"95 0 LINE",
+"95 451 LINE",
+"10 451 LINE",
+"19 502 LINE",
+"95 502 LINE",
+"95 642.52 OFFCURVE",
+"156.486 693.841 OFFCURVE",
+"290.741 693.841 CURVE SMOOTH",
+"300.754 693.841 OFFCURVE",
+"311.173 693.555 OFFCURVE",
+"322 693 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 451;
+width = 51;
+},
+{
+position = 640;
+width = 54;
+}
+);
+vhints = (
+{
+position = 95;
+width = 56;
+}
+);
+};
+};
+width = 332;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 19 LINE SMOOTH",
+"443 -112 OFFCURVE",
+"369 -185 OFFCURVE",
+"244 -185 CURVE SMOOTH",
+"196 -185 OFFCURVE",
+"148 -178 OFFCURVE",
+"117 -171 CURVE",
+"129 -116 LINE",
+"157 -122 OFFCURVE",
+"201 -129 OFFCURVE",
+"244 -129 CURVE SMOOTH",
+"375 -129 OFFCURVE",
+"389 -25 OFFCURVE",
+"390 18 CURVE SMOOTH",
+"392 79 LINE",
+"356 31 OFFCURVE",
+"307 0 OFFCURVE",
+"249 0 CURVE SMOOTH",
+"135 0 OFFCURVE",
+"51 100 OFFCURVE",
+"51 237 CURVE SMOOTH",
+"51 366 OFFCURVE",
+"144 501 OFFCURVE",
+"288 501 CURVE SMOOTH",
+"335 501 OFFCURVE",
+"374 484 OFFCURVE",
+"400 469 CURVE",
+"400 499 LINE",
+"457 508 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 431 OFFCURVE",
+"333 446 OFFCURVE",
+"293 446 CURVE SMOOTH",
+"181 446 OFFCURVE",
+"100 348 OFFCURVE",
+"100 237 CURVE SMOOTH",
+"100 167 OFFCURVE",
+"142 53 OFFCURVE",
+"244 53 CURVE",
+"314 54 OFFCURVE",
+"396 105 OFFCURVE",
+"396 268 CURVE SMOOTH",
+"396 413 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 51;
+width = 49;
+},
+{
+position = 396;
+width = 61;
+},
+{
+position = 396;
+width = 50;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 19 LINE SMOOTH",
+"443 -112 OFFCURVE",
+"369 -185 OFFCURVE",
+"244 -185 CURVE SMOOTH",
+"196 -185 OFFCURVE",
+"148 -178 OFFCURVE",
+"117 -171 CURVE",
+"129 -116 LINE",
+"157 -122 OFFCURVE",
+"201 -129 OFFCURVE",
+"244 -129 CURVE SMOOTH",
+"375 -129 OFFCURVE",
+"389 -25 OFFCURVE",
+"390 18 CURVE SMOOTH",
+"392 79 LINE",
+"356 31 OFFCURVE",
+"307 0 OFFCURVE",
+"249 0 CURVE SMOOTH",
+"135 0 OFFCURVE",
+"51 100 OFFCURVE",
+"51 237 CURVE SMOOTH",
+"51 366 OFFCURVE",
+"144 501 OFFCURVE",
+"288 501 CURVE SMOOTH",
+"335 501 OFFCURVE",
+"374 484 OFFCURVE",
+"400 469 CURVE",
+"400 499 LINE",
+"457 508 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 431 OFFCURVE",
+"333 446 OFFCURVE",
+"293 446 CURVE SMOOTH",
+"181 446 OFFCURVE",
+"100 348 OFFCURVE",
+"100 237 CURVE SMOOTH",
+"100 167 OFFCURVE",
+"142 53 OFFCURVE",
+"244 53 CURVE SMOOTH",
+"314 54 OFFCURVE",
+"396 105 OFFCURVE",
+"396 268 CURVE SMOOTH",
+"396 413 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 591 LINE",
+"292 712 LINE",
+"421 590 LINE",
+"385 550 LINE",
+"289 637 LINE",
+"174 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 51;
+width = 49;
+},
+{
+position = 396;
+width = 61;
+},
+{
+position = 396;
+width = 50;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 10 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"121 692 LINE",
+"121 336 LINE",
+"157 416 OFFCURVE",
+"235 505 OFFCURVE",
+"319 505 CURVE SMOOTH",
+"424 505 OFFCURVE",
+"453 382 OFFCURVE",
+"453 142 CURVE SMOOTH",
+"453 78 OFFCURVE",
+"452 28 OFFCURVE",
+"451 10 CURVE",
+"397 0 LINE",
+"398 14 OFFCURVE",
+"399 69 OFFCURVE",
+"399 136 CURVE SMOOTH",
+"399 337 OFFCURVE",
+"382 451 OFFCURVE",
+"319 451 CURVE SMOOTH",
+"233 451 OFFCURVE",
+"152 319 OFFCURVE",
+"136 285 CURVE SMOOTH",
+"124 260 OFFCURVE",
+"121 230 OFFCURVE",
+"121 196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 451;
+width = 54;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 399;
+width = 54;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 10 LINE",
+"65 0 LINE",
+"65 681 LINE",
+"121 692 LINE",
+"121 336 LINE",
+"157 416 OFFCURVE",
+"235 505 OFFCURVE",
+"319 505 CURVE SMOOTH",
+"424 505 OFFCURVE",
+"453 382 OFFCURVE",
+"453 142 CURVE SMOOTH",
+"453 78 OFFCURVE",
+"452 28 OFFCURVE",
+"451 10 CURVE",
+"397 0 LINE",
+"398 14 OFFCURVE",
+"399 69 OFFCURVE",
+"399 136 CURVE SMOOTH",
+"399 337 OFFCURVE",
+"382 451 OFFCURVE",
+"319 451 CURVE SMOOTH",
+"233 451 OFFCURVE",
+"152 319 OFFCURVE",
+"136 285 CURVE SMOOTH",
+"124 260 OFFCURVE",
+"121 230 OFFCURVE",
+"121 196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 760 LINE",
+"265 881 LINE",
+"394 759 LINE",
+"358 719 LINE",
+"262 806 LINE",
+"148 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 451;
+width = 54;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 399;
+width = 54;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 500 LINE",
+"124 10 LINE",
+"65 0 LINE",
+"65 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 607 LINE",
+"65 597 LINE",
+"72 679 LINE",
+"128 689 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 59;
+}
+);
+};
+};
+width = 193;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 500 LINE",
+"124 10 LINE",
+"65 0 LINE",
+"65 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"174 724 LINE",
+"226 679 LINE",
+"64 567 LINE",
+"24 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 59;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 500 LINE",
+"157 10 LINE",
+"98 0 LINE",
+"98 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"-6 591 LINE",
+"144 712 LINE",
+"273 590 LINE",
+"237 550 LINE",
+"141 637 LINE",
+"27 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 98;
+width = 59;
+}
+);
+};
+};
+width = 246;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 500 LINE",
+"152 10 LINE",
+"93 0 LINE",
+"93 491 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 581 LINE",
+"13 571 LINE",
+"22 653 LINE",
+"95 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 581 LINE",
+"173 571 LINE",
+"182 653 LINE",
+"255 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 93;
+width = 59;
+}
+);
+};
+};
+width = 246;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 557 LINE",
+"1 697 LINE",
+"61 731 LINE",
+"187 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"136 500 LINE",
+"136 10 LINE",
+"77 0 LINE",
+"77 491 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 77;
+width = 59;
+}
+);
+};
+};
+width = 217;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"240 615 LINE",
+"184 605 LINE",
+"190 687 LINE",
+"247 697 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"16 2 LINE",
+"33 -38 OFFCURVE",
+"78 -129 OFFCURVE",
+"126 -129 CURVE SMOOTH",
+"171 -129 OFFCURVE",
+"191 -73 OFFCURVE",
+"191 -5 CURVE SMOOTH",
+"191 12 OFFCURVE",
+"188 239 OFFCURVE",
+"184 502 CURVE",
+"241 513 LINE",
+"245 247 OFFCURVE",
+"248 17 OFFCURVE",
+"248 0 CURVE SMOOTH",
+"248 -72 OFFCURVE",
+"220 -180 OFFCURVE",
+"126 -180 CURVE SMOOTH",
+"27 -180 OFFCURVE",
+"-33 -27 OFFCURVE",
+"-40 -10 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -180;
+width = 51;
+}
+);
+vhints = (
+{
+position = 184;
+width = 57;
+},
+{
+position = 191;
+width = 57;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"16 2 LINE",
+"33 -38 OFFCURVE",
+"78 -129 OFFCURVE",
+"126 -129 CURVE SMOOTH",
+"171 -129 OFFCURVE",
+"191 -73 OFFCURVE",
+"191 -5 CURVE SMOOTH",
+"191 12 OFFCURVE",
+"188 239 OFFCURVE",
+"184 502 CURVE",
+"241 513 LINE",
+"245 247 OFFCURVE",
+"248 17 OFFCURVE",
+"248 0 CURVE SMOOTH",
+"248 -72 OFFCURVE",
+"220 -180 OFFCURVE",
+"126 -180 CURVE SMOOTH",
+"27 -180 OFFCURVE",
+"-33 -27 OFFCURVE",
+"-40 -10 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"61 591 LINE",
+"212 712 LINE",
+"341 590 LINE",
+"305 550 LINE",
+"209 637 LINE",
+"94 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -180;
+width = 51;
+}
+);
+vhints = (
+{
+position = 184;
+width = 57;
+},
+{
+position = 191;
+width = 57;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 290 OFFCURVE",
+"359 173 OFFCURVE",
+"464 37 CURVE",
+"421 0 LINE",
+"351 107 OFFCURVE",
+"262 214 OFFCURVE",
+"216 264 CURVE",
+"177 235 OFFCURVE",
+"146 214 OFFCURVE",
+"123 201 CURVE",
+"124 10 LINE",
+"67 0 LINE",
+"65 681 LINE",
+"122 692 LINE",
+"123 254 LINE",
+"180 291 OFFCURVE",
+"326 432 OFFCURVE",
+"404 534 CURVE",
+"448 502 LINE",
+"404 445 OFFCURVE",
+"303 334 OFFCURVE",
+"258 298 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 67;
+width = 56;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 692 LINE",
+"141 10 LINE",
+"85 0 LINE",
+"85 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 692 LINE",
+"141 10 LINE",
+"85 0 LINE",
+"85 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 893 LINE",
+"242 848 LINE",
+"80 736 LINE",
+"40 771 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 692 LINE",
+"141 10 LINE",
+"85 0 LINE",
+"85 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"315 655 LINE",
+"222 489 LINE",
+"173 517 LINE",
+"227 613 LINE",
+"188 635 LINE",
+"245 694 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 290;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 330 LINE",
+"161 10 LINE",
+"105 0 LINE",
+"105 294 LINE",
+"52 261 LINE",
+"20 308 LINE",
+"105 362 LINE",
+"105 681 LINE",
+"161 692 LINE",
+"161 397 LINE",
+"215 432 LINE",
+"246 384 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 105;
+width = 56;
+}
+);
+};
+};
+width = 266;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 288 OFFCURVE",
+"121 264 OFFCURVE",
+"121 264 CURVE",
+"121 10 LINE",
+"65 0 LINE",
+"65 482 LINE",
+"121 492 LINE",
+"121 362 LINE",
+"174 435 OFFCURVE",
+"245 511 OFFCURVE",
+"313 511 CURVE SMOOTH",
+"363 511 OFFCURVE",
+"422 490 OFFCURVE",
+"442 400 CURVE",
+"489 467 OFFCURVE",
+"561 511 OFFCURVE",
+"615 511 CURVE SMOOTH",
+"677 511 OFFCURVE",
+"752 479 OFFCURVE",
+"752 326 CURVE SMOOTH",
+"752 10 LINE",
+"695 0 LINE",
+"695 333 LINE SMOOTH",
+"695 449 OFFCURVE",
+"649 462 OFFCURVE",
+"615 462 CURVE SMOOTH",
+"560 462 OFFCURVE",
+"449 396 OFFCURVE",
+"449 282 CURVE SMOOTH",
+"449 10 LINE",
+"393 0 LINE",
+"393 333 LINE SMOOTH",
+"393 449 OFFCURVE",
+"347 462 OFFCURVE",
+"313 462 CURVE SMOOTH",
+"271 462 OFFCURVE",
+"200 415 OFFCURVE",
+"133 306 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 462;
+width = 49;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 393;
+width = 56;
+},
+{
+position = 695;
+width = 57;
+}
+);
+};
+};
+width = 817;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"142 411 OFFCURVE",
+"225 501 OFFCURVE",
+"326 501 CURVE SMOOTH",
+"394 501 OFFCURVE",
+"436 465 OFFCURVE",
+"454 393 CURVE SMOOTH",
+"469 332 OFFCURVE",
+"469 248 OFFCURVE",
+"470 115 CURVE SMOOTH",
+"471 12 LINE",
+"417 0 LINE",
+"416 114 LINE SMOOTH",
+"415 226 OFFCURVE",
+"416 322 OFFCURVE",
+"401 379 CURVE SMOOTH",
+"389 428 OFFCURVE",
+"369 446 OFFCURVE",
+"326 446 CURVE SMOOTH",
+"282 446 OFFCURVE",
+"229 426 OFFCURVE",
+"176 327 CURVE SMOOTH",
+"143 265 OFFCURVE",
+"121 182 OFFCURVE",
+"121 112 CURVE SMOOTH",
+"120 11 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 417;
+width = 54;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"142 411 OFFCURVE",
+"225 501 OFFCURVE",
+"326 501 CURVE SMOOTH",
+"394 501 OFFCURVE",
+"436 465 OFFCURVE",
+"454 393 CURVE SMOOTH",
+"469 332 OFFCURVE",
+"469 248 OFFCURVE",
+"470 115 CURVE SMOOTH",
+"471 12 LINE",
+"417 0 LINE",
+"416 114 LINE SMOOTH",
+"415 226 OFFCURVE",
+"416 322 OFFCURVE",
+"401 379 CURVE SMOOTH",
+"389 428 OFFCURVE",
+"369 446 OFFCURVE",
+"326 446 CURVE SMOOTH",
+"282 446 OFFCURVE",
+"229 426 OFFCURVE",
+"176 327 CURVE SMOOTH",
+"143 265 OFFCURVE",
+"121 182 OFFCURVE",
+"121 112 CURVE SMOOTH",
+"120 11 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 724 LINE",
+"404 679 LINE",
+"242 567 LINE",
+"202 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 417;
+width = 54;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"142 411 OFFCURVE",
+"225 501 OFFCURVE",
+"326 501 CURVE SMOOTH",
+"394 501 OFFCURVE",
+"436 465 OFFCURVE",
+"454 393 CURVE SMOOTH",
+"469 332 OFFCURVE",
+"469 248 OFFCURVE",
+"470 115 CURVE SMOOTH",
+"471 12 LINE",
+"417 0 LINE",
+"416 114 LINE SMOOTH",
+"415 226 OFFCURVE",
+"416 322 OFFCURVE",
+"401 379 CURVE SMOOTH",
+"389 428 OFFCURVE",
+"369 446 OFFCURVE",
+"326 446 CURVE SMOOTH",
+"282 446 OFFCURVE",
+"229 426 OFFCURVE",
+"176 327 CURVE SMOOTH",
+"143 265 OFFCURVE",
+"121 182 OFFCURVE",
+"121 112 CURVE SMOOTH",
+"120 11 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 669 LINE",
+"285 549 LINE",
+"156 671 LINE",
+"192 711 LINE",
+"288 623 LINE",
+"403 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 417;
+width = 54;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"142 411 OFFCURVE",
+"225 501 OFFCURVE",
+"326 501 CURVE SMOOTH",
+"394 501 OFFCURVE",
+"436 465 OFFCURVE",
+"454 393 CURVE SMOOTH",
+"469 332 OFFCURVE",
+"469 248 OFFCURVE",
+"470 115 CURVE SMOOTH",
+"471 12 LINE",
+"417 0 LINE",
+"416 114 LINE SMOOTH",
+"415 226 OFFCURVE",
+"416 322 OFFCURVE",
+"401 379 CURVE SMOOTH",
+"389 428 OFFCURVE",
+"369 446 OFFCURVE",
+"326 446 CURVE SMOOTH",
+"282 446 OFFCURVE",
+"229 426 OFFCURVE",
+"176 327 CURVE SMOOTH",
+"143 265 OFFCURVE",
+"121 182 OFFCURVE",
+"121 112 CURVE SMOOTH",
+"120 11 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 597 OFFCURVE",
+"413 659 OFFCURVE",
+"422 688 CURVE",
+"471 672 LINE",
+"456 607 OFFCURVE",
+"409 556 OFFCURVE",
+"358 556 CURVE SMOOTH",
+"313 556 OFFCURVE",
+"289 588 OFFCURVE",
+"269 616 CURVE SMOOTH",
+"250 642 OFFCURVE",
+"239 664 OFFCURVE",
+"222 664 CURVE SMOOTH",
+"191 664 OFFCURVE",
+"167 605 OFFCURVE",
+"161 580 CURVE",
+"112 598 LINE",
+"128 648 OFFCURVE",
+"161 705 OFFCURVE",
+"222 705 CURVE SMOOTH",
+"268 705 OFFCURVE",
+"292 672 OFFCURVE",
+"311 646 CURVE SMOOTH",
+"330 620 OFFCURVE",
+"341 597 OFFCURVE",
+"358 597 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 55;
+},
+{
+position = 556;
+width = 41;
+},
+{
+position = 664;
+width = 41;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 112;
+width = 49;
+},
+{
+position = 417;
+width = 54;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"363 724 LINE",
+"415 679 LINE",
+"253 567 LINE",
+"213 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"149 591 LINE",
+"299 712 LINE",
+"428 590 LINE",
+"392 550 LINE",
+"296 637 LINE",
+"182 549 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"247 581 LINE",
+"173 571 LINE",
+"182 653 LINE",
+"255 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 581 LINE",
+"333 571 LINE",
+"342 653 LINE",
+"415 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 557 LINE",
+"183 697 LINE",
+"243 731 LINE",
+"369 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"292 724 LINE",
+"344 679 LINE",
+"182 567 LINE",
+"142 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"452 724 LINE",
+"505 679 LINE",
+"343 567 LINE",
+"302 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 555;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 409 OFFCURVE",
+"485 338 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH",
+"219 0 OFFCURVE",
+"187 9 OFFCURVE",
+"158 25 CURVE",
+"123 -35 LINE",
+"79 -9 LINE",
+"118 56 LINE",
+"75 99 OFFCURVE",
+"50 161 OFFCURVE",
+"50 229 CURVE SMOOTH",
+"50 375 OFFCURVE",
+"156 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"312 500 OFFCURVE",
+"340 493 OFFCURVE",
+"366 480 CURVE",
+"403 545 LINE",
+"447 519 LINE",
+"408 451 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 436 LINE",
+"320 446 OFFCURVE",
+"299 452 OFFCURVE",
+"278 452 CURVE SMOOTH",
+"184 452 OFFCURVE",
+"107 348 OFFCURVE",
+"107 230 CURVE SMOOTH",
+"107 184 OFFCURVE",
+"121 138 OFFCURVE",
+"145 104 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 48 OFFCURVE",
+"427 160 OFFCURVE",
+"427 263 CURVE SMOOTH",
+"427 315 OFFCURVE",
+"409 367 OFFCURVE",
+"379 402 CURVE",
+"183 68 LINE",
+"204 55 OFFCURVE",
+"227 48 OFFCURVE",
+"252 48 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"388 597 OFFCURVE",
+"410 659 OFFCURVE",
+"419 688 CURVE",
+"468 672 LINE",
+"453 607 OFFCURVE",
+"406 556 OFFCURVE",
+"355 556 CURVE SMOOTH",
+"310 556 OFFCURVE",
+"286 588 OFFCURVE",
+"266 616 CURVE SMOOTH",
+"247 642 OFFCURVE",
+"236 664 OFFCURVE",
+"219 664 CURVE SMOOTH",
+"188 664 OFFCURVE",
+"164 605 OFFCURVE",
+"158 580 CURVE",
+"109 598 LINE",
+"125 648 OFFCURVE",
+"158 705 OFFCURVE",
+"219 705 CURVE SMOOTH",
+"265 705 OFFCURVE",
+"289 672 OFFCURVE",
+"308 646 CURVE SMOOTH",
+"327 620 OFFCURVE",
+"338 597 OFFCURVE",
+"355 597 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 556;
+width = 41;
+},
+{
+position = 664;
+width = 41;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 109;
+width = 49;
+},
+{
+position = 419;
+width = 49;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"727 51 OFFCURVE",
+"775 72 OFFCURVE",
+"812 111 CURVE",
+"849 76 LINE",
+"803 27 OFFCURVE",
+"741 0 OFFCURVE",
+"676 0 CURVE SMOOTH",
+"579 0 OFFCURVE",
+"496 59 OFFCURVE",
+"457 144 CURVE",
+"417 59 OFFCURVE",
+"339 0 OFFCURVE",
+"252 0 CURVE SMOOTH",
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"360 500 OFFCURVE",
+"430 451 OFFCURVE",
+"464 372 CURVE",
+"505 448 OFFCURVE",
+"584 502 OFFCURVE",
+"676 502 CURVE SMOOTH",
+"758 502 OFFCURVE",
+"838 435 OFFCURVE",
+"861 355 CURVE",
+"861 355 OFFCURVE",
+"613 218 OFFCURVE",
+"507 159 CURVE",
+"538 95 OFFCURVE",
+"602 51 OFFCURVE",
+"676 51 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH",
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"341 48 OFFCURVE",
+"427 150 OFFCURVE",
+"427 265 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"485 236 OFFCURVE",
+"487 222 OFFCURVE",
+"490 208 CURVE",
+"794 378 LINE",
+"768 424 OFFCURVE",
+"723 451 OFFCURVE",
+"676 451 CURVE SMOOTH",
+"570 451 OFFCURVE",
+"485 361 OFFCURVE",
+"485 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 911;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"418 492 OFFCURVE",
+"468 374 OFFCURVE",
+"468 270 CURVE SMOOTH",
+"468 138 OFFCURVE",
+"410 7 OFFCURVE",
+"253 7 CURVE SMOOTH",
+"201 7 OFFCURVE",
+"152 22 OFFCURVE",
+"121 35 CURVE",
+"121 -183 LINE",
+"65 -193 LINE",
+"65 488 LINE",
+"121 499 LINE",
+"121 428 LINE",
+"162 465 OFFCURVE",
+"220 496 OFFCURVE",
+"308 496 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 63 OFFCURVE",
+"419 159 OFFCURVE",
+"419 270 CURVE SMOOTH",
+"419 340 OFFCURVE",
+"394 447 OFFCURVE",
+"298 447 CURVE SMOOTH",
+"195 447 OFFCURVE",
+"138 385 OFFCURVE",
+"121 360 CURVE",
+"121 97 LINE",
+"140 88 OFFCURVE",
+"197 63 OFFCURVE",
+"256 63 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 7;
+width = 56;
+},
+{
+position = 447;
+width = 49;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 419;
+width = 49;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"436 489 OFFCURVE",
+"478 371 OFFCURVE",
+"478 267 CURVE SMOOTH",
+"478 214 OFFCURVE",
+"471 0 OFFCURVE",
+"259 0 CURVE SMOOTH",
+"207 0 OFFCURVE",
+"152 15 OFFCURVE",
+"121 28 CURVE",
+"121 -185 LINE",
+"65 -175 LINE",
+"65 680 LINE",
+"121 691 LINE",
+"121 408 LINE",
+"152 452 OFFCURVE",
+"222 489 OFFCURVE",
+"303 489 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 54 OFFCURVE",
+"425 140 OFFCURVE",
+"425 267 CURVE SMOOTH",
+"425 328 OFFCURVE",
+"401 433 OFFCURVE",
+"307 433 CURVE SMOOTH",
+"200 433 OFFCURVE",
+"121 369 OFFCURVE",
+"121 290 CURVE SMOOTH",
+"121 81 LINE",
+"139 72 OFFCURVE",
+"194 54 OFFCURVE",
+"251 54 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 433;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 425;
+width = 53;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 510 LINE",
+"458 508 LINE",
+"434 -186 LINE",
+"378 -196 LINE",
+"387 59 LINE",
+"360 12 OFFCURVE",
+"328 -10 OFFCURVE",
+"257 -10 CURVE SMOOTH",
+"138 -10 OFFCURVE",
+"50 87 OFFCURVE",
+"50 210 CURVE SMOOTH",
+"50 392 OFFCURVE",
+"168 496 OFFCURVE",
+"327 496 CURVE SMOOTH",
+"350 496 OFFCURVE",
+"376 494 OFFCURVE",
+"402 490 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 438 LINE",
+"379 442 OFFCURVE",
+"349 445 OFFCURVE",
+"327 445 CURVE SMOOTH",
+"194 445 OFFCURVE",
+"101 362 OFFCURVE",
+"101 208 CURVE SMOOTH",
+"101 110 OFFCURVE",
+"168 42 OFFCURVE",
+"256 42 CURVE SMOOTH",
+"336 42 OFFCURVE",
+"389 85 OFFCURVE",
+"392 163 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 21;
+},
+{
+position = -10;
+width = 52;
+},
+{
+position = 445;
+width = 51;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+},
+{
+position = 378;
+width = 56;
+},
+{
+position = 401;
+width = 57;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"375 389 LINE",
+"320 379 LINE",
+"320 412 LINE SMOOTH",
+"320 433 OFFCURVE",
+"316 447 OFFCURVE",
+"286 447 CURVE SMOOTH",
+"215 447 OFFCURVE",
+"121 348 OFFCURVE",
+"121 252 CURVE SMOOTH",
+"121 10 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE",
+"121 376 LINE",
+"152 430 OFFCURVE",
+"211 502 OFFCURVE",
+"293 502 CURVE SMOOTH",
+"340 502 OFFCURVE",
+"375 470 OFFCURVE",
+"375 431 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 320;
+width = 55;
+}
+);
+};
+};
+width = 401;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"375 389 LINE",
+"320 379 LINE",
+"320 412 LINE SMOOTH",
+"320 433 OFFCURVE",
+"316 447 OFFCURVE",
+"286 447 CURVE SMOOTH",
+"215 447 OFFCURVE",
+"121 348 OFFCURVE",
+"121 252 CURVE SMOOTH",
+"121 10 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE",
+"121 376 LINE",
+"152 430 OFFCURVE",
+"211 502 OFFCURVE",
+"293 502 CURVE SMOOTH",
+"340 502 OFFCURVE",
+"375 470 OFFCURVE",
+"375 431 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"283 724 LINE",
+"335 679 LINE",
+"173 567 LINE",
+"133 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 320;
+width = 55;
+}
+);
+};
+};
+width = 401;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"375 389 LINE",
+"320 379 LINE",
+"320 412 LINE SMOOTH",
+"320 433 OFFCURVE",
+"316 447 OFFCURVE",
+"286 447 CURVE SMOOTH",
+"215 447 OFFCURVE",
+"121 348 OFFCURVE",
+"121 252 CURVE SMOOTH",
+"121 10 LINE",
+"65 0 LINE",
+"65 492 LINE",
+"121 502 LINE",
+"121 376 LINE",
+"152 430 OFFCURVE",
+"211 502 OFFCURVE",
+"293 502 CURVE SMOOTH",
+"340 502 OFFCURVE",
+"375 470 OFFCURVE",
+"375 431 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 669 LINE",
+"225 549 LINE",
+"96 671 LINE",
+"132 711 LINE",
+"228 623 LINE",
+"343 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 320;
+width = 55;
+}
+);
+};
+};
+width = 402;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 505 OFFCURVE",
+"407 486 OFFCURVE",
+"407 397 CURVE SMOOTH",
+"407 391 OFFCURVE",
+"407 385 OFFCURVE",
+"406 379 CURVE",
+"357 369 LINE",
+"358 374 OFFCURVE",
+"358 379 OFFCURVE",
+"358 384 CURVE SMOOTH",
+"358 440 OFFCURVE",
+"300 458 OFFCURVE",
+"254 458 CURVE SMOOTH",
+"160 457 OFFCURVE",
+"135 419 OFFCURVE",
+"135 373 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"172 312 OFFCURVE",
+"247 292 CURVE SMOOTH",
+"356 262 OFFCURVE",
+"409 214 OFFCURVE",
+"409 145 CURVE SMOOTH",
+"409 31 OFFCURVE",
+"291 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"72 44 OFFCURVE",
+"50 121 CURVE",
+"105 130 LINE",
+"121 77 OFFCURVE",
+"178 50 OFFCURVE",
+"234 50 CURVE SMOOTH",
+"297 50 OFFCURVE",
+"353 88 OFFCURVE",
+"353 144 CURVE SMOOTH",
+"353 197 OFFCURVE",
+"300 222 OFFCURVE",
+"234 240 CURVE SMOOTH",
+"161 259 OFFCURVE",
+"78 299 OFFCURVE",
+"78 376 CURVE SMOOTH",
+"78 483 OFFCURVE",
+"180 505 OFFCURVE",
+"254 505 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 78;
+width = 57;
+},
+{
+position = 353;
+width = 56;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 505 OFFCURVE",
+"407 486 OFFCURVE",
+"407 397 CURVE SMOOTH",
+"407 391 OFFCURVE",
+"407 385 OFFCURVE",
+"406 379 CURVE",
+"357 369 LINE",
+"358 374 OFFCURVE",
+"358 379 OFFCURVE",
+"358 384 CURVE SMOOTH",
+"358 440 OFFCURVE",
+"300 458 OFFCURVE",
+"254 458 CURVE SMOOTH",
+"160 457 OFFCURVE",
+"135 419 OFFCURVE",
+"135 373 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"172 312 OFFCURVE",
+"247 292 CURVE SMOOTH",
+"356 262 OFFCURVE",
+"409 214 OFFCURVE",
+"409 145 CURVE SMOOTH",
+"409 31 OFFCURVE",
+"291 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"72 44 OFFCURVE",
+"50 121 CURVE",
+"105 130 LINE",
+"121 77 OFFCURVE",
+"178 50 OFFCURVE",
+"234 50 CURVE SMOOTH",
+"297 50 OFFCURVE",
+"353 88 OFFCURVE",
+"353 144 CURVE SMOOTH",
+"353 197 OFFCURVE",
+"300 222 OFFCURVE",
+"234 240 CURVE SMOOTH",
+"161 259 OFFCURVE",
+"78 299 OFFCURVE",
+"78 376 CURVE SMOOTH",
+"78 483 OFFCURVE",
+"180 505 OFFCURVE",
+"254 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"306 724 LINE",
+"359 679 LINE",
+"197 567 LINE",
+"156 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 78;
+width = 57;
+},
+{
+position = 353;
+width = 56;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 505 OFFCURVE",
+"407 486 OFFCURVE",
+"407 397 CURVE SMOOTH",
+"407 391 OFFCURVE",
+"407 385 OFFCURVE",
+"406 379 CURVE",
+"357 369 LINE",
+"358 374 OFFCURVE",
+"358 379 OFFCURVE",
+"358 384 CURVE SMOOTH",
+"358 440 OFFCURVE",
+"300 458 OFFCURVE",
+"254 458 CURVE SMOOTH",
+"160 457 OFFCURVE",
+"135 419 OFFCURVE",
+"135 373 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"172 312 OFFCURVE",
+"247 292 CURVE SMOOTH",
+"356 262 OFFCURVE",
+"409 214 OFFCURVE",
+"409 145 CURVE SMOOTH",
+"409 31 OFFCURVE",
+"291 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"72 44 OFFCURVE",
+"50 121 CURVE",
+"105 130 LINE",
+"121 77 OFFCURVE",
+"178 50 OFFCURVE",
+"234 50 CURVE SMOOTH",
+"297 50 OFFCURVE",
+"353 88 OFFCURVE",
+"353 144 CURVE SMOOTH",
+"353 197 OFFCURVE",
+"300 222 OFFCURVE",
+"234 240 CURVE SMOOTH",
+"161 259 OFFCURVE",
+"78 299 OFFCURVE",
+"78 376 CURVE SMOOTH",
+"78 483 OFFCURVE",
+"180 505 OFFCURVE",
+"254 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 669 LINE",
+"240 549 LINE",
+"111 671 LINE",
+"147 711 LINE",
+"243 623 LINE",
+"358 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 78;
+width = 57;
+},
+{
+position = 353;
+width = 56;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"268 -159 OFFCURVE",
+"290 -137 OFFCURVE",
+"290 -110 CURVE SMOOTH",
+"290 -83 OFFCURVE",
+"268 -61 OFFCURVE",
+"241 -61 CURVE SMOOTH",
+"228 -61 OFFCURVE",
+"214 -67 OFFCURVE",
+"209 -72 CURVE",
+"180 -42 LINE",
+"196 3 LINE",
+"128 14 OFFCURVE",
+"68 55 OFFCURVE",
+"50 121 CURVE",
+"105 130 LINE",
+"121 77 OFFCURVE",
+"178 50 OFFCURVE",
+"234 50 CURVE SMOOTH",
+"297 50 OFFCURVE",
+"353 88 OFFCURVE",
+"353 144 CURVE SMOOTH",
+"353 197 OFFCURVE",
+"300 222 OFFCURVE",
+"234 240 CURVE SMOOTH",
+"161 259 OFFCURVE",
+"78 299 OFFCURVE",
+"78 376 CURVE SMOOTH",
+"78 483 OFFCURVE",
+"180 505 OFFCURVE",
+"254 505 CURVE SMOOTH",
+"311 505 OFFCURVE",
+"407 486 OFFCURVE",
+"407 397 CURVE SMOOTH",
+"407 391 OFFCURVE",
+"407 385 OFFCURVE",
+"406 379 CURVE",
+"357 369 LINE",
+"358 374 OFFCURVE",
+"358 379 OFFCURVE",
+"358 384 CURVE SMOOTH",
+"358 440 OFFCURVE",
+"300 458 OFFCURVE",
+"254 458 CURVE SMOOTH",
+"160 457 OFFCURVE",
+"135 419 OFFCURVE",
+"135 373 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"172 312 OFFCURVE",
+"247 292 CURVE SMOOTH",
+"356 262 OFFCURVE",
+"409 214 OFFCURVE",
+"409 145 CURVE SMOOTH",
+"409 31 OFFCURVE",
+"291 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"231 0 LINE",
+"230 -19 LINE",
+"234 -19 LINE SMOOTH",
+"290 -19 OFFCURVE",
+"332 -55 OFFCURVE",
+"332 -110 CURVE SMOOTH",
+"332 -160 OFFCURVE",
+"291 -201 OFFCURVE",
+"241 -201 CURVE SMOOTH",
+"212 -201 OFFCURVE",
+"186 -188 OFFCURVE",
+"169 -166 CURVE",
+"199 -136 LINE",
+"204 -149 OFFCURVE",
+"225 -159 OFFCURVE",
+"241 -159 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 78;
+width = 57;
+},
+{
+position = 290;
+width = 42;
+},
+{
+position = 353;
+width = 56;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 505 OFFCURVE",
+"407 486 OFFCURVE",
+"407 397 CURVE SMOOTH",
+"407 391 OFFCURVE",
+"407 385 OFFCURVE",
+"406 379 CURVE",
+"357 369 LINE",
+"358 374 OFFCURVE",
+"358 379 OFFCURVE",
+"358 384 CURVE SMOOTH",
+"358 440 OFFCURVE",
+"300 458 OFFCURVE",
+"254 458 CURVE SMOOTH",
+"160 457 OFFCURVE",
+"135 419 OFFCURVE",
+"135 373 CURVE SMOOTH",
+"135 339 OFFCURVE",
+"172 312 OFFCURVE",
+"247 292 CURVE SMOOTH",
+"356 262 OFFCURVE",
+"409 214 OFFCURVE",
+"409 145 CURVE SMOOTH",
+"409 31 OFFCURVE",
+"291 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"151 0 OFFCURVE",
+"72 44 OFFCURVE",
+"50 121 CURVE",
+"105 130 LINE",
+"121 77 OFFCURVE",
+"178 50 OFFCURVE",
+"234 50 CURVE SMOOTH",
+"297 50 OFFCURVE",
+"353 88 OFFCURVE",
+"353 144 CURVE SMOOTH",
+"353 197 OFFCURVE",
+"300 222 OFFCURVE",
+"234 240 CURVE SMOOTH",
+"161 259 OFFCURVE",
+"78 299 OFFCURVE",
+"78 376 CURVE SMOOTH",
+"78 483 OFFCURVE",
+"180 505 OFFCURVE",
+"254 505 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111 591 LINE",
+"262 712 LINE",
+"391 590 LINE",
+"355 550 LINE",
+"259 637 LINE",
+"144 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 458;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 78;
+width = 57;
+},
+{
+position = 353;
+width = 56;
+}
+);
+};
+};
+width = 460;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 335 OFFCURVE",
+"475 263 OFFCURVE",
+"475 175 CURVE SMOOTH",
+"475 68 OFFCURVE",
+"387 -24 OFFCURVE",
+"278 -24 CURVE SMOOTH",
+"245 -24 OFFCURVE",
+"214 -16 OFFCURVE",
+"166 10 CURVE",
+"190 56 LINE",
+"230 34 OFFCURVE",
+"254 28 OFFCURVE",
+"278 28 CURVE SMOOTH",
+"356 28 OFFCURVE",
+"423 94 OFFCURVE",
+"423 174 CURVE SMOOTH",
+"423 246 OFFCURVE",
+"366 320 OFFCURVE",
+"281 320 CURVE SMOOTH",
+"273 320 OFFCURVE",
+"265 319 OFFCURVE",
+"204 310 CURVE",
+"220 364 LINE",
+"312 377 OFFCURVE",
+"338 429 OFFCURVE",
+"338 477 CURVE SMOOTH",
+"338 538 OFFCURVE",
+"289 588 OFFCURVE",
+"228 588 CURVE SMOOTH",
+"167 588 OFFCURVE",
+"117 538 OFFCURVE",
+"117 477 CURVE SMOOTH",
+"117 26 LINE",
+"65 0 LINE",
+"65 477 LINE SMOOTH",
+"65 567 OFFCURVE",
+"138 640 OFFCURVE",
+"228 640 CURVE SMOOTH",
+"317 640 OFFCURVE",
+"390 567 OFFCURVE",
+"390 477 CURVE SMOOTH",
+"390 433 OFFCURVE",
+"371 392 OFFCURVE",
+"341 361 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -24;
+width = 52;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 310;
+width = 54;
+},
+{
+position = 588;
+width = 52;
+}
+);
+vhints = (
+{
+position = 65;
+width = 52;
+},
+{
+position = 338;
+width = 52;
+},
+{
+position = 423;
+width = 52;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"353 446 LINE",
+"215 446 LINE",
+"215 10 LINE",
+"158 0 LINE",
+"158 446 LINE",
+"20 446 LINE",
+"20 502 LINE",
+"158 502 LINE",
+"158 661 LINE",
+"215 671 LINE",
+"215 502 LINE",
+"353 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 56;
+}
+);
+vhints = (
+{
+position = 158;
+width = 57;
+}
+);
+};
+};
+width = 373;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 698 LINE",
+"316 532 LINE",
+"267 560 LINE",
+"321 656 LINE",
+"282 678 LINE",
+"339 737 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 446 LINE",
+"215 446 LINE",
+"215 10 LINE",
+"158 0 LINE",
+"158 446 LINE",
+"20 446 LINE",
+"20 502 LINE",
+"158 502 LINE",
+"158 661 LINE",
+"215 671 LINE",
+"215 502 LINE",
+"353 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 56;
+}
+);
+vhints = (
+{
+position = 158;
+width = 57;
+}
+);
+};
+};
+width = 429;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 724 LINE",
+"386 679 LINE",
+"224 567 LINE",
+"184 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 605 OFFCURVE",
+"370 634 OFFCURVE",
+"388 683 CURVE",
+"419 652 LINE",
+"400 597 OFFCURVE",
+"340 559 OFFCURVE",
+"277 559 CURVE SMOOTH",
+"207 559 OFFCURVE",
+"149 595 OFFCURVE",
+"125 648 CURVE",
+"155 678 LINE",
+"189 617 OFFCURVE",
+"241 605 OFFCURVE",
+"278 605 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 591 LINE",
+"284 712 LINE",
+"413 590 LINE",
+"377 550 LINE",
+"281 637 LINE",
+"166 549 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 581 LINE",
+"151 571 LINE",
+"160 653 LINE",
+"233 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 581 LINE",
+"312 571 LINE",
+"321 653 LINE",
+"394 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 557 LINE",
+"167 697 LINE",
+"227 731 LINE",
+"353 585 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 168 OFFCURVE",
+"117 43 OFFCURVE",
+"219 43 CURVE SMOOTH",
+"288 43 OFFCURVE",
+"359 92 OFFCURVE",
+"380 116 CURVE SMOOTH",
+"387 124 OFFCURVE",
+"393 138 OFFCURVE",
+"393 159 CURVE SMOOTH",
+"398 494 LINE",
+"451 504 LINE",
+"451 10 LINE",
+"389 0 LINE",
+"389 74 LINE",
+"364 36 OFFCURVE",
+"296 -6 OFFCURVE",
+"218 -6 CURVE SMOOTH",
+"66.974 -6 OFFCURVE",
+"66 143.077 OFFCURVE",
+"66 283.498 CURVE SMOOTH",
+"66 285.334 OFFCURVE",
+"66 287.168 OFFCURVE",
+"66 289 CURVE SMOOTH",
+"66 334 OFFCURVE",
+"70 426 OFFCURVE",
+"82 494 CURVE",
+"137 504 LINE",
+"134 488 OFFCURVE",
+"120 374 OFFCURVE",
+"120 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"420 724 LINE",
+"473 679 LINE",
+"311 567 LINE",
+"270 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 724 LINE",
+"312 679 LINE",
+"150 567 LINE",
+"110 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 393;
+width = 58;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"353 446 LINE",
+"215 446 LINE",
+"215 10 LINE",
+"158 0 LINE",
+"158 446 LINE",
+"20 446 LINE",
+"20 502 LINE",
+"158 502 LINE",
+"158 661 LINE",
+"215 671 LINE",
+"215 502 LINE",
+"353 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"259 -58 LINE",
+"166 -224 LINE",
+"117 -196 LINE",
+"171 -100 LINE",
+"132 -78 LINE",
+"189 -19 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 446;
+width = 56;
+}
+);
+vhints = (
+{
+position = 158;
+width = 57;
+}
+);
+};
+};
+width = 373;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"201 563 OFFCURVE",
+"156 615 OFFCURVE",
+"156 666 CURVE SMOOTH",
+"156 729 OFFCURVE",
+"218 778 OFFCURVE",
+"279 782 CURVE",
+"344 782 OFFCURVE",
+"405 747 OFFCURVE",
+"405 680 CURVE SMOOTH",
+"405 610 OFFCURVE",
+"337 563 OFFCURVE",
+"270 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"237 736 OFFCURVE",
+"198 697 OFFCURVE",
+"198 666 CURVE SMOOTH",
+"198 628 OFFCURVE",
+"238 610 OFFCURVE",
+"272 610 CURVE SMOOTH",
+"307 610 OFFCURVE",
+"363 632 OFFCURVE",
+"363 677 CURVE SMOOTH",
+"363 711 OFFCURVE",
+"326 736 OFFCURVE",
+"288 736 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 168 OFFCURVE",
+"116 43 OFFCURVE",
+"218 43 CURVE SMOOTH",
+"287 43 OFFCURVE",
+"358 92 OFFCURVE",
+"379 116 CURVE SMOOTH",
+"386 124 OFFCURVE",
+"392 138 OFFCURVE",
+"392 159 CURVE SMOOTH",
+"397 494 LINE",
+"450 504 LINE",
+"450 10 LINE",
+"388 0 LINE",
+"388 74 LINE",
+"363 36 OFFCURVE",
+"295 -6 OFFCURVE",
+"217 -6 CURVE SMOOTH",
+"66 -6 OFFCURVE",
+"65 143 OFFCURVE",
+"65 283 CURVE SMOOTH",
+"65 326 OFFCURVE",
+"68 423 OFFCURVE",
+"81 494 CURVE",
+"136 504 LINE",
+"133 488 OFFCURVE",
+"119 374 OFFCURVE",
+"119 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 49;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+},
+{
+position = 563;
+width = 47;
+},
+{
+position = 736;
+width = 46;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 156;
+width = 42;
+},
+{
+position = 363;
+width = 42;
+},
+{
+position = 392;
+width = 58;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"255 12 LINE",
+"197 0 LINE",
+"10 479 LINE",
+"63 500 LINE",
+"223 77 LINE",
+"385 500 LINE",
+"437 480 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 447;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"481 12 LINE",
+"423 0 LINE",
+"330 388 LINE",
+"198 12 LINE",
+"138 0 LINE",
+"40 485 LINE",
+"94 497 LINE",
+"174 91 LINE",
+"305 485 LINE",
+"361 495 LINE",
+"454 88 LINE",
+"572 485 LINE",
+"633 496 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 653;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"383 -4 LINE",
+"231 213 LINE",
+"51 -4 LINE",
+"9 32 LINE",
+"199 259 LINE",
+"51 472 LINE",
+"95 504 LINE",
+"234 302 LINE",
+"403 504 LINE",
+"444 468 LINE",
+"268 257 LINE",
+"428 28 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 484;
+width = 20;
+}
+);
+};
+};
+width = 471;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 476 LINE",
+"168 -197 LINE",
+"117 -173 LINE",
+"226 61 LINE",
+"20 474 LINE",
+"70 499 LINE",
+"256 127 LINE",
+"429 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -197;
+width = 21;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 475 LINE",
+"168 -198 LINE",
+"117 -174 LINE",
+"226 60 LINE",
+"20 473 LINE",
+"70 498 LINE",
+"256 126 LINE",
+"429 499 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"310 724 LINE",
+"363 679 LINE",
+"201 567 LINE",
+"160 602 LINE"
+);
+}
+);
+width = 500;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 476 LINE",
+"168 -197 LINE",
+"117 -173 LINE",
+"226 61 LINE",
+"20 474 LINE",
+"70 499 LINE",
+"256 127 LINE",
+"429 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"209 581 LINE",
+"135 571 LINE",
+"144 653 LINE",
+"217 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 581 LINE",
+"295 571 LINE",
+"304 653 LINE",
+"377 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -197;
+width = 21;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 0 LINE",
+"30 46 LINE",
+"348 446 LINE",
+"52 446 LINE",
+"62 502 LINE",
+"401 502 LINE",
+"423 457 LINE",
+"105 56 LINE",
+"416 56 LINE",
+"406 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 0 LINE",
+"30 46 LINE",
+"348 446 LINE",
+"52 446 LINE",
+"62 502 LINE",
+"401 502 LINE",
+"423 457 LINE",
+"105 56 LINE",
+"416 56 LINE",
+"406 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 724 LINE",
+"341 679 LINE",
+"178 567 LINE",
+"138 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 0 LINE",
+"30 46 LINE",
+"348 446 LINE",
+"52 446 LINE",
+"62 502 LINE",
+"401 502 LINE",
+"423 457 LINE",
+"105 56 LINE",
+"416 56 LINE",
+"406 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"385 669 LINE",
+"235 549 LINE",
+"106 671 LINE",
+"142 711 LINE",
+"238 623 LINE",
+"352 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 0 LINE",
+"30 46 LINE",
+"348 446 LINE",
+"52 446 LINE",
+"62 502 LINE",
+"401 502 LINE",
+"423 457 LINE",
+"105 56 LINE",
+"416 56 LINE",
+"406 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 581 LINE",
+"199 571 LINE",
+"208 653 LINE",
+"281 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 446;
+width = 56;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 362 LINE",
+"199 352 LINE",
+"199 380 LINE",
+"171 365 OFFCURVE",
+"145 358 OFFCURVE",
+"121 358 CURVE SMOOTH",
+"50 358 OFFCURVE",
+"0 416 OFFCURVE",
+"0 495 CURVE SMOOTH",
+"0 590 OFFCURVE",
+"60 677 OFFCURVE",
+"150 677 CURVE SMOOTH",
+"174 677 OFFCURVE",
+"217 669 OFFCURVE",
+"248 649 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"69 628 OFFCURVE",
+"50 527 OFFCURVE",
+"50 496 CURVE SMOOTH",
+"50 442 OFFCURVE",
+"78 407 OFFCURVE",
+"119 407 CURVE SMOOTH",
+"151 407 OFFCURVE",
+"185 428 OFFCURVE",
+"198 438 CURVE",
+"201 618 LINE",
+"181 624 OFFCURVE",
+"172 628 OFFCURVE",
+"150 628 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 358;
+width = 49;
+},
+{
+position = 628;
+width = 49;
+}
+);
+vhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 199;
+width = 50;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 356 OFFCURVE",
+"0 426 OFFCURVE",
+"0 505 CURVE SMOOTH",
+"0 601 OFFCURVE",
+"68 681 OFFCURVE",
+"152 681 CURVE SMOOTH",
+"226 681 OFFCURVE",
+"284 611 OFFCURVE",
+"284 531 CURVE SMOOTH",
+"284 437 OFFCURVE",
+"215 356 OFFCURVE",
+"133 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"97 634 OFFCURVE",
+"52 575 OFFCURVE",
+"52 505 CURVE SMOOTH",
+"52 447 OFFCURVE",
+"87 402 OFFCURVE",
+"133 402 CURVE SMOOTH",
+"184 402 OFFCURVE",
+"232 460 OFFCURVE",
+"232 527 CURVE SMOOTH",
+"232 579 OFFCURVE",
+"198 634 OFFCURVE",
+"149 634 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 356;
+width = 46;
+},
+{
+position = 634;
+width = 47;
+}
+);
+vhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 232;
+width = 52;
+}
+);
+};
+};
+width = 285;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -3 OFFCURVE",
+"69 150 OFFCURVE",
+"69 324 CURVE SMOOTH",
+"69 515 OFFCURVE",
+"179 686 OFFCURVE",
+"319 686 CURVE SMOOTH",
+"451 686 OFFCURVE",
+"545 534 OFFCURVE",
+"545 358 CURVE SMOOTH",
+"545 164 OFFCURVE",
+"433 -3 OFFCURVE",
+"296 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 631 OFFCURVE",
+"123 493 OFFCURVE",
+"123 326 CURVE SMOOTH",
+"123 183 OFFCURVE",
+"194 52 OFFCURVE",
+"296 52 CURVE SMOOTH",
+"400 52 OFFCURVE",
+"492 190 OFFCURVE",
+"492 356 CURVE SMOOTH",
+"492 501 OFFCURVE",
+"418 631 OFFCURVE",
+"319 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 631;
+width = 55;
+}
+);
+vhints = (
+{
+position = 69;
+width = 54;
+},
+{
+position = 492;
+width = 53;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 54 LINE",
+"338 0 LINE",
+"75 0 LINE",
+"85 54 LINE",
+"196 54 LINE",
+"205 559 LINE",
+"97 462 LINE",
+"61 502 LINE",
+"260 681 LINE",
+"250 54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 196;
+width = 54;
+},
+{
+position = 205;
+width = 55;
+}
+);
+};
+};
+width = 414;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"463 54 LINE",
+"453 0 LINE",
+"65 0 LINE",
+"65 27 LINE SMOOTH",
+"65 182 OFFCURVE",
+"125 241 OFFCURVE",
+"237 317 CURVE SMOOTH",
+"351 393 OFFCURVE",
+"399 450 OFFCURVE",
+"399 510 CURVE SMOOTH",
+"399 591 OFFCURVE",
+"319 620 OFFCURVE",
+"265 620 CURVE SMOOTH",
+"167 620 OFFCURVE",
+"108 537 OFFCURVE",
+"100 524 CURVE",
+"63 566 LINE",
+"88 599 OFFCURVE",
+"156 674 OFFCURVE",
+"265 674 CURVE SMOOTH",
+"410 674 OFFCURVE",
+"453 576 OFFCURVE",
+"453 510 CURVE SMOOTH",
+"453 410 OFFCURVE",
+"359 333 OFFCURVE",
+"267 272 CURVE SMOOTH",
+"173 209 OFFCURVE",
+"126 167 OFFCURVE",
+"119 54 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 620;
+width = 54;
+}
+);
+vhints = (
+{
+position = 399;
+width = 54;
+}
+);
+};
+};
+width = 524;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"431 355 OFFCURVE",
+"480 296 OFFCURVE",
+"480 203 CURVE SMOOTH",
+"480 52 OFFCURVE",
+"354 -4 OFFCURVE",
+"274 -4 CURVE SMOOTH",
+"188 -4 OFFCURVE",
+"97 39 OFFCURVE",
+"67 132 CURVE",
+"119 154 LINE",
+"137 88 OFFCURVE",
+"201 50 OFFCURVE",
+"274 50 CURVE SMOOTH",
+"275 50 OFFCURVE",
+"424 54 OFFCURVE",
+"424 203 CURVE SMOOTH",
+"424 317 OFFCURVE",
+"329 352 OFFCURVE",
+"223 352 CURVE",
+"220 406 LINE",
+"338 413 OFFCURVE",
+"407 467 OFFCURVE",
+"407 535 CURVE SMOOTH",
+"407 580 OFFCURVE",
+"354 629 OFFCURVE",
+"268 629 CURVE SMOOTH",
+"194 629 OFFCURVE",
+"140 580 OFFCURVE",
+"128 569 CURVE",
+"91 609 LINE",
+"112 629 OFFCURVE",
+"177 683 OFFCURVE",
+"268 683 CURVE SMOOTH",
+"378 683 OFFCURVE",
+"464 618 OFFCURVE",
+"464 535 CURVE SMOOTH",
+"464 459 OFFCURVE",
+"414 412 OFFCURVE",
+"356 385 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 352;
+width = 54;
+},
+{
+position = 629;
+width = 54;
+}
+);
+vhints = (
+{
+position = 67;
+width = 52;
+},
+{
+position = 407;
+width = 57;
+},
+{
+position = 424;
+width = 56;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 0 LINE",
+"344 167 LINE",
+"38 173 LINE",
+"396 684 LINE",
+"396 218 LINE",
+"463 217 LINE",
+"452 165 LINE",
+"396 166 LINE",
+"396 10 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 219 LINE",
+"344 521 LINE",
+"135 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 173;
+width = 49;
+}
+);
+vhints = (
+{
+position = 344;
+width = 52;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"210 0 OFFCURVE",
+"118 24 OFFCURVE",
+"67 131 CURVE",
+"115 152 LINE",
+"145 85 OFFCURVE",
+"211 53 OFFCURVE",
+"263 53 CURVE SMOOTH",
+"263.555 52.995 OFFCURVE",
+"264.109 52.993 OFFCURVE",
+"264.662 52.993 CURVE SMOOTH",
+"377.076 52.993 OFFCURVE",
+"446.009 154.311 OFFCURVE",
+"446.009 262.082 CURVE SMOOTH",
+"446.009 371.75 OFFCURVE",
+"367.542 431 OFFCURVE",
+"295 431 CURVE SMOOTH",
+"232 431 OFFCURVE",
+"173 394 OFFCURVE",
+"145 348 CURVE",
+"96 364 LINE",
+"127 672 LINE",
+"476 672 LINE",
+"466 619 LINE",
+"174 619 LINE",
+"156 437 LINE",
+"188 462 OFFCURVE",
+"233 484 OFFCURVE",
+"295 484 CURVE SMOOTH",
+"422.5 484 OFFCURVE",
+"498.008 369.217 OFFCURVE",
+"498.008 257.765 CURVE SMOOTH",
+"498.008 112.838 OFFCURVE",
+"401.29 0 OFFCURVE",
+"263 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 431;
+width = 53;
+},
+{
+position = 619;
+width = 53;
+}
+);
+vhints = (
+{
+position = 446;
+width = 52;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"369 634 LINE",
+"275 596 OFFCURVE",
+"175 503 OFFCURVE",
+"139 400 CURVE",
+"176 422 OFFCURVE",
+"226 442 OFFCURVE",
+"289 442 CURVE SMOOTH",
+"309 442 OFFCURVE",
+"480 436 OFFCURVE",
+"480 240 CURVE SMOOTH",
+"480 36 OFFCURVE",
+"333 -5 OFFCURVE",
+"279 -5 CURVE SMOOTH",
+"128 -5 OFFCURVE",
+"61 110 OFFCURVE",
+"61 245 CURVE SMOOTH",
+"61 447 OFFCURVE",
+"174 608 OFFCURVE",
+"352 684 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 295 OFFCURVE",
+"113 270 OFFCURVE",
+"113 245 CURVE SMOOTH",
+"113 82 OFFCURVE",
+"203 48 OFFCURVE",
+"279 48 CURVE SMOOTH",
+"321 48 OFFCURVE",
+"428 83 OFFCURVE",
+"428 240 CURVE SMOOTH",
+"428 378 OFFCURVE",
+"322 389 OFFCURVE",
+"289 389 CURVE SMOOTH",
+"196 389 OFFCURVE",
+"137 337 OFFCURVE",
+"118 318 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 53;
+},
+{
+position = 389;
+width = 53;
+}
+);
+vhints = (
+{
+position = 61;
+width = 52;
+},
+{
+position = 428;
+width = 52;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 25 LINE",
+"410 621 LINE",
+"74 621 LINE",
+"64 675 LINE",
+"496 675 LINE",
+"154 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 621;
+width = 54;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -3 OFFCURVE",
+"66 74 OFFCURVE",
+"66 179 CURVE",
+"69 284 OFFCURVE",
+"140 336 OFFCURVE",
+"205 368 CURVE",
+"149 393 OFFCURVE",
+"99 434 OFFCURVE",
+"99 510 CURVE SMOOTH",
+"99 621 OFFCURVE",
+"180 686 OFFCURVE",
+"283 686 CURVE SMOOTH",
+"387 686 OFFCURVE",
+"461 620 OFFCURVE",
+"461 526 CURVE",
+"458 444 OFFCURVE",
+"407 403 OFFCURVE",
+"352 375 CURVE",
+"431 335 OFFCURVE",
+"478 268 OFFCURVE",
+"478 189 CURVE SMOOTH",
+"478 79 OFFCURVE",
+"391 -3 OFFCURVE",
+"272 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"211 314 OFFCURVE",
+"121 273 OFFCURVE",
+"121 173 CURVE SMOOTH",
+"121 102 OFFCURVE",
+"188 52 OFFCURVE",
+"272 52 CURVE SMOOTH",
+"343 52 OFFCURVE",
+"424 94 OFFCURVE",
+"424 186 CURVE SMOOTH",
+"424 270 OFFCURVE",
+"353 321 OFFCURVE",
+"282 343 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 436 OFFCURVE",
+"406 463 OFFCURVE",
+"406 532 CURVE SMOOTH",
+"406 593 OFFCURVE",
+"351 630 OFFCURVE",
+"283 630 CURVE SMOOTH",
+"205 630 OFFCURVE",
+"153 578 OFFCURVE",
+"153 514 CURVE SMOOTH",
+"153 459 OFFCURVE",
+"189 426 OFFCURVE",
+"278 401 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 630;
+width = 56;
+}
+);
+vhints = (
+{
+position = 66;
+width = 55;
+},
+{
+position = 99;
+width = 54;
+},
+{
+position = 406;
+width = 55;
+},
+{
+position = 424;
+width = 54;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"172 47 LINE",
+"276 89 OFFCURVE",
+"362 178 OFFCURVE",
+"401 281 CURVE",
+"365 259 OFFCURVE",
+"315 239 OFFCURVE",
+"251 239 CURVE SMOOTH",
+"232 239 OFFCURVE",
+"61 245 OFFCURVE",
+"61 441 CURVE SMOOTH",
+"61 589 OFFCURVE",
+"154 686 OFFCURVE",
+"264 686 CURVE SMOOTH",
+"414 686 OFFCURVE",
+"480 573 OFFCURVE",
+"480 436 CURVE SMOOTH",
+"480 205 OFFCURVE",
+"329 49 OFFCURVE",
+"189 -3 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 386 OFFCURVE",
+"428 411 OFFCURVE",
+"428 436 CURVE SMOOTH",
+"428 599 OFFCURVE",
+"337 633 OFFCURVE",
+"261 633 CURVE SMOOTH",
+"220 633 OFFCURVE",
+"113 598 OFFCURVE",
+"113 441 CURVE SMOOTH",
+"113 303 OFFCURVE",
+"219 292 OFFCURVE",
+"251 292 CURVE SMOOTH",
+"344 292 OFFCURVE",
+"404 344 OFFCURVE",
+"423 363 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+},
+{
+position = 239;
+width = 53;
+},
+{
+position = 633;
+width = 53;
+}
+);
+vhints = (
+{
+position = 61;
+width = 52;
+},
+{
+position = 428;
+width = 52;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"18 500 LINE",
+"78 500 LINE",
+"82 752 LINE",
+"30 705 LINE",
+"0 739 LINE",
+"129 856 LINE",
+"124 500 LINE",
+"179 500 LINE",
+"171 454 LINE",
+"9 454 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 46;
+}
+);
+vhints = (
+{
+position = 78;
+width = 46;
+}
+);
+};
+};
+width = 179;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0 754 LINE",
+"23 789 OFFCURVE",
+"69 821 OFFCURVE",
+"120 821 CURVE SMOOTH",
+"205 821 OFFCURVE",
+"230 761 OFFCURVE",
+"230 724 CURVE SMOOTH",
+"230 667 OFFCURVE",
+"171 617 OFFCURVE",
+"125 588 CURVE SMOOTH",
+"77 557 OFFCURVE",
+"55 534 OFFCURVE",
+"49 484 CURVE",
+"237 484 LINE",
+"229 439 LINE",
+"3 439 LINE",
+"3 461 LINE SMOOTH",
+"3 543 OFFCURVE",
+"34 581 OFFCURVE",
+"100 625 CURVE SMOOTH",
+"159 664 OFFCURVE",
+"185 694 OFFCURVE",
+"185 724 CURVE SMOOTH",
+"185 756 OFFCURVE",
+"153 775 OFFCURVE",
+"120 775 CURVE SMOOTH",
+"91 775 OFFCURVE",
+"57 760 OFFCURVE",
+"32 718 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 439;
+width = 45;
+},
+{
+position = 775;
+width = 46;
+}
+);
+vhints = (
+{
+position = 185;
+width = 45;
+}
+);
+};
+};
+width = 237;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"11 771 LINE",
+"30 791 OFFCURVE",
+"66 818 OFFCURVE",
+"116 818 CURVE SMOOTH",
+"179 818 OFFCURVE",
+"228 780 OFFCURVE",
+"228 732 CURVE SMOOTH",
+"228 699 OFFCURVE",
+"212 672 OFFCURVE",
+"181 653 CURVE",
+"217 630 OFFCURVE",
+"236 601 OFFCURVE",
+"236 556 CURVE SMOOTH",
+"236 470 OFFCURVE",
+"165 438 OFFCURVE",
+"119 438 CURVE SMOOTH",
+"77 438 OFFCURVE",
+"19 456 OFFCURVE",
+"0 523 CURVE",
+"43 541 LINE",
+"48 504 OFFCURVE",
+"78 483 OFFCURVE",
+"119 483 CURVE SMOOTH",
+"140 483 OFFCURVE",
+"191 496 OFFCURVE",
+"191 556 CURVE SMOOTH",
+"191 596.172 OFFCURVE",
+"162.64 627.195 OFFCURVE",
+"94.546 627.195 CURVE SMOOTH",
+"91.447 627.195 OFFCURVE",
+"88.265 627.131 OFFCURVE",
+"85 627 CURVE",
+"82 671 LINE",
+"117 671 OFFCURVE",
+"182 684 OFFCURVE",
+"182 732 CURVE SMOOTH",
+"182 757 OFFCURVE",
+"148 773 OFFCURVE",
+"116 773 CURVE SMOOTH",
+"93 773 OFFCURVE",
+"66 763 OFFCURVE",
+"42 738 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 438;
+width = 45;
+},
+{
+position = 627;
+width = 44;
+},
+{
+position = 773;
+width = 45;
+}
+);
+vhints = (
+{
+position = 0;
+width = 43;
+},
+{
+position = 182;
+width = 46;
+},
+{
+position = 191;
+width = 45;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 10 LINE",
+"69 0 LINE",
+"78 82 LINE",
+"151 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 69;
+width = 82;
+}
+);
+};
+};
+width = 222;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 42 LINE",
+"139 -124 LINE",
+"90 -96 LINE",
+"144 0 LINE",
+"105 22 LINE",
+"163 81 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 205;
+}
+);
+vhints = (
+{
+position = 90;
+width = 143;
+}
+);
+};
+};
+width = 317;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"170 363 LINE",
+"96 353 LINE",
+"105 435 LINE",
+"179 445 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 10 LINE",
+"69 0 LINE",
+"78 82 LINE",
+"151 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 69;
+width = 110;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"239 365 LINE",
+"165 355 LINE",
+"174 437 LINE",
+"248 447 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 41 LINE",
+"139 -124 LINE",
+"90 -96 LINE",
+"144 0 LINE",
+"105 22 LINE",
+"162 80 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 90;
+width = 158;
+}
+);
+};
+};
+width = 332;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 10 LINE",
+"69 0 LINE",
+"78 82 LINE",
+"151 92 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"655 10 LINE",
+"581 0 LINE",
+"590 82 LINE",
+"663 92 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 10 LINE",
+"325 0 LINE",
+"334 82 LINE",
+"407 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 148 LINE",
+"61 682 LINE",
+"115 692 LINE",
+"115 159 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 10 LINE",
+"54 0 LINE",
+"61 82 LINE",
+"117 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 352 LINE",
+"110 -182 LINE",
+"56 -192 LINE",
+"56 341 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"61 490 LINE",
+"117 500 LINE",
+"110 418 LINE",
+"54 408 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 56;
+width = 54;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 713 OFFCURVE",
+"475 630 OFFCURVE",
+"475 507 CURVE SMOOTH",
+"475 397 OFFCURVE",
+"391 334 OFFCURVE",
+"341 289 CURVE SMOOTH",
+"193 157 LINE",
+"166 205 LINE",
+"308 332 LINE SMOOTH",
+"355 374 OFFCURVE",
+"422 424 OFFCURVE",
+"422 507 CURVE SMOOTH",
+"422 580 OFFCURVE",
+"378 659 OFFCURVE",
+"254 659 CURVE SMOOTH",
+"159 659 OFFCURVE",
+"105 572 OFFCURVE",
+"99 561 CURVE",
+"60 600 LINE",
+"82 633 OFFCURVE",
+"147 713 OFFCURVE",
+"254 713 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 10 LINE",
+"150 0 LINE",
+"157 82 LINE",
+"213 92 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 659;
+width = 54;
+}
+);
+vhints = (
+{
+position = 422;
+width = 53;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"269 703 LINE",
+"325 713 LINE",
+"318 631 LINE",
+"262 621 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"89 0 OFFCURVE",
+"0 83 OFFCURVE",
+"0 206 CURVE SMOOTH",
+"0 316 OFFCURVE",
+"84 379 OFFCURVE",
+"134 424 CURVE SMOOTH",
+"282 556 LINE",
+"309 508 LINE",
+"167 381 LINE SMOOTH",
+"120 339 OFFCURVE",
+"53 289 OFFCURVE",
+"53 206 CURVE SMOOTH",
+"53 133 OFFCURVE",
+"97 54 OFFCURVE",
+"221 54 CURVE SMOOTH",
+"316 54 OFFCURVE",
+"370 141 OFFCURVE",
+"376 152 CURVE",
+"415 113 LINE",
+"393 80 OFFCURVE",
+"328 0 OFFCURVE",
+"221 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+}
+);
+vhints = (
+{
+position = 0;
+width = 53;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 217 LINE",
+"209 207 LINE",
+"218 289 LINE",
+"291 299 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 207;
+width = 92;
+}
+);
+vhints = (
+{
+position = 209;
+width = 82;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"278 204 OFFCURVE",
+"239 164 OFFCURVE",
+"190 164 CURVE SMOOTH",
+"141 164 OFFCURVE",
+"101 204 OFFCURVE",
+"101 253 CURVE SMOOTH",
+"101 302 OFFCURVE",
+"141 342 OFFCURVE",
+"190 342 CURVE SMOOTH",
+"239 342 OFFCURVE",
+"278 302 OFFCURVE",
+"278 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 164;
+width = 178;
+}
+);
+vhints = (
+{
+position = 101;
+width = 177;
+}
+);
+};
+};
+width = 378;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 594 LINE",
+"286 565 LINE SMOOTH",
+"271 557 OFFCURVE",
+"242 551 OFFCURVE",
+"239 551 CURVE",
+"240 550 OFFCURVE",
+"262 535 OFFCURVE",
+"275 521 CURVE SMOOTH",
+"328 462 LINE",
+"288 426 LINE",
+"234 487 LINE SMOOTH",
+"223 499 OFFCURVE",
+"207 527 OFFCURVE",
+"207 527 CURVE",
+"207 527 OFFCURVE",
+"191 499 OFFCURVE",
+"180 486 CURVE SMOOTH",
+"126 426 LINE",
+"86 462 LINE",
+"138 519 LINE SMOOTH",
+"149 532 OFFCURVE",
+"172 549 OFFCURVE",
+"172 549 CURVE",
+"172 549 OFFCURVE",
+"142 558 OFFCURVE",
+"125 567 CURVE SMOOTH",
+"71 594 LINE",
+"95 642 LINE",
+"147 616 LINE SMOOTH",
+"164 608 OFFCURVE",
+"185 590 OFFCURVE",
+"185 590 CURVE",
+"185 590 OFFCURVE",
+"179 621 OFFCURVE",
+"179 637 CURVE SMOOTH",
+"179 690 LINE",
+"233 690 LINE",
+"233 636 LINE SMOOTH",
+"233 618 OFFCURVE",
+"228 589 OFFCURVE",
+"228 589 CURVE",
+"228 589 OFFCURVE",
+"249 607 OFFCURVE",
+"265 615 CURVE SMOOTH",
+"319 642 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 426;
+width = 264;
+}
+);
+vhints = (
+{
+position = 179;
+width = 54;
+}
+);
+};
+};
+width = 417;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"534 431 LINE",
+"487 266 LINE",
+"645 266 LINE",
+"629 212 LINE",
+"471 212 LINE",
+"411 4 LINE",
+"354 0 LINE",
+"415 212 LINE",
+"261 212 LINE",
+"201 4 LINE",
+"144 0 LINE",
+"205 212 LINE",
+"61 212 LINE",
+"76 266 LINE",
+"221 266 LINE",
+"268 431 LINE",
+"100 431 LINE",
+"116 484 LINE",
+"284 484 LINE",
+"343 689 LINE",
+"400 693 LINE",
+"340 484 LINE",
+"494 484 LINE",
+"552 688 LINE",
+"609 692 LINE",
+"550 484 LINE",
+"689 484 LINE",
+"674 431 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"478 431 LINE",
+"324 431 LINE",
+"277 266 LINE",
+"431 266 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 212;
+width = 54;
+},
+{
+position = 431;
+width = 53;
+}
+);
+};
+};
+width = 751;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"468 692 LINE",
+"88 0 LINE",
+"27 0 LINE",
+"407 692 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 492;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"468 0 LINE",
+"406 0 LINE",
+"26 693 LINE",
+"87 693 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 492;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 -118 LINE",
+"134 1 OFFCURVE",
+"65 197 OFFCURVE",
+"65 352 CURVE SMOOTH",
+"65 521 OFFCURVE",
+"147 699 OFFCURVE",
+"280 810 CURVE",
+"313 768 LINE",
+"202 672 OFFCURVE",
+"119 515 OFFCURVE",
+"119 352 CURVE SMOOTH",
+"119 197 OFFCURVE",
+"194 18 OFFCURVE",
+"295 -79 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 65;
+width = 54;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 810 LINE",
+"265 668 OFFCURVE",
+"311 472 OFFCURVE",
+"311 340 CURVE SMOOTH",
+"311 180 OFFCURVE",
+"237 6 OFFCURVE",
+"116 -118 CURVE",
+"83 -76 LINE",
+"189 37 OFFCURVE",
+"257 192 OFFCURVE",
+"257 340 CURVE SMOOTH",
+"257 623 OFFCURVE",
+"63 765 OFFCURVE",
+"61 771 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 257;
+width = 54;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 375 LINE",
+"113 392 OFFCURVE",
+"139 425 OFFCURVE",
+"139 473 CURVE SMOOTH",
+"139 662 LINE SMOOTH",
+"139 776 OFFCURVE",
+"252 809 OFFCURVE",
+"312 810 CURVE",
+"310 756 LINE",
+"245 753 OFFCURVE",
+"193 719 OFFCURVE",
+"193 662 CURVE SMOOTH",
+"193 474 LINE SMOOTH",
+"193 442 OFFCURVE",
+"185 390 OFFCURVE",
+"134 350 CURVE",
+"167 325 OFFCURVE",
+"193 283 OFFCURVE",
+"193 226 CURVE SMOOTH",
+"193 23 LINE SMOOTH",
+"193 -29 OFFCURVE",
+"233 -64 OFFCURVE",
+"313 -71 CURVE",
+"311 -125 LINE",
+"251 -123 OFFCURVE",
+"139 -90 OFFCURVE",
+"139 23 CURVE SMOOTH",
+"139 234 LINE SMOOTH",
+"139 275 OFFCURVE",
+"110 311 OFFCURVE",
+"72 325 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -125;
+width = 54;
+},
+{
+position = 756;
+width = 54;
+}
+);
+vhints = (
+{
+position = 139;
+width = 54;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 293 OFFCURVE",
+"228 260 OFFCURVE",
+"228 212 CURVE SMOOTH",
+"228 23 LINE SMOOTH",
+"228 -91 OFFCURVE",
+"115 -124 OFFCURVE",
+"55 -125 CURVE",
+"57 -71 LINE",
+"122 -68 OFFCURVE",
+"174 -34 OFFCURVE",
+"174 23 CURVE SMOOTH",
+"174 211 LINE SMOOTH",
+"174 243 OFFCURVE",
+"182 295 OFFCURVE",
+"233 335 CURVE",
+"200 360 OFFCURVE",
+"174 402 OFFCURVE",
+"174 459 CURVE SMOOTH",
+"174 662 LINE SMOOTH",
+"174 714 OFFCURVE",
+"134 749 OFFCURVE",
+"54 756 CURVE",
+"56 810 LINE",
+"116 808 OFFCURVE",
+"228 775 OFFCURVE",
+"228 662 CURVE SMOOTH",
+"228 451 LINE SMOOTH",
+"228 410 OFFCURVE",
+"257 374 OFFCURVE",
+"295 360 CURVE",
+"295 310 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -125;
+width = 54;
+},
+{
+position = 756;
+width = 54;
+}
+);
+vhints = (
+{
+position = 174;
+width = 54;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"66 -124 LINE",
+"66 805 LINE",
+"259 805 LINE",
+"249 751 LINE",
+"120 751 LINE",
+"120 -70 LINE",
+"244 -70 LINE",
+"234 -124 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 751;
+width = 54;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 805 LINE",
+"254 -124 LINE",
+"61 -124 LINE",
+"71 -70 LINE",
+"200 -70 LINE",
+"200 751 LINE",
+"76 751 LINE",
+"87 805 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 751;
+width = 54;
+}
+);
+vhints = (
+{
+position = 200;
+width = 54;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 223 LINE",
+"81 277 LINE",
+"373 277 LINE",
+"363 223 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 71;
+width = 302;
+}
+);
+};
+};
+width = 442;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"363 227 LINE",
+"71 227 LINE",
+"81 281 LINE",
+"373 281 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 227;
+width = 54;
+}
+);
+vhints = (
+{
+position = 71;
+width = 302;
+}
+);
+};
+};
+width = 442;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 222 LINE",
+"81 276 LINE",
+"527 276 LINE",
+"516 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 222;
+width = 54;
+}
+);
+};
+};
+width = 596;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"71 222 LINE",
+"81 278 LINE",
+"808 278 LINE",
+"798 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 222;
+width = 56;
+}
+);
+};
+};
+width = 877;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-12 -54 LINE",
+"-2 0 LINE",
+"488 0 LINE",
+"478 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -54;
+width = 54;
+}
+);
+};
+};
+width = 476;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"232 40 LINE",
+"139 -126 LINE",
+"90 -98 LINE",
+"144 -2 LINE",
+"105 20 LINE",
+"162 79 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -126;
+width = 205;
+}
+);
+vhints = (
+{
+position = 90;
+width = 142;
+}
+);
+};
+};
+width = 316;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"232 40 LINE",
+"139 -126 LINE",
+"90 -98 LINE",
+"144 -2 LINE",
+"105 20 LINE",
+"162 79 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 40 LINE",
+"305 -126 LINE",
+"256 -98 LINE",
+"310 -2 LINE",
+"271 20 LINE",
+"328 79 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -126;
+width = 205;
+}
+);
+vhints = (
+{
+position = 90;
+width = 308;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 583 LINE",
+"279 749 LINE",
+"328 721 LINE",
+"274 625 LINE",
+"313 603 LINE",
+"256 544 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"20 583 LINE",
+"113 749 LINE",
+"162 721 LINE",
+"108 625 LINE",
+"147 603 LINE",
+"90 544 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+vhints = (
+{
+position = 20;
+width = 308;
+}
+);
+};
+};
+width = 348;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 710 LINE",
+"69 544 LINE",
+"20 572 LINE",
+"74 668 LINE",
+"35 690 LINE",
+"92 749 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 710 LINE",
+"235 544 LINE",
+"186 572 LINE",
+"240 668 LINE",
+"201 690 LINE",
+"258 749 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+vhints = (
+{
+position = 20;
+width = 308;
+}
+);
+};
+};
+width = 348;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"20 583 LINE",
+"113 749 LINE",
+"162 721 LINE",
+"108 625 LINE",
+"147 603 LINE",
+"90 544 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+vhints = (
+{
+position = 20;
+width = 142;
+}
+);
+};
+};
+width = 182;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 710 LINE",
+"69 544 LINE",
+"20 572 LINE",
+"74 668 LINE",
+"35 690 LINE",
+"92 749 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 544;
+width = 205;
+}
+);
+vhints = (
+{
+position = 20;
+width = 142;
+}
+);
+};
+};
+width = 182;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 252 LINE",
+"295 442 LINE",
+"330 402 LINE",
+"153 251 LINE",
+"313 106 LINE",
+"277 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 252 LINE",
+"500 442 LINE",
+"535 402 LINE",
+"358 251 LINE",
+"518 106 LINE",
+"482 66 LINE"
+);
+}
+);
+width = 609;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 106 LINE",
+"252 251 LINE",
+"76 402 LINE",
+"111 442 LINE",
+"334 252 LINE",
+"129 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 106 LINE",
+"457 251 LINE",
+"281 402 LINE",
+"316 442 LINE",
+"539 252 LINE",
+"333 66 LINE"
+);
+}
+);
+width = 609;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 250 LINE",
+"295 440 LINE",
+"330 400 LINE",
+"153 249 LINE",
+"313 104 LINE",
+"277 64 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 72;
+width = 258;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 106 LINE",
+"252 251 LINE",
+"76 402 LINE",
+"111 442 LINE",
+"334 252 LINE",
+"129 66 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 76;
+width = 258;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 500 LINE",
+"69 680 LINE",
+"123 690 LINE",
+"123 510 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 500 LINE",
+"189 680 LINE",
+"243 690 LINE",
+"243 510 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 69;
+width = 54;
+},
+{
+position = 189;
+width = 54;
+}
+);
+};
+};
+width = 312;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 500 LINE",
+"69 680 LINE",
+"123 690 LINE",
+"123 510 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 69;
+width = 54;
+}
+);
+};
+};
+width = 192;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 681 LINE",
+"480 0 LINE",
+"18 0 LINE",
+"18 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"440 66 LINE",
+"440 599 LINE",
+"271 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"75 40 LINE",
+"409 40 LINE",
+"247 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 378 LINE",
+"420 641 LINE",
+"86 641 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"58 87 LINE",
+"224 341 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 40;
+},
+{
+position = 641;
+width = 40;
+}
+);
+vhints = (
+{
+position = 18;
+width = 40;
+},
+{
+position = 440;
+width = 40;
+}
+);
+};
+};
+width = 500;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"281 0 OFFCURVE",
+"151 121 OFFCURVE",
+"142 261 CURVE",
+"61 261 LINE",
+"71 318 LINE",
+"141 318 LINE",
+"142 342 OFFCURVE",
+"146 365 OFFCURVE",
+"150 385 CURVE",
+"61 385 LINE",
+"71 442 LINE",
+"166 442 LINE",
+"187 514 OFFCURVE",
+"285 691 OFFCURVE",
+"435 691 CURVE SMOOTH",
+"500 691 OFFCURVE",
+"557 669 OFFCURVE",
+"600 630 CURVE",
+"561 594 LINE",
+"533 617 OFFCURVE",
+"492 637 OFFCURVE",
+"430 637 CURVE SMOOTH",
+"336 637 OFFCURVE",
+"250 519 OFFCURVE",
+"222 442 CURVE",
+"450 442 LINE",
+"440 385 LINE",
+"204 385 LINE",
+"198 361 OFFCURVE",
+"195 339 OFFCURVE",
+"193 318 CURVE",
+"430 318 LINE",
+"419 261 LINE",
+"195 261 LINE",
+"203 160 OFFCURVE",
+"310 54 OFFCURVE",
+"417 54 CURVE SMOOTH",
+"476 54 OFFCURVE",
+"519 68 OFFCURVE",
+"553 89 CURVE",
+"592 51 LINE",
+"546 19 OFFCURVE",
+"485 0 OFFCURVE",
+"423 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 261;
+width = 57;
+},
+{
+position = 385;
+width = 57;
+},
+{
+position = 637;
+width = 54;
+}
+);
+vhints = (
+{
+position = 150;
+width = 54;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"272 17 LINE",
+"225 0 LINE",
+"228 101 LINE",
+"108 133 OFFCURVE",
+"51 217 OFFCURVE",
+"51 314 CURVE SMOOTH",
+"51 427 OFFCURVE",
+"120 559 OFFCURVE",
+"240 595 CURVE",
+"242 670 LINE",
+"289 688 LINE",
+"287 599 LINE",
+"344 597 OFFCURVE",
+"394 570 OFFCURVE",
+"426 527 CURVE",
+"386 488 LINE",
+"364 523 OFFCURVE",
+"327 544 OFFCURVE",
+"285 547 CURVE",
+"275 149 LINE",
+"336 149 OFFCURVE",
+"391 186 OFFCURVE",
+"417 234 CURVE",
+"456 194 LINE",
+"419 138 OFFCURVE",
+"354 100 OFFCURVE",
+"274 97 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 540 LINE",
+"139 501 OFFCURVE",
+"104 370 OFFCURVE",
+"104 316 CURVE SMOOTH",
+"104 247 OFFCURVE",
+"143 183 OFFCURVE",
+"229 154 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 97;
+width = 52;
+},
+{
+position = 547;
+width = 52;
+}
+);
+vhints = (
+{
+position = 51;
+width = 53;
+},
+{
+position = 228;
+width = 46;
+},
+{
+position = 240;
+width = 47;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 217 OFFCURVE",
+"398 185 OFFCURVE",
+"380 159 CURVE",
+"450 89 LINE",
+"414 53 LINE",
+"344 122 LINE",
+"318 103 OFFCURVE",
+"285 91 OFFCURVE",
+"250 91 CURVE SMOOTH",
+"214 91 OFFCURVE",
+"182 103 OFFCURVE",
+"155 122 CURVE",
+"85 52 LINE",
+"49 88 LINE",
+"120 159 LINE",
+"101 185 OFFCURVE",
+"90 217 OFFCURVE",
+"90 251 CURVE SMOOTH",
+"90 286 OFFCURVE",
+"102 319 OFFCURVE",
+"121 345 CURVE",
+"49 418 LINE",
+"85 454 LINE",
+"158 381 LINE",
+"184 400 OFFCURVE",
+"216 410 OFFCURVE",
+"250 410 CURVE SMOOTH",
+"284 410 OFFCURVE",
+"316 400 OFFCURVE",
+"342 381 CURVE",
+"414 454 LINE",
+"450 418 LINE",
+"378 345 LINE",
+"398 319 OFFCURVE",
+"409 286 OFFCURVE",
+"409 251 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"310 142 OFFCURVE",
+"358 191 OFFCURVE",
+"358 251 CURVE SMOOTH",
+"358 311 OFFCURVE",
+"310 359 OFFCURVE",
+"250 359 CURVE SMOOTH",
+"190 359 OFFCURVE",
+"141 311 OFFCURVE",
+"141 251 CURVE SMOOTH",
+"141 191 OFFCURVE",
+"190 142 OFFCURVE",
+"250 142 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 91;
+width = 51;
+},
+{
+position = 359;
+width = 51;
+}
+);
+vhints = (
+{
+position = 90;
+width = 51;
+},
+{
+position = 358;
+width = 51;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"475 342 OFFCURVE",
+"542 279 OFFCURVE",
+"542 191 CURVE SMOOTH",
+"542 81 OFFCURVE",
+"445 13 OFFCURVE",
+"337 1 CURVE",
+"337 -65 LINE",
+"284 -75 LINE",
+"284 0 LINE",
+"178 8 OFFCURVE",
+"92 67 OFFCURVE",
+"64 152 CURVE",
+"125 162 LINE",
+"149 95 OFFCURVE",
+"218 61 OFFCURVE",
+"284 54 CURVE",
+"284 338 LINE",
+"194 366 OFFCURVE",
+"100 418 OFFCURVE",
+"100 510 CURVE SMOOTH",
+"100 629 OFFCURVE",
+"205 674 OFFCURVE",
+"284 678 CURVE",
+"284 741 LINE",
+"337 751 LINE",
+"337 681 LINE",
+"407 679 OFFCURVE",
+"539 657 OFFCURVE",
+"539 539 CURVE SMOOTH",
+"539 533 OFFCURVE",
+"539 527 OFFCURVE",
+"538 521 CURVE",
+"485 510 LINE",
+"486 517 OFFCURVE",
+"486 526 OFFCURVE",
+"486 533 CURVE SMOOTH",
+"486 596 OFFCURVE",
+"412 630 OFFCURVE",
+"337 631 CURVE",
+"337 383 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 462 OFFCURVE",
+"198 429 OFFCURVE",
+"284 399 CURVE",
+"284 628 LINE",
+"186 616 OFFCURVE",
+"164 551 OFFCURVE",
+"164 510 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 268 OFFCURVE",
+"409 297 OFFCURVE",
+"337 322 CURVE",
+"337 55 LINE",
+"385 63 OFFCURVE",
+"479 95 OFFCURVE",
+"479 190 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 628;
+width = 50;
+}
+);
+vhints = (
+{
+position = 100;
+width = 64;
+},
+{
+position = 284;
+width = 53;
+},
+{
+position = 479;
+width = 63;
+},
+{
+position = 486;
+width = 53;
+}
+);
+};
+};
+width = 605;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"690 148 LINE",
+"672 7 OFFCURVE",
+"576 -10 OFFCURVE",
+"531 -10 CURVE SMOOTH",
+"479 -10 OFFCURVE",
+"420 11 OFFCURVE",
+"367 52 CURVE SMOOTH",
+"349 66 OFFCURVE",
+"329 71 OFFCURVE",
+"309 71 CURVE SMOOTH",
+"285 71 OFFCURVE",
+"222 55 OFFCURVE",
+"167 0 CURVE",
+"132 41 LINE",
+"190 84 OFFCURVE",
+"222 154 OFFCURVE",
+"222 196 CURVE SMOOTH",
+"222 228 OFFCURVE",
+"219 260 OFFCURVE",
+"199 328 CURVE",
+"73 328 LINE",
+"83 381 LINE",
+"185 381 LINE",
+"179 417 OFFCURVE",
+"178 451 OFFCURVE",
+"178 482 CURVE SMOOTH",
+"178 644 OFFCURVE",
+"261 726 OFFCURVE",
+"411 726 CURVE SMOOTH",
+"581 726 OFFCURVE",
+"630 589 OFFCURVE",
+"636 517 CURVE",
+"582 513 LINE",
+"570 610 OFFCURVE",
+"517 672 OFFCURVE",
+"404 672 CURVE SMOOTH",
+"287 672 OFFCURVE",
+"232 611 OFFCURVE",
+"232 481 CURVE SMOOTH",
+"232 451 OFFCURVE",
+"233 418 OFFCURVE",
+"240 381 CURVE",
+"501 381 LINE",
+"491 328 LINE",
+"252 328 LINE",
+"271 261 OFFCURVE",
+"276 224 OFFCURVE",
+"276 206 CURVE SMOOTH",
+"276 182 OFFCURVE",
+"271 145 OFFCURVE",
+"257 117 CURVE",
+"275 122 OFFCURVE",
+"292 125 OFFCURVE",
+"309 125 CURVE SMOOTH",
+"342 125 OFFCURVE",
+"373 114 OFFCURVE",
+"400 94 CURVE SMOOTH",
+"442 61 OFFCURVE",
+"490 44 OFFCURVE",
+"531 44 CURVE SMOOTH",
+"591 44 OFFCURVE",
+"627 81 OFFCURVE",
+"637 155 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 71;
+width = 54;
+},
+{
+position = 328;
+width = 53;
+},
+{
+position = 672;
+width = 54;
+}
+);
+vhints = (
+{
+position = 178;
+width = 54;
+},
+{
+position = 222;
+width = 54;
+},
+{
+position = 582;
+width = 54;
+},
+{
+position = 637;
+width = 53;
+}
+);
+};
+};
+width = 764;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 288 LINE",
+"117 341 LINE",
+"228 341 LINE",
+"64 689 LINE",
+"123 689 LINE",
+"285 348 LINE",
+"457 689 LINE",
+"517 689 LINE",
+"341 341 LINE",
+"460 341 LINE",
+"450 288 LINE",
+"311 288 LINE",
+"311 188 LINE",
+"460 188 LINE",
+"450 134 LINE",
+"311 134 LINE",
+"311 10 LINE",
+"257 0 LINE",
+"257 134 LINE",
+"107 134 LINE",
+"117 188 LINE",
+"257 188 LINE",
+"257 288 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 54;
+},
+{
+position = 288;
+width = 53;
+}
+);
+vhints = (
+{
+position = 257;
+width = 54;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 224 LINE",
+"247 224 LINE",
+"247 95 LINE",
+"193 85 LINE",
+"193 224 LINE",
+"54 224 LINE",
+"64 278 LINE",
+"193 278 LINE",
+"193 402 LINE",
+"247 413 LINE",
+"247 278 LINE",
+"387 278 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 224;
+width = 54;
+}
+);
+vhints = (
+{
+position = 193;
+width = 54;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 168 LINE",
+"262 131 LINE",
+"178 215 LINE",
+"91 129 LINE",
+"54 166 LINE",
+"141 253 LINE",
+"63 331 LINE",
+"100 368 LINE",
+"178 290 LINE",
+"263 375 LINE",
+"300 338 LINE",
+"215 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 131;
+width = 244;
+}
+);
+vhints = (
+{
+position = 54;
+width = 245;
+}
+);
+};
+};
+width = 354;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 286 LINE",
+"353 286 LINE",
+"343 234 LINE",
+"54 234 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 140 LINE",
+"163 132 LINE",
+"170 196 LINE",
+"227 204 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 324 LINE",
+"178 317 LINE",
+"185 380 LINE",
+"242 388 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 234;
+width = 52;
+}
+);
+vhints = (
+{
+position = 54;
+width = 299;
+}
+);
+};
+};
+width = 407;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 299 LINE",
+"87 353 LINE",
+"430 353 LINE",
+"420 299 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"77 146 LINE",
+"87 199 LINE",
+"430 199 LINE",
+"420 146 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 146;
+width = 53;
+},
+{
+position = 299;
+width = 54;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76 43 LINE",
+"400 252 LINE",
+"93 460 LINE",
+"123 504 LINE",
+"498 251 LINE",
+"105 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 251 LINE",
+"465 504 LINE",
+"494 459 LINE",
+"170 250 LINE",
+"477 43 LINE",
+"447 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+},
+{
+position = 484;
+width = 20;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 270 LINE",
+"244 270 LINE",
+"244 144 LINE",
+"190 134 LINE",
+"190 270 LINE",
+"54 270 LINE",
+"64 324 LINE",
+"190 324 LINE",
+"190 445 LINE",
+"244 456 LINE",
+"244 324 LINE",
+"381 324 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"77 52 LINE",
+"366 52 LINE",
+"356 0 LINE",
+"67 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 270;
+width = 54;
+}
+);
+vhints = (
+{
+position = 190;
+width = 54;
+}
+);
+};
+};
+width = 435;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"577 308 LINE",
+"565 271 OFFCURVE",
+"522 150 OFFCURVE",
+"420 150 CURVE SMOOTH",
+"358 150 OFFCURVE",
+"325 195 OFFCURVE",
+"295 236 CURVE SMOOTH",
+"267 275 OFFCURVE",
+"247 298 OFFCURVE",
+"215 298 CURVE SMOOTH",
+"144 298 OFFCURVE",
+"118 199 OFFCURVE",
+"114 184 CURVE",
+"65 208 LINE",
+"83 273 OFFCURVE",
+"132 352 OFFCURVE",
+"215 352 CURVE SMOOTH",
+"277 352 OFFCURVE",
+"310 307 OFFCURVE",
+"339 267 CURVE SMOOTH",
+"368 228 OFFCURVE",
+"388 204 OFFCURVE",
+"420 204 CURVE SMOOTH",
+"463 204 OFFCURVE",
+"508 258 OFFCURVE",
+"527 332 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 150;
+width = 54;
+},
+{
+position = 298;
+width = 54;
+}
+);
+vhints = (
+{
+position = 65;
+width = 49;
+},
+{
+position = 527;
+width = 50;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 265 LINE",
+"71 265 LINE",
+"81 316 LINE",
+"447 316 LINE",
+"446 131 LINE",
+"395 114 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 265;
+width = 51;
+}
+);
+vhints = (
+{
+position = 395;
+width = 51;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 760 LINE",
+"260 881 LINE",
+"389 759 LINE",
+"353 719 LINE",
+"257 806 LINE",
+"143 718 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 718;
+width = 163;
+}
+);
+vhints = (
+{
+position = 110;
+width = 279;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 374 OFFCURVE",
+"77 464 OFFCURVE",
+"81 495 CURVE",
+"136 505 LINE",
+"133 489 OFFCURVE",
+"119 375 OFFCURVE",
+"119 340 CURVE SMOOTH",
+"119 76 OFFCURVE",
+"146 44 OFFCURVE",
+"218 44 CURVE SMOOTH",
+"287 44 OFFCURVE",
+"358 93 OFFCURVE",
+"379 117 CURVE SMOOTH",
+"386 125 OFFCURVE",
+"392 145 OFFCURVE",
+"392 160 CURVE SMOOTH",
+"397 495 LINE",
+"450 505 LINE",
+"450 11 LINE",
+"388 1 LINE",
+"388 75 LINE",
+"363 37 OFFCURVE",
+"295 -5 OFFCURVE",
+"217 -5 CURVE SMOOTH",
+"188 -5 OFFCURVE",
+"157 1 OFFCURVE",
+"136 13 CURVE",
+"154 -174 LINE",
+"99 -164 LINE",
+"94 -128 OFFCURVE",
+"65 189 OFFCURVE",
+"65 292 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 49;
+},
+{
+position = 1;
+width = 21;
+},
+{
+position = 485;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 392;
+width = 58;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 422 OFFCURVE",
+"61 483 OFFCURVE",
+"61 558 CURVE SMOOTH",
+"61 633 OFFCURVE",
+"122 694 OFFCURVE",
+"197 694 CURVE SMOOTH",
+"272 694 OFFCURVE",
+"333 633 OFFCURVE",
+"333 558 CURVE SMOOTH",
+"333 483 OFFCURVE",
+"272 422 OFFCURVE",
+"197 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 -8 OFFCURVE",
+"387 53 OFFCURVE",
+"387 128 CURVE SMOOTH",
+"387 203 OFFCURVE",
+"448 264 OFFCURVE",
+"523 264 CURVE SMOOTH",
+"598 264 OFFCURVE",
+"659 203 OFFCURVE",
+"659 128 CURVE SMOOTH",
+"659 53 OFFCURVE",
+"598 -8 OFFCURVE",
+"523 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"580 689 LINE",
+"200 0 LINE",
+"145 0 LINE",
+"525 689 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 640 OFFCURVE",
+"115 603 OFFCURVE",
+"115 558 CURVE SMOOTH",
+"115 513 OFFCURVE",
+"152 476 OFFCURVE",
+"197 476 CURVE SMOOTH",
+"242 476 OFFCURVE",
+"279 513 OFFCURVE",
+"279 558 CURVE SMOOTH",
+"279 603 OFFCURVE",
+"242 640 OFFCURVE",
+"197 640 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"478 210 OFFCURVE",
+"441 173 OFFCURVE",
+"441 128 CURVE SMOOTH",
+"441 83 OFFCURVE",
+"478 46 OFFCURVE",
+"523 46 CURVE SMOOTH",
+"568 46 OFFCURVE",
+"605 83 OFFCURVE",
+"605 128 CURVE SMOOTH",
+"605 173 OFFCURVE",
+"568 210 OFFCURVE",
+"523 210 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 54;
+},
+{
+position = 422;
+width = 54;
+},
+{
+position = 640;
+width = 54;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 279;
+width = 54;
+},
+{
+position = 387;
+width = 54;
+},
+{
+position = 605;
+width = 54;
+}
+);
+};
+};
+width = 728;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"520 -42 OFFCURVE",
+"590 2 OFFCURVE",
+"620 24 CURVE",
+"673 -1 LINE",
+"663 -10 OFFCURVE",
+"570 -95 OFFCURVE",
+"422 -95 CURVE SMOOTH",
+"229 -95 OFFCURVE",
+"68 62 OFFCURVE",
+"68 252 CURVE SMOOTH",
+"68 461 OFFCURVE",
+"224 617 OFFCURVE",
+"431 617 CURVE SMOOTH",
+"618 617 OFFCURVE",
+"765 474 OFFCURVE",
+"765 285 CURVE SMOOTH",
+"765 180 OFFCURVE",
+"707 94 OFFCURVE",
+"605 94 CURVE",
+"546 95 OFFCURVE",
+"483 129 OFFCURVE",
+"466 179 CURVE",
+"438 142 OFFCURVE",
+"398 108 OFFCURVE",
+"349 108 CURVE SMOOTH",
+"281 108 OFFCURVE",
+"234 155 OFFCURVE",
+"234 237 CURVE SMOOTH",
+"234 336 OFFCURVE",
+"306 428 OFFCURVE",
+"404 428 CURVE SMOOTH",
+"438 428 OFFCURVE",
+"473 417 OFFCURVE",
+"505 393 CURVE",
+"473 350 LINE",
+"450 366 OFFCURVE",
+"427 375 OFFCURVE",
+"404 375 CURVE SMOOTH",
+"337 375 OFFCURVE",
+"287 306 OFFCURVE",
+"287 237 CURVE SMOOTH",
+"287 186 OFFCURVE",
+"315 161 OFFCURVE",
+"349 161 CURVE SMOOTH",
+"404 161 OFFCURVE",
+"454 255 OFFCURVE",
+"468 288 CURVE",
+"518 270 LINE",
+"513 254 OFFCURVE",
+"511 240 OFFCURVE",
+"511 227 CURVE SMOOTH",
+"511 183 OFFCURVE",
+"546 148 OFFCURVE",
+"606 148 CURVE SMOOTH",
+"678 148 OFFCURVE",
+"711 209 OFFCURVE",
+"711 285 CURVE SMOOTH",
+"711 423 OFFCURVE",
+"615 563 OFFCURVE",
+"431 563 CURVE SMOOTH",
+"277 563 OFFCURVE",
+"122 456 OFFCURVE",
+"122 252 CURVE SMOOTH",
+"122 60 OFFCURVE",
+"296 -42 OFFCURVE",
+"422 -42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -95;
+width = 53;
+},
+{
+position = 94;
+width = 54;
+},
+{
+position = 108;
+width = 53;
+},
+{
+position = 375;
+width = 53;
+},
+{
+position = 563;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 54;
+},
+{
+position = 234;
+width = 53;
+},
+{
+position = 468;
+width = 50;
+},
+{
+position = 711;
+width = 54;
+}
+);
+};
+};
+width = 828;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"596 34 LINE",
+"555 0 LINE",
+"462 110 LINE",
+"412 33 OFFCURVE",
+"322 -4 OFFCURVE",
+"264 -4 CURVE SMOOTH",
+"167 -4 OFFCURVE",
+"61 67 OFFCURVE",
+"61 181 CURVE SMOOTH",
+"61 297 OFFCURVE",
+"142 346 OFFCURVE",
+"224 390 CURVE",
+"194 424 OFFCURVE",
+"148 486 OFFCURVE",
+"148 548 CURVE SMOOTH",
+"148 623 OFFCURVE",
+"219 690 OFFCURVE",
+"295 690 CURVE SMOOTH",
+"371 690 OFFCURVE",
+"442 622 OFFCURVE",
+"442 551 CURVE SMOOTH",
+"442 447 OFFCURVE",
+"367 413 OFFCURVE",
+"310 376 CURVE",
+"454 204 LINE",
+"470 238 OFFCURVE",
+"484 281 OFFCURVE",
+"494 333 CURVE",
+"538 283 LINE",
+"525 233 OFFCURVE",
+"510 193 OFFCURVE",
+"492 159 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 500 OFFCURVE",
+"245 445 OFFCURVE",
+"273 417 CURVE",
+"384 474 OFFCURVE",
+"389 511 OFFCURVE",
+"389 551 CURVE SMOOTH",
+"389 593 OFFCURVE",
+"341 637 OFFCURVE",
+"295 637 CURVE SMOOTH",
+"252 637 OFFCURVE",
+"202 598 OFFCURVE",
+"202 548 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 50 OFFCURVE",
+"383 82 OFFCURVE",
+"426 153 CURVE",
+"262 350 LINE",
+"180 306 OFFCURVE",
+"115 271 OFFCURVE",
+"115 181 CURVE SMOOTH",
+"115 91 OFFCURVE",
+"204 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 637;
+width = 53;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 148;
+width = 54;
+},
+{
+position = 389;
+width = 53;
+},
+{
+position = 494;
+width = 44;
+}
+);
+};
+};
+width = 662;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 713 OFFCURVE",
+"360 679 OFFCURVE",
+"360 631 CURVE SMOOTH",
+"360 494 OFFCURVE",
+"349 239 OFFCURVE",
+"287 -75 CURVE",
+"232 -79 LINE",
+"264 82 OFFCURVE",
+"283 227 OFFCURVE",
+"294 349 CURVE",
+"201 349 OFFCURVE",
+"59 365 OFFCURVE",
+"59 526 CURVE SMOOTH",
+"59 679 OFFCURVE",
+"230 760 OFFCURVE",
+"368 785 CURVE",
+"377 732 LINE",
+"376 732 OFFCURVE",
+"358 729 OFFCURVE",
+"358 729 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 738 OFFCURVE",
+"473 702 OFFCURVE",
+"473 638 CURVE SMOOTH",
+"473 504 OFFCURVE",
+"463 245 OFFCURVE",
+"400 -75 CURVE",
+"344 -80 LINE",
+"409 242 OFFCURVE",
+"419 503 OFFCURVE",
+"419 637 CURVE SMOOTH",
+"419 699 OFFCURVE",
+"417 734 OFFCURVE",
+"417 735 CURVE",
+"471 739 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 59;
+width = 301;
+},
+{
+position = 232;
+width = 55;
+},
+{
+position = 419;
+width = 54;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 262 OFFCURVE",
+"405 239 OFFCURVE",
+"391 218 CURVE",
+"405 199 OFFCURVE",
+"413 174 OFFCURVE",
+"413 141 CURVE SMOOTH",
+"413 74 OFFCURVE",
+"347 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"120 0 OFFCURVE",
+"61 94 OFFCURVE",
+"60 129 CURVE",
+"112 137 LINE",
+"131 84 OFFCURVE",
+"178 53 OFFCURVE",
+"242 53 CURVE SMOOTH",
+"331 53 OFFCURVE",
+"360 113 OFFCURVE",
+"360 142 CURVE SMOOTH",
+"360 187 OFFCURVE",
+"340 211 OFFCURVE",
+"242 241 CURVE SMOOTH",
+"136 273 OFFCURVE",
+"89 311 OFFCURVE",
+"89 382 CURVE SMOOTH",
+"89 412 OFFCURVE",
+"99 434 OFFCURVE",
+"114 452 CURVE",
+"97 472 OFFCURVE",
+"88 496 OFFCURVE",
+"88 525 CURVE SMOOTH",
+"88 620 OFFCURVE",
+"187 644 OFFCURVE",
+"258 644 CURVE SMOOTH",
+"364 644 OFFCURVE",
+"414 594 OFFCURVE",
+"414 531 CURVE SMOOTH",
+"414 521 OFFCURVE",
+"412 512 OFFCURVE",
+"411 507 CURVE",
+"359 515 LINE",
+"359 519 OFFCURVE",
+"360 525 OFFCURVE",
+"360 533 CURVE SMOOTH",
+"360 569 OFFCURVE",
+"330 594 OFFCURVE",
+"261 594 CURVE SMOOTH",
+"190 594 OFFCURVE",
+"140 569 OFFCURVE",
+"140 524 CURVE SMOOTH",
+"140 467 OFFCURVE",
+"207 448 OFFCURVE",
+"247 436 CURVE SMOOTH",
+"340 406 OFFCURVE",
+"412 384 OFFCURVE",
+"412 284 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 265 OFFCURVE",
+"359 277 OFFCURVE",
+"359 285 CURVE SMOOTH",
+"359 331 OFFCURVE",
+"339 353 OFFCURVE",
+"241 384 CURVE SMOOTH",
+"207 394 OFFCURVE",
+"178 406 OFFCURVE",
+"156 419 CURVE",
+"146 408 OFFCURVE",
+"141 396 OFFCURVE",
+"141 381 CURVE SMOOTH",
+"141 324 OFFCURVE",
+"208 305 OFFCURVE",
+"248 293 CURVE SMOOTH",
+"287 281 OFFCURVE",
+"323 269 OFFCURVE",
+"351 253 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 594;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 52;
+},
+{
+position = 89;
+width = 52;
+},
+{
+position = 360;
+width = 53;
+}
+);
+};
+};
+width = 475;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 236 OFFCURVE",
+"66 338 OFFCURVE",
+"66 463 CURVE SMOOTH",
+"66 588 OFFCURVE",
+"166 690 OFFCURVE",
+"288 690 CURVE SMOOTH",
+"410 690 OFFCURVE",
+"510 588 OFFCURVE",
+"510 463 CURVE SMOOTH",
+"510 338 OFFCURVE",
+"410 236 OFFCURVE",
+"288 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 644 OFFCURVE",
+"112 563 OFFCURVE",
+"112 463 CURVE SMOOTH",
+"112 363 OFFCURVE",
+"191 282 OFFCURVE",
+"288 282 CURVE SMOOTH",
+"385 282 OFFCURVE",
+"464 363 OFFCURVE",
+"464 463 CURVE SMOOTH",
+"464 563 OFFCURVE",
+"385 644 OFFCURVE",
+"288 644 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"216 348 OFFCURVE",
+"162 402 OFFCURVE",
+"162 464 CURVE SMOOTH",
+"162 541 OFFCURVE",
+"213 591 OFFCURVE",
+"291 591 CURVE SMOOTH",
+"318 591 OFFCURVE",
+"360 577 OFFCURVE",
+"387 544 CURVE",
+"351 515 LINE",
+"337 532 OFFCURVE",
+"310 545 OFFCURVE",
+"291 545 CURVE SMOOTH",
+"217 545 OFFCURVE",
+"209 489 OFFCURVE",
+"209 464 CURVE SMOOTH",
+"209 422 OFFCURVE",
+"246 394 OFFCURVE",
+"280 394 CURVE SMOOTH",
+"325 394 OFFCURVE",
+"349 414 OFFCURVE",
+"362 447 CURVE",
+"407 436 LINE",
+"387 376 OFFCURVE",
+"337 348 OFFCURVE",
+"280 348 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 348;
+width = 46;
+},
+{
+position = 545;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 66;
+width = 46;
+},
+{
+position = 162;
+width = 47;
+},
+{
+position = 464;
+width = 46;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 236 OFFCURVE",
+"66 338 OFFCURVE",
+"66 463 CURVE SMOOTH",
+"66 588 OFFCURVE",
+"166 690 OFFCURVE",
+"288 690 CURVE SMOOTH",
+"410 690 OFFCURVE",
+"510 588 OFFCURVE",
+"510 463 CURVE SMOOTH",
+"510 338 OFFCURVE",
+"410 236 OFFCURVE",
+"288 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 644 OFFCURVE",
+"112 563 OFFCURVE",
+"112 463 CURVE SMOOTH",
+"112 363 OFFCURVE",
+"191 282 OFFCURVE",
+"288 282 CURVE SMOOTH",
+"385 282 OFFCURVE",
+"464 363 OFFCURVE",
+"464 463 CURVE SMOOTH",
+"464 563 OFFCURVE",
+"385 644 OFFCURVE",
+"288 644 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 389 LINE",
+"357 355 LINE",
+"238 437 LINE",
+"226 365 LINE",
+"178 360 LINE",
+"211 562 LINE SMOOTH",
+"214 579 OFFCURVE",
+"214 590 OFFCURVE",
+"289 590 CURVE SMOOTH",
+"363 590 OFFCURVE",
+"404 563 OFFCURVE",
+"404 520 CURVE SMOOTH",
+"404 478 OFFCURVE",
+"351 457 OFFCURVE",
+"304 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 485 LINE",
+"308 491 OFFCURVE",
+"358 510 OFFCURVE",
+"358 520 CURVE SMOOTH",
+"358 538 OFFCURVE",
+"318 544 OFFCURVE",
+"283 544 CURVE SMOOTH",
+"274 544 OFFCURVE",
+"264 544 OFFCURVE",
+"255 543 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 544;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 66;
+width = 46;
+},
+{
+position = 358;
+width = 46;
+},
+{
+position = 464;
+width = 46;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"610 469 LINE",
+"565 461 LINE",
+"515 617 LINE",
+"460 470 LINE",
+"408 460 LINE",
+"367 619 LINE",
+"306 470 LINE",
+"252 460 LINE",
+"343 682 LINE",
+"396 691 LINE",
+"436 535 LINE",
+"490 683 LINE",
+"540 692 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"293 645 LINE",
+"176 645 LINE",
+"176 471 LINE",
+"130 461 LINE",
+"130 645 LINE",
+"5 645 LINE",
+"5 691 LINE",
+"293 691 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 645;
+width = 46;
+}
+);
+vhints = (
+{
+position = 130;
+width = 46;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 500 OFFCURVE",
+"0 560 OFFCURVE",
+"0 633 CURVE SMOOTH",
+"0 707 OFFCURVE",
+"60 766 OFFCURVE",
+"133 766 CURVE SMOOTH",
+"206 766 OFFCURVE",
+"266 707 OFFCURVE",
+"266 633 CURVE SMOOTH",
+"266 560 OFFCURVE",
+"206 500 OFFCURVE",
+"133 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"91 710 OFFCURVE",
+"56 675 OFFCURVE",
+"56 633 CURVE SMOOTH",
+"56 591 OFFCURVE",
+"91 556 OFFCURVE",
+"133 556 CURVE SMOOTH",
+"175 556 OFFCURVE",
+"210 591 OFFCURVE",
+"210 633 CURVE SMOOTH",
+"210 675 OFFCURVE",
+"175 710 OFFCURVE",
+"133 710 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 56;
+},
+{
+position = 710;
+width = 56;
+}
+);
+vhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 210;
+width = 56;
+}
+);
+};
+};
+width = 267;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"101 -71 LINE",
+"101 745 LINE",
+"155 755 LINE",
+"155 -61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 101;
+width = 54;
+}
+);
+};
+};
+width = 255;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"203 581 LINE",
+"129 571 LINE",
+"138 653 LINE",
+"211 663 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"363 581 LINE",
+"289 571 LINE",
+"298 653 LINE",
+"371 663 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 92;
+}
+);
+vhints = (
+{
+position = 129;
+width = 242;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 557 LINE",
+"209 547 LINE",
+"218 629 LINE",
+"291 639 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 547;
+width = 92;
+}
+);
+vhints = (
+{
+position = 209;
+width = 82;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 726 LINE",
+"157 866 LINE",
+"217 900 LINE",
+"343 754 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 726;
+width = 174;
+}
+);
+vhints = (
+{
+position = 157;
+width = 186;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 724 LINE",
+"351 679 LINE",
+"189 567 LINE",
+"149 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 567;
+width = 157;
+}
+);
+vhints = (
+{
+position = 149;
+width = 202;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 724 LINE",
+"431 679 LINE",
+"269 567 LINE",
+"228 602 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 724 LINE",
+"270 679 LINE",
+"108 567 LINE",
+"68 602 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 567;
+width = 157;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"389 669 LINE",
+"239 549 LINE",
+"110 671 LINE",
+"146 711 LINE",
+"242 623 LINE",
+"356 712 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 549;
+width = 163;
+}
+);
+vhints = (
+{
+position = 110;
+width = 279;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"319 605 OFFCURVE",
+"348 634 OFFCURVE",
+"366 683 CURVE",
+"397 652 LINE",
+"378 597 OFFCURVE",
+"318 559 OFFCURVE",
+"255 559 CURVE SMOOTH",
+"185 559 OFFCURVE",
+"127 595 OFFCURVE",
+"103 648 CURVE",
+"133 678 LINE",
+"167 617 OFFCURVE",
+"219 605 OFFCURVE",
+"256 605 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 663;
+width = 20;
+}
+);
+vhints = (
+{
+position = 103;
+width = 294;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 587 LINE",
+"129 641 LINE",
+"381 641 LINE",
+"371 587 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 54;
+}
+);
+vhints = (
+{
+position = 119;
+width = 262;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"229 -19 LINE",
+"233 -19 LINE SMOOTH",
+"289 -19 OFFCURVE",
+"331 -55 OFFCURVE",
+"331 -110 CURVE SMOOTH",
+"331 -160 OFFCURVE",
+"290 -201 OFFCURVE",
+"240 -201 CURVE SMOOTH",
+"211 -201 OFFCURVE",
+"185 -188 OFFCURVE",
+"168 -166 CURVE",
+"198 -136 LINE",
+"203 -149 OFFCURVE",
+"224 -159 OFFCURVE",
+"240 -159 CURVE SMOOTH",
+"267 -159 OFFCURVE",
+"289 -137 OFFCURVE",
+"289 -110 CURVE SMOOTH",
+"289 -83 OFFCURVE",
+"267 -61 OFFCURVE",
+"240 -61 CURVE SMOOTH",
+"227 -61 OFFCURVE",
+"213 -67 OFFCURVE",
+"208 -72 CURVE",
+"179 -42 LINE",
+"204 27 LINE",
+"231 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 289;
+width = 42;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"350 -159 LINE",
+"333 -180 OFFCURVE",
+"293 -201 OFFCURVE",
+"252 -201 CURVE SMOOTH",
+"193 -201 OFFCURVE",
+"149 -158 OFFCURVE",
+"149 -100 CURVE SMOOTH",
+"149 -40 OFFCURVE",
+"203 10 OFFCURVE",
+"246 34 CURVE SMOOTH",
+"262 43 LINE",
+"285 12 LINE",
+"254 -11 LINE SMOOTH",
+"229 -30 OFFCURVE",
+"191 -57 OFFCURVE",
+"191 -101 CURVE SMOOTH",
+"191 -135 OFFCURVE",
+"218 -158 OFFCURVE",
+"252 -158 CURVE SMOOTH",
+"284 -158 OFFCURVE",
+"303 -145 OFFCURVE",
+"326 -127 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 149;
+width = 42;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+interpolationWeight = 400;
+instanceInterpolations = {
+master01 = 1;
+};
+name = Regular;
+weightClass = Normal;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Angular_Bold_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,18435 @@
+{
+.appVersion = "1286";
+copyright = "-";
+customParameters = (
+{
+name = note;
+value = "";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue Angular";
+},
+{
+name = license;
+value = "Licensed under the SIL Open Font License. Version 1.1.";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = preferredFamilyName;
+value = "Comic Neue Angular";
+},
+{
+name = uniqueID;
+value = "2.003;;Comic Neue Angular Bold Oblique";
+},
+{
+name = versionString;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = strikeoutPosition;
+value = 306;
+},
+{
+name = strikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = vendorID;
+value = "    ";
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 1;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2016-09-15 09:55:57 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue Angular";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{689, 0}",
+"{511, 0}",
+"{0, -3}",
+"{-183, 0}"
+);
+ascender = 750;
+capHeight = 689;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 942;
+},
+{
+name = winDescent;
+value = 247;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+id = master01;
+italicAngle = 12;
+xHeight = 511;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"502 906 LINE",
+"572 831 LINE",
+"366 710 LINE",
+"307 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 806 OFFCURVE",
+"527 829 OFFCURVE",
+"560 886 CURVE",
+"610 822 LINE",
+"573 755 OFFCURVE",
+"499 718 OFFCURVE",
+"432 718 CURVE SMOOTH",
+"359 718 OFFCURVE",
+"303 752 OFFCURVE",
+"288 817 CURVE",
+"361 878 LINE",
+"384 809 OFFCURVE",
+"419 806 OFFCURVE",
+"446 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 718;
+width = 88;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"268 756 LINE",
+"472 895 LINE",
+"593 751 LINE",
+"514 691 LINE",
+"440 773 LINE",
+"314 690 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 690;
+width = 21;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"397 719 LINE",
+"276 704 LINE",
+"314 818 LINE",
+"434 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"567 719 LINE",
+"446 704 LINE",
+"484 818 LINE",
+"604 833 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 700 LINE",
+"335 856 LINE",
+"446 912 LINE",
+"551 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+width = 649;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 -34 LINE SMOOTH",
+"384 -45 OFFCURVE",
+"350 -66 OFFCURVE",
+"350 -91 CURVE SMOOTH",
+"350 -103 OFFCURVE",
+"361 -112 OFFCURVE",
+"374 -112 CURVE SMOOTH",
+"395 -112 OFFCURVE",
+"420 -98 OFFCURVE",
+"453 -75 CURVE",
+"492 -131 LINE",
+"459 -164 OFFCURVE",
+"401 -196 OFFCURVE",
+"356 -196 CURVE SMOOTH",
+"297 -196 OFFCURVE",
+"256 -170 OFFCURVE",
+"256 -119 CURVE SMOOTH",
+"256 -37 OFFCURVE",
+"327 1 OFFCURVE",
+"385 30 CURVE SMOOTH",
+"434 55 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE",
+"539 45 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+}
+);
+vhints = (
+{
+position = 256;
+width = 94;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"341 702 OFFCURVE",
+"300 740 OFFCURVE",
+"300 792 CURVE SMOOTH",
+"300 873 OFFCURVE",
+"388 942 OFFCURVE",
+"478 942 CURVE SMOOTH",
+"547 942 OFFCURVE",
+"584 900 OFFCURVE",
+"584 850 CURVE SMOOTH",
+"584 752 OFFCURVE",
+"481 702 OFFCURVE",
+"408 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 857 OFFCURVE",
+"388 840 OFFCURVE",
+"388 810 CURVE SMOOTH",
+"388 796 OFFCURVE",
+"405 786 OFFCURVE",
+"428 786 CURVE SMOOTH",
+"457 786 OFFCURVE",
+"498 805 OFFCURVE",
+"498 830 CURVE SMOOTH",
+"498 845 OFFCURVE",
+"481 857 OFFCURVE",
+"457 857 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 702;
+width = 84;
+},
+{
+position = 857;
+width = 85;
+}
+);
+vhints = (
+{
+position = 300;
+width = 88;
+},
+{
+position = 498;
+width = 86;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"539 45 LINE",
+"443 -12 LINE",
+"413 240 LINE",
+"190 195 LINE",
+"72 -8 LINE",
+"-6 36 LINE",
+"74 171 LINE",
+"50 168 LINE",
+"54 264 LINE",
+"137 279 LINE",
+"363 666 LINE",
+"465 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 334 LINE",
+"380 518 LINE",
+"253 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"641 838 LINE",
+"623 807 OFFCURVE",
+"567 705 OFFCURVE",
+"466 705 CURVE SMOOTH",
+"434 705 OFFCURVE",
+"411 722 OFFCURVE",
+"396 753 CURVE SMOOTH",
+"384 776 OFFCURVE",
+"376 788 OFFCURVE",
+"361 788 CURVE SMOOTH",
+"326 788 OFFCURVE",
+"294 732 OFFCURVE",
+"290 720 CURVE",
+"232 753 LINE",
+"259 809 OFFCURVE",
+"314 877 OFFCURVE",
+"392 877 CURVE SMOOTH",
+"433 877 OFFCURVE",
+"453 860 OFFCURVE",
+"469 827 CURVE SMOOTH",
+"478 808 OFFCURVE",
+"490 793 OFFCURVE",
+"503 793 CURVE SMOOTH",
+"524 793 OFFCURVE",
+"555 816 OFFCURVE",
+"580 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+};
+};
+width = 649;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 313 LINE",
+"268 334 LINE",
+"586 681 LINE",
+"1064 681 LINE",
+"1026 582 LINE",
+"643 582 LINE",
+"605 402 LINE",
+"971 402 LINE",
+"921 304 LINE",
+"584 304 LINE",
+"541 99 LINE",
+"951 99 LINE",
+"895 0 LINE",
+"421 0 LINE",
+"480 281 LINE",
+"304 246 LINE",
+"72 -6 LINE",
+"-3 39 LINE",
+"157 215 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"523 484 LINE",
+"410 361 LINE",
+"501 379 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 1075;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 681 LINE",
+"370 681 LINE SMOOTH",
+"491 681 OFFCURVE",
+"559 628 OFFCURVE",
+"559 538 CURVE SMOOTH",
+"559 466 OFFCURVE",
+"524 412 OFFCURVE",
+"462 374 CURVE",
+"510 357 OFFCURVE",
+"554 309 OFFCURVE",
+"554 244 CURVE SMOOTH",
+"554 39 OFFCURVE",
+"254 0 OFFCURVE",
+"92 0 CURVE SMOOTH",
+"6 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"123 96 LINE",
+"223 96 OFFCURVE",
+"456 115 OFFCURVE",
+"456 230 CURVE SMOOTH",
+"456 296 OFFCURVE",
+"369 309 OFFCURVE",
+"316 309 CURVE SMOOTH",
+"168 309 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 405 LINE",
+"296 405 LINE SMOOTH",
+"363 405 OFFCURVE",
+"459 427 OFFCURVE",
+"459 515 CURVE SMOOTH",
+"459 550 OFFCURVE",
+"437 584 OFFCURVE",
+"350 584 CURVE SMOOTH",
+"227 584 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 309;
+width = 96;
+},
+{
+position = 584;
+width = 97;
+}
+);
+vhints = (
+{
+position = 456;
+width = 98;
+}
+);
+};
+};
+width = 628;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 906 LINE",
+"606 831 LINE",
+"390 710 LINE",
+"331 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"633 824 LINE",
+"433 701 LINE",
+"308 830 LINE",
+"387 897 LINE",
+"460 812 LINE",
+"589 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"239 2 LINE",
+"124 19 OFFCURVE",
+"48 109 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"497 60 OFFCURVE",
+"393 4 OFFCURVE",
+"293 0 CURVE",
+"284 -33 LINE",
+"329 -37 OFFCURVE",
+"360 -54 OFFCURVE",
+"360 -94 CURVE SMOOTH",
+"360 -159 OFFCURVE",
+"304 -196 OFFCURVE",
+"246 -196 CURVE SMOOTH",
+"215 -196 OFFCURVE",
+"195 -186 OFFCURVE",
+"178 -157 CURVE",
+"229 -123 LINE",
+"233 -132 OFFCURVE",
+"244 -139 OFFCURVE",
+"258 -139 CURVE SMOOTH",
+"275 -139 OFFCURVE",
+"291 -128 OFFCURVE",
+"291 -110 CURVE SMOOTH",
+"291 -97 OFFCURVE",
+"282 -90 OFFCURVE",
+"264 -90 CURVE SMOOTH",
+"257 -90 OFFCURVE",
+"246 -93 OFFCURVE",
+"240 -98 CURVE",
+"207 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 0;
+width = 95;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 291;
+width = 69;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -1 OFFCURVE",
+"48 95 OFFCURVE",
+"48 229 CURVE SMOOTH",
+"48 384 OFFCURVE",
+"225 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"475 681 OFFCURVE",
+"512 667 OFFCURVE",
+"543 651 CURVE",
+"546 665 LINE",
+"635 665 LINE",
+"600 502 LINE",
+"511 502 LINE",
+"519 539 LINE",
+"502 561 OFFCURVE",
+"469 585 OFFCURVE",
+"410 585 CURVE SMOOTH",
+"283 585 OFFCURVE",
+"145 362 OFFCURVE",
+"145 253 CURVE SMOOTH",
+"145 163 OFFCURVE",
+"208 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"379 95 OFFCURVE",
+"456 140 OFFCURVE",
+"514 221 CURVE",
+"571 149 LINE",
+"494 56 OFFCURVE",
+"384 -1 OFFCURVE",
+"279 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 756 LINE",
+"492 895 LINE",
+"613 751 LINE",
+"534 691 LINE",
+"460 773 LINE",
+"334 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 585;
+width = 96;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+}
+);
+};
+};
+width = 657;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 680 LINE",
+"197 680 LINE SMOOTH",
+"469 680 OFFCURVE",
+"583 549 OFFCURVE",
+"583 375 CURVE SMOOTH",
+"583 144 OFFCURVE",
+"404 -14 OFFCURVE",
+"158 -14 CURVE SMOOTH",
+"122 -14 OFFCURVE",
+"55 -7 OFFCURVE",
+"7 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 164 OFFCURVE",
+"484 255 OFFCURVE",
+"484 368 CURVE SMOOTH",
+"484 509 OFFCURVE",
+"360 583 OFFCURVE",
+"226 583 CURVE",
+"121 86 LINE",
+"136 84 OFFCURVE",
+"158 83 OFFCURVE",
+"178 83 CURVE SMOOTH",
+"227 83 OFFCURVE",
+"298 89 OFFCURVE",
+"357 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 484;
+width = 99;
+}
+);
+};
+};
+width = 642;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 271 LINE",
+"20 271 LINE",
+"59 373 LINE",
+"138 373 LINE",
+"204 680 LINE",
+"251 680 LINE SMOOTH",
+"523 680 OFFCURVE",
+"637 549 OFFCURVE",
+"637 375 CURVE SMOOTH",
+"637 144 OFFCURVE",
+"458 -14 OFFCURVE",
+"212 -14 CURVE SMOOTH",
+"176 -14 OFFCURVE",
+"109 -7 OFFCURVE",
+"61 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 164 OFFCURVE",
+"538 255 OFFCURVE",
+"538 368 CURVE SMOOTH",
+"538 509 OFFCURVE",
+"414 583 OFFCURVE",
+"280 583 CURVE",
+"235 373 LINE",
+"343 373 LINE",
+"304 271 LINE",
+"214 271 LINE",
+"175 86 LINE",
+"190 84 OFFCURVE",
+"212 83 OFFCURVE",
+"232 83 CURVE SMOOTH",
+"281 83 OFFCURVE",
+"352 89 OFFCURVE",
+"411 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 271;
+width = 102;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 702;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"565 824 LINE",
+"365 701 LINE",
+"241 830 LINE",
+"320 897 LINE",
+"393 812 LINE",
+"521 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"150 680 LINE",
+"197 680 LINE SMOOTH",
+"469 680 OFFCURVE",
+"583 549 OFFCURVE",
+"583 375 CURVE SMOOTH",
+"583 144 OFFCURVE",
+"404 -14 OFFCURVE",
+"158 -14 CURVE SMOOTH",
+"122 -14 OFFCURVE",
+"55 -7 OFFCURVE",
+"7 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 164 OFFCURVE",
+"484 255 OFFCURVE",
+"484 368 CURVE SMOOTH",
+"484 509 OFFCURVE",
+"360 583 OFFCURVE",
+"226 583 CURVE",
+"121 86 LINE",
+"136 84 OFFCURVE",
+"158 83 OFFCURVE",
+"178 83 CURVE SMOOTH",
+"227 83 OFFCURVE",
+"298 89 OFFCURVE",
+"357 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 484;
+width = 99;
+}
+);
+};
+};
+width = 642;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 271 LINE",
+"20 271 LINE",
+"59 373 LINE",
+"138 373 LINE",
+"204 680 LINE",
+"251 680 LINE SMOOTH",
+"523 680 OFFCURVE",
+"637 549 OFFCURVE",
+"637 375 CURVE SMOOTH",
+"637 144 OFFCURVE",
+"458 -14 OFFCURVE",
+"212 -14 CURVE SMOOTH",
+"176 -14 OFFCURVE",
+"109 -7 OFFCURVE",
+"61 7 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 164 OFFCURVE",
+"538 255 OFFCURVE",
+"538 368 CURVE SMOOTH",
+"538 509 OFFCURVE",
+"414 583 OFFCURVE",
+"280 583 CURVE",
+"235 373 LINE",
+"343 373 LINE",
+"304 271 LINE",
+"214 271 LINE",
+"175 86 LINE",
+"190 84 OFFCURVE",
+"212 83 OFFCURVE",
+"232 83 CURVE SMOOTH",
+"281 83 OFFCURVE",
+"352 89 OFFCURVE",
+"411 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -14;
+width = 97;
+},
+{
+position = 271;
+width = 102;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 702;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 906 LINE",
+"556 831 LINE",
+"340 710 LINE",
+"281 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"593 824 LINE",
+"393 701 LINE",
+"268 830 LINE",
+"347 897 LINE",
+"420 812 LINE",
+"549 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 766 LINE",
+"455 895 LINE",
+"578 761 LINE",
+"501 701 LINE",
+"425 783 LINE",
+"299 700 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"377 719 LINE",
+"257 704 LINE",
+"295 818 LINE",
+"414 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 719 LINE",
+"427 704 LINE",
+"465 818 LINE",
+"584 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 700 LINE",
+"287 856 LINE",
+"398 912 LINE",
+"512 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 99 LINE",
+"480 0 LINE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -34 LINE SMOOTH",
+"390 -43 OFFCURVE",
+"357 -63 OFFCURVE",
+"356 -91 CURVE SMOOTH",
+"356 -103 OFFCURVE",
+"367 -112 OFFCURVE",
+"380 -112 CURVE SMOOTH",
+"401 -112 OFFCURVE",
+"426 -98 OFFCURVE",
+"459 -75 CURVE",
+"500 -131 LINE",
+"467 -164 OFFCURVE",
+"407 -196 OFFCURVE",
+"362 -196 CURVE SMOOTH",
+"303 -196 OFFCURVE",
+"262 -170 OFFCURVE",
+"262 -119 CURVE SMOOTH",
+"262 -60 OFFCURVE",
+"303 -26 OFFCURVE",
+"344 0 CURVE",
+"6 0 LINE",
+"150 681 LINE",
+"649 681 LINE",
+"611 582 LINE",
+"228 582 LINE",
+"190 402 LINE",
+"556 402 LINE",
+"506 304 LINE",
+"169 304 LINE",
+"126 99 LINE",
+"536 99 LINE",
+"480 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+},
+{
+position = 0;
+width = 99;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 262;
+width = 94;
+}
+);
+};
+};
+width = 637;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 582 LINE",
+"182 395 LINE",
+"502 395 LINE",
+"464 295 LINE",
+"161 295 LINE",
+"101 12 LINE",
+"-2 -5 LINE",
+"144 681 LINE",
+"610 681 LINE",
+"571 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 295;
+width = 100;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"672 197 LINE",
+"660 202 OFFCURVE",
+"648 207 OFFCURVE",
+"634 210 CURVE",
+"601 142 OFFCURVE",
+"505 -2 OFFCURVE",
+"300 -2 CURVE SMOOTH",
+"153 -2 OFFCURVE",
+"65 104 OFFCURVE",
+"65 252 CURVE SMOOTH",
+"65 457 OFFCURVE",
+"244 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"616 682 OFFCURVE",
+"695 587 OFFCURVE",
+"700 449 CURVE",
+"601 430 LINE",
+"597 524 OFFCURVE",
+"546 586 OFFCURVE",
+"443 586 CURVE SMOOTH",
+"289 586 OFFCURVE",
+"190 424 OFFCURVE",
+"172 341 CURVE",
+"167.441 321.246 OFFCURVE",
+"165.011 300.122 OFFCURVE",
+"165.011 278.86 CURVE SMOOTH",
+"165.011 188.181 OFFCURVE",
+"209.211 95 OFFCURVE",
+"321 95 CURVE SMOOTH",
+"416 95 OFFCURVE",
+"491 141 OFFCURVE",
+"538 220 CURVE",
+"486 218 OFFCURVE",
+"416 202 OFFCURVE",
+"364 182 CURVE",
+"387 288 LINE",
+"447 306 OFFCURVE",
+"513 316 OFFCURVE",
+"569 316 CURVE SMOOTH",
+"608 316 OFFCURVE",
+"651 310 OFFCURVE",
+"694 299 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 220;
+width = 96;
+},
+{
+position = 586;
+width = 96;
+}
+);
+vhints = (
+{
+position = 65;
+width = 100;
+},
+{
+position = 601;
+width = 99;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"672 197 LINE",
+"660 202 OFFCURVE",
+"648 207 OFFCURVE",
+"634 210 CURVE",
+"601 142 OFFCURVE",
+"505 -2 OFFCURVE",
+"300 -2 CURVE SMOOTH",
+"153 -2 OFFCURVE",
+"65 104 OFFCURVE",
+"65 252 CURVE SMOOTH",
+"65 457 OFFCURVE",
+"244 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"616 682 OFFCURVE",
+"695 587 OFFCURVE",
+"700 449 CURVE",
+"601 430 LINE",
+"597 524 OFFCURVE",
+"546 586 OFFCURVE",
+"443 586 CURVE SMOOTH",
+"289 586 OFFCURVE",
+"190 424 OFFCURVE",
+"172 341 CURVE SMOOTH",
+"167.441 321.246 OFFCURVE",
+"165.011 300.122 OFFCURVE",
+"165.011 278.86 CURVE SMOOTH",
+"165.011 188.181 OFFCURVE",
+"209.211 95 OFFCURVE",
+"321 95 CURVE SMOOTH",
+"416 95 OFFCURVE",
+"491 141 OFFCURVE",
+"538 220 CURVE",
+"486 218 OFFCURVE",
+"416 202 OFFCURVE",
+"364 182 CURVE",
+"387 288 LINE",
+"447 306 OFFCURVE",
+"513 316 OFFCURVE",
+"569 316 CURVE SMOOTH",
+"608 316 OFFCURVE",
+"651 310 OFFCURVE",
+"694 299 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 756 LINE",
+"512 895 LINE",
+"633 751 LINE",
+"554 691 LINE",
+"480 773 LINE",
+"354 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 220;
+width = 96;
+},
+{
+position = 586;
+width = 96;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 100;
+},
+{
+position = 601;
+width = 99;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"714 686 LINE",
+"574 25 LINE",
+"468 -9 LINE",
+"538 322 LINE",
+"163 270 LINE",
+"111 25 LINE",
+"5 -9 LINE",
+"148 668 LINE",
+"251 686 LINE",
+"184 370 LINE",
+"559 422 LINE",
+"611 668 LINE"
+);
+}
+);
+width = 709;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"714 686 LINE",
+"574 25 LINE",
+"468 -9 LINE",
+"538 322 LINE",
+"163 270 LINE",
+"111 25 LINE",
+"5 -9 LINE",
+"148 668 LINE",
+"251 686 LINE",
+"184 370 LINE",
+"559 422 LINE",
+"611 668 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 756 LINE",
+"491 895 LINE",
+"612 751 LINE",
+"533 691 LINE",
+"459 773 LINE",
+"333 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 690;
+width = 21;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 906 LINE",
+"484 831 LINE",
+"268 710 LINE",
+"209 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"172 776 LINE",
+"372 895 LINE",
+"496 771 LINE",
+"417 701 LINE",
+"342 783 LINE",
+"216 700 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 719 LINE",
+"173 704 LINE",
+"211 818 LINE",
+"331 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 719 LINE",
+"343 704 LINE",
+"381 818 LINE",
+"501 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"349 700 LINE",
+"217 856 LINE",
+"329 912 LINE",
+"443 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 582 LINE",
+"242 99 LINE",
+"366 99 LINE",
+"327 0 LINE",
+"-7 0 LINE",
+"31 99 LINE",
+"143 99 LINE",
+"245 582 LINE",
+"116 582 LINE",
+"154 681 LINE",
+"489 681 LINE",
+"450 582 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 99;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 463;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 679 LINE",
+"531 579 LINE",
+"484 579 LINE",
+"397 174 LINE SMOOTH",
+"375 72 OFFCURVE",
+"286 1 OFFCURVE",
+"175 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"22 57 OFFCURVE",
+"22 137 CURVE SMOOTH",
+"22 149 OFFCURVE",
+"23 161 OFFCURVE",
+"26 174 CURVE SMOOTH",
+"38 226 LINE",
+"140 244 LINE",
+"125 174 LINE SMOOTH",
+"124 168 OFFCURVE",
+"123 163 OFFCURVE",
+"123 158 CURVE SMOOTH",
+"123 121 OFFCURVE",
+"150 95 OFFCURVE",
+"195 95 CURVE SMOOTH",
+"248 95 OFFCURVE",
+"288 129 OFFCURVE",
+"298 174 CURVE SMOOTH",
+"385 579 LINE",
+"241 579 LINE",
+"262 679 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 579;
+width = 100;
+}
+);
+vhints = (
+{
+position = 22;
+width = 101;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 679 LINE",
+"531 579 LINE",
+"484 579 LINE",
+"397 174 LINE SMOOTH",
+"375 72 OFFCURVE",
+"286 1 OFFCURVE",
+"175 1 CURVE SMOOTH",
+"81 1 OFFCURVE",
+"22 57 OFFCURVE",
+"22 137 CURVE SMOOTH",
+"22 149 OFFCURVE",
+"23 161 OFFCURVE",
+"26 174 CURVE SMOOTH",
+"38 226 LINE",
+"140 244 LINE",
+"125 174 LINE SMOOTH",
+"124 168 OFFCURVE",
+"123 163 OFFCURVE",
+"123 158 CURVE SMOOTH",
+"123 121 OFFCURVE",
+"150 95 OFFCURVE",
+"195 95 CURVE SMOOTH",
+"248 95 OFFCURVE",
+"288 129 OFFCURVE",
+"298 174 CURVE SMOOTH",
+"385 579 LINE",
+"241 579 LINE",
+"262 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 756 LINE",
+"472 895 LINE",
+"593 751 LINE",
+"514 691 LINE",
+"440 773 LINE",
+"314 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 579;
+width = 100;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 22;
+width = 101;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 -9 LINE",
+"153 242 LINE",
+"104 12 LINE",
+"4 -5 LINE",
+"147 668 LINE",
+"247 686 LINE",
+"194 435 LINE",
+"551 689 LINE",
+"598 616 LINE",
+"207 337 LINE",
+"506 68 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 669;
+width = 20;
+}
+);
+};
+};
+width = 603;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 665 LINE",
+"248 683 LINE",
+"125 104 LINE",
+"447 128 LINE",
+"431 29 LINE",
+"3 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 906 LINE",
+"475 831 LINE",
+"259 710 LINE",
+"200 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 665 LINE",
+"248 683 LINE",
+"125 104 LINE",
+"447 128 LINE",
+"431 29 LINE",
+"3 -2 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 513;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188 665 LINE",
+"291 683 LINE",
+"168 104 LINE",
+"489 128 LINE",
+"474 29 LINE",
+"46 -2 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 824 LINE",
+"296 701 LINE",
+"171 825 LINE",
+"251 897 LINE",
+"324 812 LINE",
+"452 897 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 558;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -2 LINE",
+"116 254 LINE",
+"79 234 LINE",
+"40 318 LINE",
+"142 374 LINE",
+"204 665 LINE",
+"306 683 LINE",
+"253 435 LINE",
+"293 457 LINE",
+"328 374 LINE",
+"228 318 LINE",
+"183 104 LINE",
+"505 128 LINE",
+"490 29 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 12 LINE",
+"-12 -6 LINE",
+"273 669 LINE",
+"361 685 LINE",
+"398 166 LINE",
+"667 670 LINE",
+"762 685 LINE",
+"762 13 LINE",
+"660 -4 LINE",
+"660 467 LINE",
+"417 11 LINE",
+"309 -3 LINE",
+"276 446 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 20;
+}
+);
+vhints = (
+{
+position = 660;
+width = 102;
+}
+);
+};
+};
+width = 891;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 906 LINE",
+"565 831 LINE",
+"349 710 LINE",
+"289 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"603 824 LINE",
+"403 701 LINE",
+"278 830 LINE",
+"357 897 LINE",
+"430 812 LINE",
+"559 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"649 686 LINE",
+"507 16 LINE",
+"409 -3 LINE",
+"206 489 LINE",
+"106 15 LINE",
+"6 -4 LINE",
+"146 660 LINE",
+"239 685 LINE",
+"447 184 LINE",
+"549 668 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"633 838 LINE",
+"615 807 OFFCURVE",
+"559 705 OFFCURVE",
+"458 705 CURVE SMOOTH",
+"426 705 OFFCURVE",
+"403 722 OFFCURVE",
+"388 753 CURVE SMOOTH",
+"376 776 OFFCURVE",
+"368 788 OFFCURVE",
+"353 788 CURVE SMOOTH",
+"318 788 OFFCURVE",
+"286 732 OFFCURVE",
+"282 720 CURVE",
+"224 753 LINE",
+"251 809 OFFCURVE",
+"306 877 OFFCURVE",
+"384 877 CURVE SMOOTH",
+"425 877 OFFCURVE",
+"445 860 OFFCURVE",
+"461 827 CURVE SMOOTH",
+"470 808 OFFCURVE",
+"482 793 OFFCURVE",
+"495 793 CURVE SMOOTH",
+"516 793 OFFCURVE",
+"547 816 OFFCURVE",
+"572 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 22;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+};
+};
+width = 641;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -2 OFFCURVE",
+"59 99 OFFCURVE",
+"59 232 CURVE SMOOTH",
+"59 464 OFFCURVE",
+"265 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"563 682 OFFCURVE",
+"638 581 OFFCURVE",
+"638 448 CURVE SMOOTH",
+"638 215 OFFCURVE",
+"433 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 587 OFFCURVE",
+"157 430 OFFCURVE",
+"157 251 CURVE SMOOTH",
+"157 160 OFFCURVE",
+"201 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"390 93 OFFCURVE",
+"538 252 OFFCURVE",
+"538 421 CURVE SMOOTH",
+"538 511 OFFCURVE",
+"494 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"546 906 LINE",
+"617 831 LINE",
+"401 710 LINE",
+"341 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 766 LINE",
+"503 895 LINE",
+"626 761 LINE",
+"547 696 LINE",
+"472 778 LINE",
+"345 695 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"417 719 LINE",
+"296 704 LINE",
+"334 818 LINE",
+"454 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"586 719 LINE",
+"466 704 LINE",
+"503 818 LINE",
+"623 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 700 LINE",
+"341 856 LINE",
+"453 912 LINE",
+"567 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 906 LINE",
+"493 831 LINE",
+"287 710 LINE",
+"228 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"652 906 LINE",
+"713 831 LINE",
+"496 710 LINE",
+"447 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"590 611 LINE",
+"624 570 OFFCURVE",
+"638 514 OFFCURVE",
+"638 453 CURVE SMOOTH",
+"638 219 OFFCURVE",
+"436 -1 OFFCURVE",
+"256 -1 CURVE SMOOTH",
+"217 -1 OFFCURVE",
+"176 12 OFFCURVE",
+"147 33 CURVE",
+"91 -39 LINE",
+"17 7 LINE",
+"89 100 LINE",
+"68 136 OFFCURVE",
+"58 178 OFFCURVE",
+"58 225 CURVE SMOOTH",
+"58 460 OFFCURVE",
+"262 683 OFFCURVE",
+"441 683 CURVE SMOOTH",
+"471 683 OFFCURVE",
+"499 677 OFFCURVE",
+"523 666 CURVE",
+"584 746 LINE",
+"657 697 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 579 LINE",
+"444 585 OFFCURVE",
+"429 588 OFFCURVE",
+"414 588 CURVE SMOOTH",
+"300 588 OFFCURVE",
+"157 428 OFFCURVE",
+"157 249 CURVE SMOOTH",
+"157 230 OFFCURVE",
+"159 213 OFFCURVE",
+"163 197 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 94 OFFCURVE",
+"538 301 OFFCURVE",
+"538 419 CURVE SMOOTH",
+"538 455 OFFCURVE",
+"531 489 OFFCURVE",
+"519 517 CURVE",
+"209 116 LINE",
+"228 102 OFFCURVE",
+"250 94 OFFCURVE",
+"276 94 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 95;
+},
+{
+position = 588;
+width = 95;
+}
+);
+vhints = (
+{
+position = 58;
+width = 99;
+},
+{
+position = 538;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 0 OFFCURVE",
+"60 101 OFFCURVE",
+"60 234 CURVE SMOOTH",
+"60 466 OFFCURVE",
+"265 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"564 684 OFFCURVE",
+"639 583 OFFCURVE",
+"639 449 CURVE SMOOTH",
+"639 217 OFFCURVE",
+"433 0 OFFCURVE",
+"257 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 589 OFFCURVE",
+"158 431 OFFCURVE",
+"158 252 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"202 95 OFFCURVE",
+"277 95 CURVE SMOOTH",
+"391 95 OFFCURVE",
+"539 254 OFFCURVE",
+"539 423 CURVE SMOOTH",
+"539 513 OFFCURVE",
+"495 589 OFFCURVE",
+"415 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"671 838 LINE",
+"653 807 OFFCURVE",
+"597 705 OFFCURVE",
+"496 705 CURVE SMOOTH",
+"464 705 OFFCURVE",
+"441 722 OFFCURVE",
+"426 753 CURVE SMOOTH",
+"414 776 OFFCURVE",
+"406 788 OFFCURVE",
+"391 788 CURVE SMOOTH",
+"356 788 OFFCURVE",
+"324 732 OFFCURVE",
+"320 720 CURVE",
+"262 753 LINE",
+"289 809 OFFCURVE",
+"344 877 OFFCURVE",
+"422 877 CURVE SMOOTH",
+"463 877 OFFCURVE",
+"483 860 OFFCURVE",
+"499 827 CURVE SMOOTH",
+"508 808 OFFCURVE",
+"520 793 OFFCURVE",
+"533 793 CURVE SMOOTH",
+"554 793 OFFCURVE",
+"585 816 OFFCURVE",
+"610 870 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 589;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+},
+{
+position = 539;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"993 99 LINE",
+"937 0 LINE",
+"463 0 LINE",
+"484 99 LINE",
+"419 38 OFFCURVE",
+"339 0 OFFCURVE",
+"265 0 CURVE SMOOTH",
+"141 0 OFFCURVE",
+"67 102 OFFCURVE",
+"67 235 CURVE SMOOTH",
+"67 467 OFFCURVE",
+"272 684 OFFCURVE",
+"449 684 CURVE SMOOTH",
+"507 684 OFFCURVE",
+"558 663 OFFCURVE",
+"594 619 CURVE",
+"607 681 LINE",
+"1106 681 LINE",
+"1068 582 LINE",
+"685 582 LINE",
+"647 402 LINE",
+"1013 402 LINE",
+"963 304 LINE",
+"626 304 LINE",
+"583 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 95 OFFCURVE",
+"546 291 OFFCURVE",
+"546 423 CURVE SMOOTH",
+"546 513 OFFCURVE",
+"501 589 OFFCURVE",
+"422 589 CURVE SMOOTH",
+"310 589 OFFCURVE",
+"165 431 OFFCURVE",
+"165 252 CURVE SMOOTH",
+"165 162 OFFCURVE",
+"209 95 OFFCURVE",
+"285 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 304;
+width = 98;
+},
+{
+position = 582;
+width = 99;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 67;
+width = 98;
+}
+);
+};
+};
+width = 1119;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 12 LINE",
+"3 -5 LINE",
+"148 673 LINE",
+"178 675 OFFCURVE",
+"244 679 OFFCURVE",
+"277 679 CURVE SMOOTH",
+"403 679 OFFCURVE",
+"574 655 OFFCURVE",
+"574 510 CURVE SMOOTH",
+"574 310 OFFCURVE",
+"335 234 OFFCURVE",
+"150 223 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 321 LINE",
+"361 336 OFFCURVE",
+"471 398 OFFCURVE",
+"471 480 CURVE SMOOTH",
+"471 536 OFFCURVE",
+"420 580 OFFCURVE",
+"246 580 CURVE SMOOTH",
+"226 580 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 98;
+},
+{
+position = 580;
+width = 99;
+}
+);
+vhints = (
+{
+position = 471;
+width = 103;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 691 LINE",
+"225 583 LINE",
+"350 581 OFFCURVE",
+"518 561 OFFCURVE",
+"518 421 CURVE SMOOTH",
+"518 205 OFFCURVE",
+"278 146 OFFCURVE",
+"128 135 CURVE",
+"103 16 LINE",
+"2 -6 LINE",
+"146 670 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 245 OFFCURVE",
+"415 299 OFFCURVE",
+"415 391 CURVE SMOOTH",
+"415 453 OFFCURVE",
+"325 481 OFFCURVE",
+"205 486 CURVE",
+"150 234 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 135;
+width = 99;
+},
+{
+position = 486;
+width = 97;
+}
+);
+vhints = (
+{
+position = 415;
+width = 103;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"634 42 LINE",
+"574 -42 LINE",
+"453 48 LINE",
+"397 17 OFFCURVE",
+"337 -1 OFFCURVE",
+"280 -1 CURVE SMOOTH",
+"140 -1 OFFCURVE",
+"53 102 OFFCURVE",
+"53 239 CURVE SMOOTH",
+"53 468 OFFCURVE",
+"273 679 OFFCURVE",
+"468 679 CURVE SMOOTH",
+"609 679 OFFCURVE",
+"695 575 OFFCURVE",
+"695 438 CURVE SMOOTH",
+"695 314 OFFCURVE",
+"632 195 OFFCURVE",
+"541 114 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"535 229 OFFCURVE",
+"589 319 OFFCURVE",
+"589 409 CURVE SMOOTH",
+"589 502 OFFCURVE",
+"534 582 OFFCURVE",
+"440 582 CURVE SMOOTH",
+"311 582 OFFCURVE",
+"158 428 OFFCURVE",
+"158 257 CURVE SMOOTH",
+"158 162 OFFCURVE",
+"212 95 OFFCURVE",
+"301 95 CURVE SMOOTH",
+"327 95 OFFCURVE",
+"349 100 OFFCURVE",
+"375 111 CURVE",
+"287 175 LINE",
+"388 230 LINE",
+"470 170 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 582;
+width = 97;
+}
+);
+vhints = (
+{
+position = 53;
+width = 105;
+},
+{
+position = 589;
+width = 106;
+}
+);
+};
+};
+width = 747;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 322 LINE",
+"360 332 OFFCURVE",
+"480 398 OFFCURVE",
+"480 484 CURVE SMOOTH",
+"480 541 OFFCURVE",
+"424 587 OFFCURVE",
+"244 587 CURVE SMOOTH",
+"229 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 230 OFFCURVE",
+"243 232 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"209 232 OFFCURVE",
+"178 229 OFFCURVE",
+"151 225 CURVE",
+"106 12 LINE",
+"4 -5 LINE",
+"150 678 LINE",
+"189 682 OFFCURVE",
+"243 687 OFFCURVE",
+"276 687 CURVE SMOOTH",
+"405 687 OFFCURVE",
+"582 662 OFFCURVE",
+"582 514 CURVE SMOOTH",
+"582 419 OFFCURVE",
+"508 326 OFFCURVE",
+"388 273 CURVE",
+"429 233 OFFCURVE",
+"480 163 OFFCURVE",
+"516 52 CURVE",
+"426 -13 LINE",
+"378 143 OFFCURVE",
+"312 202 OFFCURVE",
+"273 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 480;
+width = 102;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 906 LINE",
+"519 831 LINE",
+"302 710 LINE",
+"243 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 322 LINE",
+"360 332 OFFCURVE",
+"480 398 OFFCURVE",
+"480 484 CURVE SMOOTH",
+"480 541 OFFCURVE",
+"424 587 OFFCURVE",
+"244 587 CURVE SMOOTH",
+"229 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 230 OFFCURVE",
+"243 232 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"209 232 OFFCURVE",
+"178 229 OFFCURVE",
+"151 225 CURVE",
+"106 12 LINE",
+"4 -5 LINE",
+"150 678 LINE",
+"189 682 OFFCURVE",
+"243 687 OFFCURVE",
+"276 687 CURVE SMOOTH",
+"405 687 OFFCURVE",
+"582 662 OFFCURVE",
+"582 514 CURVE SMOOTH",
+"582 419 OFFCURVE",
+"508 326 OFFCURVE",
+"388 273 CURVE",
+"429 233 OFFCURVE",
+"480 163 OFFCURVE",
+"516 52 CURVE",
+"426 -13 LINE",
+"378 143 OFFCURVE",
+"312 202 OFFCURVE",
+"273 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 480;
+width = 102;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"570 824 LINE",
+"370 701 LINE",
+"244 825 LINE",
+"324 897 LINE",
+"398 812 LINE",
+"527 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 322 LINE",
+"360 332 OFFCURVE",
+"480 398 OFFCURVE",
+"480 484 CURVE SMOOTH",
+"480 541 OFFCURVE",
+"424 587 OFFCURVE",
+"244 587 CURVE SMOOTH",
+"229 587 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 230 OFFCURVE",
+"243 232 OFFCURVE",
+"226 232 CURVE SMOOTH",
+"209 232 OFFCURVE",
+"178 229 OFFCURVE",
+"151 225 CURVE",
+"106 12 LINE",
+"4 -5 LINE",
+"150 678 LINE",
+"189 682 OFFCURVE",
+"243 687 OFFCURVE",
+"276 687 CURVE SMOOTH",
+"405 687 OFFCURVE",
+"582 662 OFFCURVE",
+"582 514 CURVE SMOOTH",
+"582 419 OFFCURVE",
+"508 326 OFFCURVE",
+"388 273 CURVE",
+"429 233 OFFCURVE",
+"480 163 OFFCURVE",
+"516 52 CURVE",
+"426 -13 LINE",
+"378 143 OFFCURVE",
+"312 202 OFFCURVE",
+"273 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 100;
+}
+);
+vhints = (
+{
+position = 480;
+width = 102;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"501 906 LINE",
+"572 831 LINE",
+"355 710 LINE",
+"296 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615 829 LINE",
+"415 701 LINE",
+"291 835 LINE",
+"372 907 LINE",
+"445 822 LINE",
+"573 907 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"361 0 OFFCURVE",
+"252 -1 CURVE",
+"244 -33 LINE",
+"289 -37 OFFCURVE",
+"320 -54 OFFCURVE",
+"320 -94 CURVE SMOOTH",
+"320 -159 OFFCURVE",
+"264 -196 OFFCURVE",
+"206 -196 CURVE SMOOTH",
+"175 -196 OFFCURVE",
+"155 -186 OFFCURVE",
+"138 -157 CURVE",
+"189 -123 LINE",
+"193 -132 OFFCURVE",
+"204 -139 OFFCURVE",
+"218 -139 CURVE SMOOTH",
+"235 -139 OFFCURVE",
+"251 -128 OFFCURVE",
+"251 -110 CURVE SMOOTH",
+"251 -97 OFFCURVE",
+"242 -90 OFFCURVE",
+"224 -90 CURVE SMOOTH",
+"217 -90 OFFCURVE",
+"206 -93 OFFCURVE",
+"200 -98 CURVE",
+"167 -54 LINE",
+"199 4 LINE",
+"106 22 OFFCURVE",
+"43 90 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 251;
+width = 69;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 331 OFFCURVE",
+"136 380 OFFCURVE",
+"136 468 CURVE SMOOTH",
+"136 613 OFFCURVE",
+"286 681 OFFCURVE",
+"419 681 CURVE SMOOTH",
+"504 681 OFFCURVE",
+"605 652 OFFCURVE",
+"605 558 CURVE SMOOTH",
+"605 553.2 OFFCURVE",
+"605.173 549.494 OFFCURVE",
+"605.173 545.957 CURVE SMOOTH",
+"605.173 534.755 OFFCURVE",
+"603.44 525.24 OFFCURVE",
+"589 488 CURVE",
+"486 470 LINE",
+"506 499 OFFCURVE",
+"505 523 OFFCURVE",
+"505 525 CURVE SMOOTH",
+"505 574 OFFCURVE",
+"440 588 OFFCURVE",
+"399 588 CURVE SMOOTH",
+"344 588 OFFCURVE",
+"245 568 OFFCURVE",
+"245 490 CURVE SMOOTH",
+"245 453 OFFCURVE",
+"284 428 OFFCURVE",
+"358 406 CURVE SMOOTH",
+"479 370 OFFCURVE",
+"539 315 OFFCURVE",
+"539 237 CURVE SMOOTH",
+"539 75 OFFCURVE",
+"360 -1 OFFCURVE",
+"251 -1 CURVE SMOOTH",
+"131 -1 OFFCURVE",
+"45 73 OFFCURVE",
+"32 184 CURVE",
+"139 200 LINE",
+"150 128 OFFCURVE",
+"213 95 OFFCURVE",
+"271 95 CURVE SMOOTH",
+"350 95 OFFCURVE",
+"431 144 OFFCURVE",
+"431 217 CURVE SMOOTH",
+"431 245 OFFCURVE",
+"414 279 OFFCURVE",
+"313 308 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 756 LINE",
+"472 895 LINE",
+"593 751 LINE",
+"514 691 LINE",
+"440 773 LINE",
+"314 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 96;
+},
+{
+position = 588;
+width = 93;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 136;
+width = 109;
+},
+{
+position = 431;
+width = 108;
+},
+{
+position = 505;
+width = 100;
+}
+);
+};
+};
+width = 625;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"77 582 LINE",
+"98 681 LINE",
+"611 681 LINE",
+"590 582 LINE",
+"376 582 LINE",
+"255 12 LINE",
+"151 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"553 824 LINE",
+"353 701 LINE",
+"229 830 LINE",
+"308 897 LINE",
+"381 812 LINE",
+"509 897 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"77 582 LINE",
+"98 681 LINE",
+"611 681 LINE",
+"590 582 LINE",
+"376 582 LINE",
+"255 12 LINE",
+"151 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"548 906 LINE",
+"619 831 LINE",
+"403 710 LINE",
+"343 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 806 OFFCURVE",
+"533 829 OFFCURVE",
+"566 886 CURVE",
+"616 822 LINE",
+"579 755 OFFCURVE",
+"505 718 OFFCURVE",
+"438 718 CURVE SMOOTH",
+"365 718 OFFCURVE",
+"309 752 OFFCURVE",
+"294 817 CURVE",
+"367 878 LINE",
+"390 809 OFFCURVE",
+"425 806 OFFCURVE",
+"452 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 718;
+width = 88;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 756 LINE",
+"492 895 LINE",
+"613 751 LINE",
+"535 691 LINE",
+"463 773 LINE",
+"335 690 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"417 719 LINE",
+"297 704 LINE",
+"335 818 LINE",
+"454 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"586 719 LINE",
+"466 704 LINE",
+"504 818 LINE",
+"623 833 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"479 700 LINE",
+"347 856 LINE",
+"459 912 LINE",
+"573 750 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 906 LINE",
+"505 831 LINE",
+"299 710 LINE",
+"240 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"664 906 LINE",
+"725 831 LINE",
+"508 710 LINE",
+"459 772 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 0 OFFCURVE",
+"73 89 OFFCURVE",
+"73 226 CURVE SMOOTH",
+"73 346 OFFCURVE",
+"129 562 OFFCURVE",
+"152 668 CURVE",
+"255 685 LINE",
+"236 606 OFFCURVE",
+"174 364 OFFCURVE",
+"174 249 CURVE SMOOTH",
+"174 157 OFFCURVE",
+"206 92 OFFCURVE",
+"307 92 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"528 276 OFFCURVE",
+"560 425 CURVE SMOOTH",
+"576 502 OFFCURVE",
+"602 633 OFFCURVE",
+"608 666 CURVE",
+"711 685 LINE",
+"707 662 OFFCURVE",
+"682 536 OFFCURVE",
+"668 467 CURVE SMOOTH",
+"620 240 OFFCURVE",
+"548 0 OFFCURVE",
+"288 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 702 OFFCURVE",
+"331 740 OFFCURVE",
+"331 792 CURVE SMOOTH",
+"331 873 OFFCURVE",
+"419 942 OFFCURVE",
+"509 942 CURVE SMOOTH",
+"578 942 OFFCURVE",
+"615 900 OFFCURVE",
+"615 850 CURVE SMOOTH",
+"615 752 OFFCURVE",
+"512 702 OFFCURVE",
+"439 702 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 857 OFFCURVE",
+"419 840 OFFCURVE",
+"419 810 CURVE SMOOTH",
+"419 796 OFFCURVE",
+"436 786 OFFCURVE",
+"459 786 CURVE SMOOTH",
+"488 786 OFFCURVE",
+"529 805 OFFCURVE",
+"529 830 CURVE SMOOTH",
+"529 845 OFFCURVE",
+"512 857 OFFCURVE",
+"488 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 702;
+width = 84;
+},
+{
+position = 857;
+width = 85;
+}
+);
+vhints = (
+{
+position = 73;
+width = 101;
+},
+{
+position = 331;
+width = 88;
+},
+{
+position = 529;
+width = 86;
+}
+);
+};
+};
+width = 710;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"545 688 LINE",
+"629 650 LINE",
+"252 12 LINE",
+"156 -3 LINE",
+"85 652 LINE",
+"187 687 LINE",
+"242 174 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 566;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"589 12 LINE",
+"496 -3 LINE",
+"476 474 LINE",
+"240 12 LINE",
+"148 -3 LINE",
+"94 667 LINE",
+"194 685 LINE",
+"234 198 LINE",
+"314 353 OFFCURVE",
+"397 517 OFFCURVE",
+"475 669 CURVE",
+"567 685 LINE",
+"585 191 LINE",
+"848 668 LINE",
+"961 686 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+}
+);
+};
+};
+width = 904;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"595 54 LINE",
+"506 -10 LINE",
+"344 266 LINE",
+"51 -11 LINE",
+"-3 58 LINE",
+"299 345 LINE",
+"135 627 LINE",
+"224 691 LINE",
+"381 423 LINE",
+"665 692 LINE",
+"720 623 LINE",
+"426 345 LINE"
+);
+}
+);
+width = 706;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"625 677 LINE",
+"738 677 LINE",
+"193 0 LINE",
+"80 0 LINE",
+"258 223 LINE",
+"90 677 LINE",
+"202 677 LINE",
+"336 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"522 906 LINE",
+"592 831 LINE",
+"376 710 LINE",
+"317 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"625 677 LINE",
+"738 677 LINE",
+"193 0 LINE",
+"80 0 LINE",
+"258 223 LINE",
+"90 677 LINE",
+"202 677 LINE",
+"336 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 689 LINE",
+"275 674 LINE",
+"315 798 LINE",
+"434 813 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"565 689 LINE",
+"444 674 LINE",
+"484 798 LINE",
+"603 813 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"625 677 LINE",
+"738 677 LINE",
+"193 0 LINE",
+"80 0 LINE",
+"258 223 LINE",
+"90 677 LINE",
+"202 677 LINE",
+"336 318 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 654;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"524 906 LINE",
+"595 831 LINE",
+"378 710 LINE",
+"319 772 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"604 829 LINE",
+"404 701 LINE",
+"280 835 LINE",
+"360 907 LINE",
+"433 822 LINE",
+"561 907 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"2 77 LINE",
+"509 578 LINE",
+"137 578 LINE",
+"176 681 LINE",
+"636 681 LINE",
+"656 603 LINE",
+"148 103 LINE",
+"540 103 LINE",
+"502 0 LINE",
+"22 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 720 LINE",
+"341 704 LINE",
+"380 819 LINE",
+"499 834 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 103;
+},
+{
+position = 578;
+width = 103;
+}
+);
+};
+};
+width = 647;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"276 582 LINE",
+"77 582 LINE",
+"98 681 LINE",
+"611 681 LINE",
+"590 582 LINE",
+"376 582 LINE",
+"255 12 LINE",
+"151 -5 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 -62 LINE",
+"143 -247 LINE",
+"66 -198 LINE",
+"134 -119 LINE",
+"95 -95 LINE",
+"200 -16 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 731 LINE",
+"482 658 LINE",
+"271 540 LINE",
+"213 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 626 OFFCURVE",
+"436 649 OFFCURVE",
+"470 706 CURVE",
+"520 642 LINE",
+"483 575 OFFCURVE",
+"409 538 OFFCURVE",
+"342 538 CURVE SMOOTH",
+"269 538 OFFCURVE",
+"213 572 OFFCURVE",
+"198 637 CURVE",
+"271 698 LINE",
+"294 629 OFFCURVE",
+"329 626 OFFCURVE",
+"356 626 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 538;
+width = 88;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 585 LINE",
+"389 720 LINE",
+"507 580 LINE",
+"430 521 LINE",
+"357 602 LINE",
+"234 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"314 561 LINE",
+"196 546 LINE",
+"233 658 LINE",
+"348 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 561 LINE",
+"362 546 LINE",
+"398 658 LINE",
+"514 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"348 530 LINE",
+"219 681 LINE",
+"327 737 LINE",
+"439 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 39 LINE",
+"266 23 OFFCURVE",
+"227 11 OFFCURVE",
+"186 11 CURVE SMOOTH",
+"92 11 OFFCURVE",
+"32 70 OFFCURVE",
+"32 167 CURVE SMOOTH",
+"32 313 OFFCURVE",
+"168 512 OFFCURVE",
+"337 512 CURVE SMOOTH",
+"391 512 OFFCURVE",
+"443 492 OFFCURVE",
+"489 466 CURVE",
+"390 0 LINE",
+"310 -44 LINE SMOOTH",
+"291 -54 OFFCURVE",
+"257 -73 OFFCURVE",
+"257 -101 CURVE SMOOTH",
+"257 -113 OFFCURVE",
+"268 -122 OFFCURVE",
+"281 -122 CURVE SMOOTH",
+"312 -122 OFFCURVE",
+"336 -108 OFFCURVE",
+"368 -85 CURVE",
+"401 -131 LINE",
+"368 -164 OFFCURVE",
+"310 -196 OFFCURVE",
+"255 -196 CURVE SMOOTH",
+"203 -196 OFFCURVE",
+"163 -170 OFFCURVE",
+"163 -123 CURVE SMOOTH",
+"163 -45 OFFCURVE",
+"237 -12 OFFCURVE",
+"297 18 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 215 OFFCURVE",
+"132 202 OFFCURVE",
+"132 189 CURVE SMOOTH",
+"132 145 OFFCURVE",
+"150 102 OFFCURVE",
+"204 102 CURVE SMOOTH",
+"244 102 OFFCURVE",
+"294 126 OFFCURVE",
+"322 143 CURVE",
+"381 404 LINE",
+"366 412 OFFCURVE",
+"341 417 OFFCURVE",
+"322 417 CURVE SMOOTH",
+"214 417 OFFCURVE",
+"150 296 OFFCURVE",
+"136 227 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 74;
+},
+{
+position = 11;
+width = 91;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 32;
+width = 100;
+},
+{
+position = 163;
+width = 94;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 542 OFFCURVE",
+"216 580 OFFCURVE",
+"216 632 CURVE SMOOTH",
+"216 713 OFFCURVE",
+"304 782 OFFCURVE",
+"394 782 CURVE SMOOTH",
+"463 782 OFFCURVE",
+"500 740 OFFCURVE",
+"500 690 CURVE SMOOTH",
+"500 592 OFFCURVE",
+"397 542 OFFCURVE",
+"324 542 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 697 OFFCURVE",
+"304 680 OFFCURVE",
+"304 650 CURVE SMOOTH",
+"304 636 OFFCURVE",
+"321 626 OFFCURVE",
+"344 626 CURVE SMOOTH",
+"373 626 OFFCURVE",
+"414 645 OFFCURVE",
+"414 670 CURVE SMOOTH",
+"414 685 OFFCURVE",
+"397 697 OFFCURVE",
+"373 697 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 542;
+width = 84;
+},
+{
+position = 697;
+width = 85;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+},
+{
+position = 216;
+width = 88;
+},
+{
+position = 414;
+width = 86;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 13 LINE",
+"293 -5 LINE",
+"302 34 LINE",
+"266 18 OFFCURVE",
+"227 6 OFFCURVE",
+"186 6 CURVE SMOOTH",
+"93 6 OFFCURVE",
+"33 69 OFFCURVE",
+"33 166 CURVE SMOOTH",
+"33 312 OFFCURVE",
+"168 512 OFFCURVE",
+"338 512 CURVE SMOOTH",
+"392 512 OFFCURVE",
+"444 492 OFFCURVE",
+"490 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 417 OFFCURVE",
+"133 292 OFFCURVE",
+"133 189 CURVE SMOOTH",
+"133 145 OFFCURVE",
+"151 102 OFFCURVE",
+"205 102 CURVE SMOOTH",
+"245 102 OFFCURVE",
+"295 126 OFFCURVE",
+"323 143 CURVE",
+"382 404 LINE",
+"367 412 OFFCURVE",
+"342 417 OFFCURVE",
+"323 417 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"550 669 LINE",
+"532 638 OFFCURVE",
+"476 536 OFFCURVE",
+"375 536 CURVE SMOOTH",
+"343 536 OFFCURVE",
+"320 553 OFFCURVE",
+"305 584 CURVE SMOOTH",
+"293 607 OFFCURVE",
+"285 619 OFFCURVE",
+"270 619 CURVE SMOOTH",
+"235 619 OFFCURVE",
+"203 563 OFFCURVE",
+"199 551 CURVE",
+"141 584 LINE",
+"168 640 OFFCURVE",
+"223 708 OFFCURVE",
+"301 708 CURVE SMOOTH",
+"342 708 OFFCURVE",
+"362 691 OFFCURVE",
+"378 658 CURVE SMOOTH",
+"387 639 OFFCURVE",
+"399 624 OFFCURVE",
+"412 624 CURVE SMOOTH",
+"433 624 OFFCURVE",
+"464 647 OFFCURVE",
+"489 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 33;
+width = 100;
+}
+);
+};
+};
+width = 539;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"494 0 OFFCURVE",
+"445 21 OFFCURVE",
+"411 54 CURVE",
+"402 13 LINE",
+"301 -5 LINE",
+"310 34 LINE",
+"274 18 OFFCURVE",
+"235 6 OFFCURVE",
+"195 6 CURVE SMOOTH",
+"101 6 OFFCURVE",
+"41 69 OFFCURVE",
+"41 167 CURVE SMOOTH",
+"41 313 OFFCURVE",
+"178 512 OFFCURVE",
+"347 512 CURVE SMOOTH",
+"400 512 OFFCURVE",
+"453 492 OFFCURVE",
+"499 466 CURVE",
+"492 438 LINE",
+"541 481 OFFCURVE",
+"598 502 OFFCURVE",
+"656 502 CURVE SMOOTH",
+"748 502 OFFCURVE",
+"809 426 OFFCURVE",
+"816 335 CURVE",
+"460 158 LINE",
+"479 122 OFFCURVE",
+"520 92 OFFCURVE",
+"569 92 CURVE SMOOTH",
+"610 92 OFFCURVE",
+"657 115 OFFCURVE",
+"705 156 CURVE",
+"758 93 LINE",
+"689 33 OFFCURVE",
+"614 0 OFFCURVE",
+"550 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"226 417 OFFCURVE",
+"142 291 OFFCURVE",
+"142 188 CURVE SMOOTH",
+"142 144 OFFCURVE",
+"160 102 OFFCURVE",
+"213 102 CURVE SMOOTH",
+"253 102 OFFCURVE",
+"304 126 OFFCURVE",
+"331 143 CURVE",
+"391 404 LINE",
+"375 409 OFFCURVE",
+"350 417 OFFCURVE",
+"331 417 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"704 375 LINE",
+"690 396 OFFCURVE",
+"664 410 OFFCURVE",
+"638 410 CURVE SMOOTH",
+"548 410 OFFCURVE",
+"470 334 OFFCURVE",
+"452 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 6;
+width = 96;
+},
+{
+position = 410;
+width = 92;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 41;
+width = 101;
+}
+);
+};
+};
+width = 890;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 491 OFFCURVE",
+"491 415 OFFCURVE",
+"491 330 CURVE SMOOTH",
+"491 180 OFFCURVE",
+"388 1 OFFCURVE",
+"206 1 CURVE SMOOTH",
+"170 1 OFFCURVE",
+"133 8 OFFCURVE",
+"106 16 CURVE",
+"101 -5 LINE",
+"9 12 LINE",
+"147 661 LINE",
+"247 679 LINE",
+"198 448 LINE",
+"243 476 OFFCURVE",
+"298 491 OFFCURVE",
+"360 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 95 OFFCURVE",
+"395 193 OFFCURVE",
+"395 310 CURVE SMOOTH",
+"395 354 OFFCURVE",
+"378 395 OFFCURVE",
+"326 395 CURVE SMOOTH",
+"242 395 OFFCURVE",
+"177 346 OFFCURVE",
+"164 287 CURVE SMOOTH",
+"126 112 LINE",
+"146 105 OFFCURVE",
+"182 95 OFFCURVE",
+"219 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 395;
+width = 96;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"432 731 LINE",
+"500 658 LINE",
+"289 540 LINE",
+"231 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"531 652 LINE",
+"336 532 LINE",
+"214 657 LINE",
+"292 722 LINE",
+"363 639 LINE",
+"488 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 6 LINE",
+"86 26 OFFCURVE",
+"34 91 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 112 OFFCURVE",
+"199 93 OFFCURVE",
+"235 93 CURVE SMOOTH",
+"286 93 OFFCURVE",
+"339 129 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"381 47 OFFCURVE",
+"302 3 OFFCURVE",
+"224 0 CURVE SMOOTH",
+"213 0 LINE",
+"204 -33 LINE",
+"249 -37 OFFCURVE",
+"280 -54 OFFCURVE",
+"280 -94 CURVE SMOOTH",
+"280 -159 OFFCURVE",
+"224 -196 OFFCURVE",
+"166 -196 CURVE SMOOTH",
+"135 -196 OFFCURVE",
+"115 -186 OFFCURVE",
+"98 -157 CURVE",
+"149 -123 LINE",
+"153 -132 OFFCURVE",
+"164 -139 OFFCURVE",
+"178 -139 CURVE SMOOTH",
+"195 -139 OFFCURVE",
+"211 -128 OFFCURVE",
+"211 -110 CURVE SMOOTH",
+"211 -97 OFFCURVE",
+"202 -90 OFFCURVE",
+"184 -90 CURVE SMOOTH",
+"177 -90 OFFCURVE",
+"166 -93 OFFCURVE",
+"160 -98 CURVE",
+"127 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+},
+{
+position = 211;
+width = 69;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 95 OFFCURVE",
+"341 131 OFFCURVE",
+"382 186 CURVE",
+"439 114 LINE",
+"378 43 OFFCURVE",
+"295 0 OFFCURVE",
+"213 0 CURVE SMOOTH",
+"111 0 OFFCURVE",
+"34 74 OFFCURVE",
+"34 174 CURVE SMOOTH",
+"34 279 OFFCURVE",
+"163 502 OFFCURVE",
+"325 502 CURVE SMOOTH",
+"390 502 OFFCURVE",
+"442 470 OFFCURVE",
+"474 411 CURVE",
+"389 342 LINE",
+"373 386 OFFCURVE",
+"341 409 OFFCURVE",
+"307 409 CURVE SMOOTH",
+"213 409 OFFCURVE",
+"129 257 OFFCURVE",
+"129 189 CURVE SMOOTH",
+"129 107 OFFCURVE",
+"206 93 OFFCURVE",
+"240 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 585 LINE",
+"379 720 LINE",
+"497 580 LINE",
+"420 521 LINE",
+"347 602 LINE",
+"224 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 409;
+width = 93;
+}
+);
+vhints = (
+{
+position = 34;
+width = 95;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"557 684 LINE",
+"399 12 LINE",
+"299 -5 LINE",
+"310 47 LINE",
+"271 23 OFFCURVE",
+"229 5 OFFCURVE",
+"172 5 CURVE SMOOTH",
+"74 5 OFFCURVE",
+"34 78 OFFCURVE",
+"34 163 CURVE SMOOTH",
+"34 347 OFFCURVE",
+"162 496 OFFCURVE",
+"320 496 CURVE SMOOTH",
+"350 496 OFFCURVE",
+"382 488 OFFCURVE",
+"411 479 CURVE",
+"455 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 376 LINE",
+"371 386 OFFCURVE",
+"337 402 OFFCURVE",
+"295 402 CURVE SMOOTH",
+"158 402 OFFCURVE",
+"132 222 OFFCURVE",
+"132 175 CURVE SMOOTH",
+"132 134 OFFCURVE",
+"144 95 OFFCURVE",
+"191 95 CURVE SMOOTH",
+"269 95 OFFCURVE",
+"335 149 OFFCURVE",
+"340 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 402;
+width = 94;
+}
+);
+vhints = (
+{
+position = 34;
+width = 98;
+}
+);
+};
+};
+width = 552;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 547 LINE",
+"412 483 OFFCURVE",
+"446 406 OFFCURVE",
+"446 321 CURVE SMOOTH",
+"446 176 OFFCURVE",
+"329 0 OFFCURVE",
+"164 0 CURVE SMOOTH",
+"81 0 OFFCURVE",
+"26 54 OFFCURVE",
+"26 138 CURVE SMOOTH",
+"26 299 OFFCURVE",
+"165 416 OFFCURVE",
+"316 437 CURVE",
+"306 458 OFFCURVE",
+"292 485 OFFCURVE",
+"280 501 CURVE",
+"232 476 OFFCURVE",
+"170 439 OFFCURVE",
+"153 427 CURVE",
+"131 504 LINE",
+"164 523 OFFCURVE",
+"200 544 OFFCURVE",
+"233 561 CURVE",
+"222 574 OFFCURVE",
+"208 586 OFFCURVE",
+"200 592 CURVE",
+"277 661 LINE",
+"290 649 OFFCURVE",
+"314 626 OFFCURVE",
+"327 608 CURVE",
+"364 626 OFFCURVE",
+"411 647 OFFCURVE",
+"462 666 CURVE",
+"472 590 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 92 OFFCURVE",
+"351 209 OFFCURVE",
+"351 298 CURVE SMOOTH",
+"351 315 OFFCURVE",
+"349 333 OFFCURVE",
+"346 350 CURVE",
+"345.283 350.006 OFFCURVE",
+"344.566 350.009 OFFCURVE",
+"343.849 350.009 CURVE SMOOTH",
+"228.631 350.009 OFFCURVE",
+"119 270.295 OFFCURVE",
+"119 157 CURVE SMOOTH",
+"119 116 OFFCURVE",
+"144 92 OFFCURVE",
+"183 92 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+}
+);
+vhints = (
+{
+position = 26;
+width = 93;
+},
+{
+position = 351;
+width = 95;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"723 624 LINE",
+"587 434 LINE",
+"512 482 LINE",
+"579 568 LINE",
+"542 592 LINE",
+"646 679 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"542 684 LINE",
+"384 12 LINE",
+"289 -5 LINE",
+"300 47 LINE",
+"261 23 OFFCURVE",
+"219 5 OFFCURVE",
+"162 5 CURVE SMOOTH",
+"64 5 OFFCURVE",
+"24 78 OFFCURVE",
+"24 163 CURVE SMOOTH",
+"24 347 OFFCURVE",
+"152 496 OFFCURVE",
+"310 496 CURVE SMOOTH",
+"340 496 OFFCURVE",
+"372 488 OFFCURVE",
+"401 479 CURVE",
+"445 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 376 LINE",
+"361 386 OFFCURVE",
+"327 402 OFFCURVE",
+"285 402 CURVE SMOOTH",
+"148 402 OFFCURVE",
+"122 222 OFFCURVE",
+"122 175 CURVE SMOOTH",
+"122 134 OFFCURVE",
+"134 95 OFFCURVE",
+"181 95 CURVE SMOOTH",
+"259 95 OFFCURVE",
+"325 149 OFFCURVE",
+"330 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 402;
+width = 94;
+}
+);
+vhints = (
+{
+position = 24;
+width = 98;
+}
+);
+};
+};
+width = 635;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 684 LINE",
+"533 606 LINE",
+"636 606 LINE",
+"601 523 LINE",
+"514 523 LINE",
+"394 12 LINE",
+"299 -5 LINE",
+"310 47 LINE",
+"271 23 OFFCURVE",
+"229 5 OFFCURVE",
+"172 5 CURVE SMOOTH",
+"74 5 OFFCURVE",
+"33 75 OFFCURVE",
+"33 160 CURVE SMOOTH",
+"33 340 OFFCURVE",
+"161 486 OFFCURVE",
+"318 486 CURVE SMOOTH",
+"348 486 OFFCURVE",
+"380 478 OFFCURVE",
+"409 469 CURVE",
+"422 523 LINE",
+"331 523 LINE",
+"365 606 LINE",
+"440 606 LINE",
+"455 667 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 366 LINE",
+"368 376 OFFCURVE",
+"335 392 OFFCURVE",
+"293 392 CURVE SMOOTH",
+"159 392 OFFCURVE",
+"130 225 OFFCURVE",
+"130 173 CURVE SMOOTH",
+"130 133 OFFCURVE",
+"144 95 OFFCURVE",
+"191 95 CURVE SMOOTH",
+"269 95 OFFCURVE",
+"335 149 OFFCURVE",
+"340 171 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 5;
+width = 90;
+},
+{
+position = 392;
+width = 94;
+},
+{
+position = 523;
+width = 83;
+}
+);
+vhints = (
+{
+position = 33;
+width = 97;
+}
+);
+};
+};
+width = 576;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 731 LINE",
+"483 658 LINE",
+"272 540 LINE",
+"214 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"527 652 LINE",
+"332 532 LINE",
+"210 657 LINE",
+"288 722 LINE",
+"359 639 LINE",
+"485 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 585 LINE",
+"374 720 LINE",
+"492 580 LINE",
+"416 521 LINE",
+"343 602 LINE",
+"220 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 561 LINE",
+"193 546 LINE",
+"230 658 LINE",
+"346 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 561 LINE",
+"359 546 LINE",
+"396 658 LINE",
+"511 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"355 530 LINE",
+"226 682 LINE",
+"335 737 LINE",
+"447 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 0 OFFCURVE",
+"40 85 OFFCURVE",
+"40 197 CURVE SMOOTH",
+"40 357 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"375 33 OFFCURVE",
+"300 0 OFFCURVE",
+"236 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 410;
+width = 92;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 -44 OFFCURVE",
+"186 -63 OFFCURVE",
+"186 -91 CURVE SMOOTH",
+"186 -103 OFFCURVE",
+"197 -112 OFFCURVE",
+"210 -112 CURVE SMOOTH",
+"231 -112 OFFCURVE",
+"256 -98 OFFCURVE",
+"289 -75 CURVE",
+"328 -131 LINE",
+"295 -164 OFFCURVE",
+"237 -196 OFFCURVE",
+"192 -196 CURVE SMOOTH",
+"133 -196 OFFCURVE",
+"92 -170 OFFCURVE",
+"92 -119 CURVE SMOOTH",
+"92 -56 OFFCURVE",
+"134 -18 OFFCURVE",
+"178 7 CURVE",
+"94 30 OFFCURVE",
+"40 103 OFFCURVE",
+"40 196 CURVE SMOOTH",
+"40 356 OFFCURVE",
+"189 502 OFFCURVE",
+"342 502 CURVE SMOOTH",
+"433 502 OFFCURVE",
+"495 426 OFFCURVE",
+"502 335 CURVE",
+"146 158 LINE",
+"165 122 OFFCURVE",
+"206 92 OFFCURVE",
+"255 92 CURVE SMOOTH",
+"296 92 OFFCURVE",
+"343 115 OFFCURVE",
+"391 156 CURVE",
+"444 93 LINE",
+"406 61 OFFCURVE",
+"370 34 OFFCURVE",
+"239 -33 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 375 LINE",
+"375 396 OFFCURVE",
+"349 410 OFFCURVE",
+"323 410 CURVE SMOOTH",
+"233 410 OFFCURVE",
+"155 334 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+},
+{
+position = 410;
+width = 92;
+}
+);
+vhints = (
+{
+position = 92;
+width = 94;
+}
+);
+};
+};
+width = 553;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 582 LINE",
+"285 582 OFFCURVE",
+"253 562 OFFCURVE",
+"237 502 CURVE",
+"360 502 LINE",
+"320 410 LINE",
+"212 410 LINE",
+"127 12 LINE",
+"27 -5 LINE",
+"116 410 LINE",
+"34 410 LINE",
+"69 502 LINE",
+"136 502 LINE",
+"169 630 OFFCURVE",
+"243 677 OFFCURVE",
+"373 677 CURVE SMOOTH",
+"384 677 OFFCURVE",
+"395 677 OFFCURVE",
+"435 673 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 410;
+width = 92;
+},
+{
+position = 582;
+width = 95;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 39 LINE SMOOTH",
+"375 -94 OFFCURVE",
+"284 -168 OFFCURVE",
+"155 -168 CURVE SMOOTH",
+"111 -168 OFFCURVE",
+"56 -159 OFFCURVE",
+"18 -150 CURVE",
+"58 -56 LINE",
+"88 -64 OFFCURVE",
+"135 -72 OFFCURVE",
+"175 -72 CURVE SMOOTH",
+"271 -72 OFFCURVE",
+"301 9 OFFCURVE",
+"309 42 CURVE",
+"275 19 OFFCURVE",
+"237 10 OFFCURVE",
+"198 10 CURVE SMOOTH",
+"101 10 OFFCURVE",
+"38 79 OFFCURVE",
+"38 182 CURVE SMOOTH",
+"38 327 OFFCURVE",
+"166 501 OFFCURVE",
+"337 501 CURVE SMOOTH",
+"370 501 OFFCURVE",
+"392 497 OFFCURVE",
+"414 487 CURVE",
+"416 497 LINE",
+"517 512 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 397 OFFCURVE",
+"348 406 OFFCURVE",
+"322 406 CURVE SMOOTH",
+"224 406 OFFCURVE",
+"131 312 OFFCURVE",
+"131 209 CURVE SMOOTH",
+"131 159 OFFCURVE",
+"152 104 OFFCURVE",
+"213 104 CURVE SMOOTH",
+"266 104 OFFCURVE",
+"335 137 OFFCURVE",
+"363 266 CURVE SMOOTH",
+"389 386 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = 10;
+width = 94;
+},
+{
+position = 406;
+width = 95;
+},
+{
+position = 492;
+width = 20;
+}
+);
+vhints = (
+{
+position = 38;
+width = 93;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"406 39 LINE SMOOTH",
+"375 -94 OFFCURVE",
+"284 -168 OFFCURVE",
+"155 -168 CURVE SMOOTH",
+"111 -168 OFFCURVE",
+"56 -159 OFFCURVE",
+"18 -150 CURVE",
+"58 -56 LINE",
+"88 -64 OFFCURVE",
+"135 -72 OFFCURVE",
+"175 -72 CURVE SMOOTH",
+"271 -72 OFFCURVE",
+"301 9 OFFCURVE",
+"309 42 CURVE",
+"275 19 OFFCURVE",
+"237 10 OFFCURVE",
+"198 10 CURVE SMOOTH",
+"101 10 OFFCURVE",
+"38 79 OFFCURVE",
+"38 182 CURVE SMOOTH",
+"38 327 OFFCURVE",
+"166 501 OFFCURVE",
+"337 501 CURVE SMOOTH",
+"370 501 OFFCURVE",
+"392 497 OFFCURVE",
+"414 487 CURVE",
+"416 497 LINE",
+"517 512 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 397 OFFCURVE",
+"348 406 OFFCURVE",
+"322 406 CURVE SMOOTH",
+"224 406 OFFCURVE",
+"131 312 OFFCURVE",
+"131 209 CURVE SMOOTH",
+"131 159 OFFCURVE",
+"152 104 OFFCURVE",
+"213 104 CURVE SMOOTH",
+"266 104 OFFCURVE",
+"335 137 OFFCURVE",
+"363 266 CURVE SMOOTH",
+"389 386 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 585 LINE",
+"389 720 LINE",
+"507 580 LINE",
+"430 521 LINE",
+"357 602 LINE",
+"234 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = 10;
+width = 94;
+},
+{
+position = 406;
+width = 95;
+},
+{
+position = 492;
+width = 20;
+}
+);
+vhints = (
+{
+position = 38;
+width = 93;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 12 LINE",
+"4 -5 LINE",
+"146 661 LINE",
+"247 679 LINE",
+"189 409 LINE",
+"241 463 OFFCURVE",
+"306 505 OFFCURVE",
+"367 505 CURVE SMOOTH",
+"437 505 OFFCURVE",
+"466 460 OFFCURVE",
+"466 370 CURVE SMOOTH",
+"466 290 OFFCURVE",
+"419 72 OFFCURVE",
+"404 12 CURVE",
+"304 -5 LINE",
+"320 48 OFFCURVE",
+"369 275 OFFCURVE",
+"369 340 CURVE SMOOTH",
+"369 384 OFFCURVE",
+"358 407 OFFCURVE",
+"334 407 CURVE SMOOTH",
+"279 407 OFFCURVE",
+"190 300 OFFCURVE",
+"171 272 CURVE SMOOTH",
+"158 253 OFFCURVE",
+"151 227 OFFCURVE",
+"145 201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 98;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 12 LINE",
+"4 -5 LINE",
+"146 661 LINE",
+"247 679 LINE",
+"189 409 LINE",
+"241 463 OFFCURVE",
+"306 505 OFFCURVE",
+"367 505 CURVE SMOOTH",
+"437 505 OFFCURVE",
+"466 460 OFFCURVE",
+"466 370 CURVE SMOOTH",
+"466 290 OFFCURVE",
+"419 72 OFFCURVE",
+"404 12 CURVE",
+"304 -5 LINE",
+"320 48 OFFCURVE",
+"369 275 OFFCURVE",
+"369 340 CURVE SMOOTH",
+"369 384 OFFCURVE",
+"358 407 OFFCURVE",
+"334 407 CURVE SMOOTH",
+"279 407 OFFCURVE",
+"190 300 OFFCURVE",
+"171 272 CURVE SMOOTH",
+"158 253 OFFCURVE",
+"151 227 OFFCURVE",
+"145 201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 756 LINE",
+"392 895 LINE",
+"513 751 LINE",
+"434 691 LINE",
+"360 773 LINE",
+"234 690 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 98;
+},
+{
+position = 690;
+width = 21;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 505 LINE",
+"112 12 LINE",
+"9 -5 LINE",
+"114 489 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 555 LINE",
+"123 538 LINE",
+"158 660 LINE",
+"258 677 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 9;
+width = 249;
+}
+);
+};
+};
+width = 247;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 731 LINE",
+"358 658 LINE",
+"147 540 LINE",
+"89 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 505 LINE",
+"113 12 LINE",
+"10 -5 LINE",
+"115 489 LINE"
+);
+}
+);
+width = 259;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 585 LINE",
+"261 720 LINE",
+"379 580 LINE",
+"302 521 LINE",
+"229 602 LINE",
+"107 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 505 LINE",
+"144 12 LINE",
+"40 -5 LINE",
+"145 489 LINE"
+);
+}
+);
+width = 300;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 561 LINE",
+"67 546 LINE",
+"104 658 LINE",
+"220 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 561 LINE",
+"233 546 LINE",
+"270 658 LINE",
+"385 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 505 LINE",
+"139 12 LINE",
+"36 -5 LINE",
+"141 489 LINE"
+);
+}
+);
+width = 300;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"210 530 LINE",
+"81 682 LINE",
+"190 737 LINE",
+"302 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 505 LINE",
+"123 12 LINE",
+"19 -5 LINE",
+"124 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 19;
+width = 283;
+}
+);
+};
+};
+width = 271;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"322 562 LINE",
+"221 546 LINE",
+"254 668 LINE",
+"358 684 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"1 50 LINE",
+"8 13 OFFCURVE",
+"30 -72 OFFCURVE",
+"61 -72 CURVE SMOOTH",
+"87 -72 OFFCURVE",
+"105 -31 OFFCURVE",
+"116 18 CURVE SMOOTH",
+"119 34 OFFCURVE",
+"166 260 OFFCURVE",
+"213 499 CURVE",
+"313 517 LINE",
+"266 275 OFFCURVE",
+"218 38 OFFCURVE",
+"215 23 CURVE SMOOTH",
+"198 -52 OFFCURVE",
+"152 -164 OFFCURVE",
+"49 -164 CURVE SMOOTH",
+"-55 -164 OFFCURVE",
+"-94 11 OFFCURVE",
+"-98 30 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 92;
+}
+);
+vhints = (
+{
+position = -98;
+width = 99;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"1 50 LINE",
+"8 13 OFFCURVE",
+"30 -72 OFFCURVE",
+"61 -72 CURVE SMOOTH",
+"87 -72 OFFCURVE",
+"105 -31 OFFCURVE",
+"116 18 CURVE SMOOTH",
+"119 34 OFFCURVE",
+"166 260 OFFCURVE",
+"213 499 CURVE",
+"313 517 LINE",
+"266 275 OFFCURVE",
+"218 38 OFFCURVE",
+"215 23 CURVE SMOOTH",
+"198 -52 OFFCURVE",
+"152 -164 OFFCURVE",
+"49 -164 CURVE SMOOTH",
+"-55 -164 OFFCURVE",
+"-94 11 OFFCURVE",
+"-98 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 585 LINE",
+"319 720 LINE",
+"437 580 LINE",
+"360 521 LINE",
+"287 602 LINE",
+"164 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 92;
+}
+);
+vhints = (
+{
+position = -98;
+width = 99;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 430 OFFCURVE",
+"356 336 OFFCURVE",
+"298 291 CURVE",
+"434 54 LINE",
+"345 -11 LINE",
+"300 87 OFFCURVE",
+"246 183 OFFCURVE",
+"213 233 CURVE",
+"146 193 LINE",
+"108 12 LINE",
+"6 -5 LINE",
+"147 662 LINE",
+"248 679 LINE",
+"168 300 LINE",
+"243 354 OFFCURVE",
+"367 458 OFFCURVE",
+"447 539 CURVE",
+"512 484 LINE"
+);
+}
+);
+width = 520;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 679 LINE",
+"117 12 LINE",
+"17 -5 LINE",
+"159 661 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 17;
+width = 242;
+}
+);
+};
+};
+width = 252;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 885 LINE",
+"394 812 LINE",
+"183 694 LINE",
+"125 754 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"259 679 LINE",
+"117 12 LINE",
+"17 -5 LINE",
+"159 661 LINE"
+);
+}
+);
+width = 252;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 679 LINE",
+"106 12 LINE",
+"11 -5 LINE",
+"153 661 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 627 LINE",
+"291 437 LINE",
+"228 485 LINE",
+"295 571 LINE",
+"257 595 LINE",
+"350 682 LINE"
+);
+}
+);
+width = 316;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 310 LINE",
+"135 12 LINE",
+"35 -5 LINE",
+"89 248 LINE",
+"53 228 LINE",
+"14 310 LINE",
+"114 365 LINE",
+"177 661 LINE",
+"277 679 LINE",
+"223 425 LINE",
+"262 447 LINE",
+"296 365 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 14;
+width = 282;
+}
+);
+};
+};
+width = 292;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"169 278 OFFCURVE",
+"164 262 OFFCURVE",
+"164 262 CURVE",
+"111 12 LINE",
+"11 -5 LINE",
+"115 480 LINE",
+"214 497 LINE",
+"197 417 LINE",
+"255 471 OFFCURVE",
+"313 510 OFFCURVE",
+"369 510 CURVE SMOOTH",
+"416 510 OFFCURVE",
+"464 495 OFFCURVE",
+"479 432 CURVE",
+"533 479 OFFCURVE",
+"598 510 OFFCURVE",
+"644 510 CURVE SMOOTH",
+"698 510 OFFCURVE",
+"758 487 OFFCURVE",
+"758 390 CURVE SMOOTH",
+"758 370 OFFCURVE",
+"756 346 OFFCURVE",
+"750 319 CURVE SMOOTH",
+"685 12 LINE",
+"584 -5 LINE",
+"655 326 LINE SMOOTH",
+"658 342 OFFCURVE",
+"660 355 OFFCURVE",
+"660 366 CURVE SMOOTH",
+"660 414 OFFCURVE",
+"632 420 OFFCURVE",
+"615 420 CURVE SMOOTH",
+"572 420 OFFCURVE",
+"484 358 OFFCURVE",
+"465 269 CURVE SMOOTH",
+"410 12 LINE",
+"309 -5 LINE",
+"380 326 LINE SMOOTH",
+"383 342 OFFCURVE",
+"385 355 OFFCURVE",
+"385 366 CURVE SMOOTH",
+"385 414 OFFCURVE",
+"357 420 OFFCURVE",
+"340 420 CURVE SMOOTH",
+"308 420 OFFCURVE",
+"253 381 OFFCURVE",
+"178 289 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 660;
+width = 98;
+}
+);
+};
+};
+width = 843;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 731 LINE",
+"514 658 LINE",
+"303 540 LINE",
+"245 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 652 LINE",
+"341 532 LINE",
+"219 657 LINE",
+"297 722 LINE",
+"368 639 LINE",
+"494 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 157 LINE SMOOTH",
+"377 239 OFFCURVE",
+"389 300 OFFCURVE",
+"389 343 CURVE SMOOTH",
+"389 380 OFFCURVE",
+"379 406 OFFCURVE",
+"351 406 CURVE SMOOTH",
+"319 406 OFFCURVE",
+"275 394 OFFCURVE",
+"217 319 CURVE",
+"179 266 OFFCURVE",
+"144 193 OFFCURVE",
+"131 135 CURVE SMOOTH",
+"104 13 LINE",
+"5 -5 LINE",
+"110 489 LINE",
+"210 507 LINE",
+"189 408 LINE",
+"240 464 OFFCURVE",
+"307 501 OFFCURVE",
+"373 501 CURVE SMOOTH",
+"446.268 501 OFFCURVE",
+"487.04 461.257 OFFCURVE",
+"487.04 381.183 CURVE SMOOTH",
+"487.04 321.878 OFFCURVE",
+"469.363 245.76 OFFCURVE",
+"446 127 CURVE SMOOTH",
+"424 15 LINE",
+"324 -5 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"573 669 LINE",
+"555 638 OFFCURVE",
+"499 536 OFFCURVE",
+"398 536 CURVE SMOOTH",
+"366 536 OFFCURVE",
+"343 553 OFFCURVE",
+"328 584 CURVE SMOOTH",
+"316 607 OFFCURVE",
+"308 619 OFFCURVE",
+"293 619 CURVE SMOOTH",
+"258 619 OFFCURVE",
+"226 563 OFFCURVE",
+"222 551 CURVE",
+"164 584 LINE",
+"191 640 OFFCURVE",
+"246 708 OFFCURVE",
+"324 708 CURVE SMOOTH",
+"365 708 OFFCURVE",
+"385 691 OFFCURVE",
+"401 658 CURVE SMOOTH",
+"410 639 OFFCURVE",
+"422 624 OFFCURVE",
+"435 624 CURVE SMOOTH",
+"456 624 OFFCURVE",
+"487 647 OFFCURVE",
+"512 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 95;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 389;
+width = 98;
+}
+);
+};
+};
+width = 562;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 731 LINE",
+"524 658 LINE",
+"313 540 LINE",
+"255 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 585 LINE",
+"396 720 LINE",
+"514 580 LINE",
+"437 521 LINE",
+"364 602 LINE",
+"242 520 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"325 561 LINE",
+"207 546 LINE",
+"244 658 LINE",
+"359 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 561 LINE",
+"373 546 LINE",
+"409 658 LINE",
+"525 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"371 530 LINE",
+"242 682 LINE",
+"352 737 LINE",
+"463 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 0 OFFCURVE",
+"37 76 OFFCURVE",
+"37 177 CURVE SMOOTH",
+"37 344 OFFCURVE",
+"194 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"433 500 OFFCURVE",
+"497 422 OFFCURVE",
+"497 322 CURVE SMOOTH",
+"497 154 OFFCURVE",
+"339 0 OFFCURVE",
+"200 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 411 OFFCURVE",
+"136 302 OFFCURVE",
+"136 193 CURVE SMOOTH",
+"136 134 OFFCURVE",
+"165 89 OFFCURVE",
+"218 89 CURVE SMOOTH",
+"297 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"311 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"361 731 LINE",
+"421 656 LINE",
+"215 535 LINE",
+"155 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"580 731 LINE",
+"641 656 LINE",
+"424 535 LINE",
+"374 597 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 37;
+width = 99;
+},
+{
+position = 396;
+width = 101;
+}
+);
+};
+};
+width = 581;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"462 437 LINE",
+"485 407 OFFCURVE",
+"496 366 OFFCURVE",
+"496 323 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"340 0 OFFCURVE",
+"199 0 CURVE SMOOTH",
+"173 0 OFFCURVE",
+"148 5 OFFCURVE",
+"126 15 CURVE",
+"82 -40 LINE",
+"11 6 LINE",
+"63 70 LINE",
+"44 98 OFFCURVE",
+"35 132 OFFCURVE",
+"35 170 CURVE SMOOTH",
+"35 339 OFFCURVE",
+"188 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"355 500 OFFCURVE",
+"376 497 OFFCURVE",
+"396 488 CURVE",
+"444 549 LINE",
+"514 503 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 408 LINE",
+"325 410 OFFCURVE",
+"316 411 OFFCURVE",
+"310 411 CURVE SMOOTH",
+"226 411 OFFCURVE",
+"135 300 OFFCURVE",
+"135 188 CURVE SMOOTH",
+"135 180 OFFCURVE",
+"135 171 OFFCURVE",
+"136 163 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 89 OFFCURVE",
+"395 210 OFFCURVE",
+"395 302 CURVE SMOOTH",
+"395 317 OFFCURVE",
+"393 332 OFFCURVE",
+"390 346 CURVE",
+"188 94 LINE",
+"198 90 OFFCURVE",
+"206 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 35;
+width = 100;
+},
+{
+position = 395;
+width = 101;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 0 OFFCURVE",
+"36 76 OFFCURVE",
+"36 177 CURVE SMOOTH",
+"36 344 OFFCURVE",
+"193 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432 500 OFFCURVE",
+"496 422 OFFCURVE",
+"496 322 CURVE SMOOTH",
+"496 154 OFFCURVE",
+"339 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"228 411 OFFCURVE",
+"135 302 OFFCURVE",
+"135 193 CURVE SMOOTH",
+"135 134 OFFCURVE",
+"164 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"296 89 OFFCURVE",
+"396 193 OFFCURVE",
+"396 301 CURVE SMOOTH",
+"396 363 OFFCURVE",
+"363 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"569 669 LINE",
+"551 638 OFFCURVE",
+"495 536 OFFCURVE",
+"394 536 CURVE SMOOTH",
+"362 536 OFFCURVE",
+"339 553 OFFCURVE",
+"324 584 CURVE SMOOTH",
+"312 607 OFFCURVE",
+"304 619 OFFCURVE",
+"289 619 CURVE SMOOTH",
+"254 619 OFFCURVE",
+"222 563 OFFCURVE",
+"218 551 CURVE",
+"160 584 LINE",
+"187 640 OFFCURVE",
+"242 708 OFFCURVE",
+"320 708 CURVE SMOOTH",
+"361 708 OFFCURVE",
+"381 691 OFFCURVE",
+"397 658 CURVE SMOOTH",
+"406 639 OFFCURVE",
+"418 624 OFFCURVE",
+"431 624 CURVE SMOOTH",
+"452 624 OFFCURVE",
+"483 647 OFFCURVE",
+"508 701 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 536;
+width = 88;
+},
+{
+position = 619;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 99;
+},
+{
+position = 396;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"653 92 OFFCURVE",
+"701 115 OFFCURVE",
+"749 156 CURVE",
+"801 93 LINE",
+"733 33 OFFCURVE",
+"658 0 OFFCURVE",
+"593 0 CURVE SMOOTH",
+"511 0 OFFCURVE",
+"448 43 OFFCURVE",
+"416 107 CURVE",
+"360 43 OFFCURVE",
+"283 0 OFFCURVE",
+"208 0 CURVE SMOOTH",
+"107 0 OFFCURVE",
+"44 76 OFFCURVE",
+"44 177 CURVE SMOOTH",
+"44 344 OFFCURVE",
+"202 500 OFFCURVE",
+"342 500 CURVE SMOOTH",
+"409 500 OFFCURVE",
+"463 467 OFFCURVE",
+"488 406 CURVE",
+"544 465 OFFCURVE",
+"620 502 OFFCURVE",
+"699 502 CURVE SMOOTH",
+"778 502 OFFCURVE",
+"842 427 OFFCURVE",
+"849 338 CURVE",
+"849 338 OFFCURVE",
+"611 212 OFFCURVE",
+"503 158 CURVE",
+"522 122 OFFCURVE",
+"564 92 OFFCURVE",
+"612 92 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 89 OFFCURVE",
+"404 212 OFFCURVE",
+"404 301 CURVE SMOOTH",
+"404 363 OFFCURVE",
+"371 411 OFFCURVE",
+"318 411 CURVE SMOOTH",
+"237 411 OFFCURVE",
+"143 302 OFFCURVE",
+"143 192 CURVE SMOOTH",
+"143 134 OFFCURVE",
+"172 89 OFFCURVE",
+"226 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"746 375 LINE",
+"732 396 OFFCURVE",
+"706 410 OFFCURVE",
+"680 410 CURVE SMOOTH",
+"590 410 OFFCURVE",
+"512 334 OFFCURVE",
+"494 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 44;
+width = 99;
+}
+);
+};
+};
+width = 937;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 497 OFFCURVE",
+"481 418 OFFCURVE",
+"481 336 CURVE SMOOTH",
+"481 185 OFFCURVE",
+"382 6 OFFCURVE",
+"201 6 CURVE SMOOTH",
+"165 6 OFFCURVE",
+"133 13 OFFCURVE",
+"107 22 CURVE",
+"68 -164 LINE",
+"-33 -180 LINE",
+"109 486 LINE",
+"210 504 LINE",
+"200 458 LINE",
+"249 481 OFFCURVE",
+"291 497 OFFCURVE",
+"355 497 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"326 103 OFFCURVE",
+"389 207 OFFCURVE",
+"389 313 CURVE SMOOTH",
+"389 360 OFFCURVE",
+"372 407 OFFCURVE",
+"322 407 CURVE SMOOTH",
+"252 407 OFFCURVE",
+"198 366 OFFCURVE",
+"175 343 CURVE",
+"129 126 LINE",
+"150 117 OFFCURVE",
+"187 103 OFFCURVE",
+"224 103 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 97;
+},
+{
+position = 407;
+width = 90;
+}
+);
+vhints = (
+{
+position = 389;
+width = 92;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 490 OFFCURVE",
+"492 418 OFFCURVE",
+"492 337 CURVE SMOOTH",
+"492 186 OFFCURVE",
+"391 0 OFFCURVE",
+"206 0 CURVE SMOOTH",
+"170 0 OFFCURVE",
+"133 7 OFFCURVE",
+"106 15 CURVE",
+"66 -173 LINE",
+"-27 -156 LINE",
+"147 660 LINE",
+"247 678 LINE",
+"198 447 LINE",
+"239 472 OFFCURVE",
+"294 490 OFFCURVE",
+"350 490 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"329 95 OFFCURVE",
+"395 205 OFFCURVE",
+"395 310 CURVE SMOOTH",
+"395 352 OFFCURVE",
+"381 394 OFFCURVE",
+"332 394 CURVE SMOOTH",
+"248 394 OFFCURVE",
+"176 346 OFFCURVE",
+"163 286 CURVE SMOOTH",
+"126 111 LINE",
+"146 104 OFFCURVE",
+"182 95 OFFCURVE",
+"219 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 394;
+width = 96;
+}
+);
+vhints = (
+{
+position = 395;
+width = 97;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 497 OFFCURVE",
+"402 496 OFFCURVE",
+"417 494 CURVE",
+"421 509 LINE",
+"517 507 LINE",
+"350 -166 LINE",
+"251 -183 LINE",
+"299 14 LINE",
+"268 -3 OFFCURVE",
+"246 -9 OFFCURVE",
+"201 -9 CURVE SMOOTH",
+"97 -9 OFFCURVE",
+"31 63 OFFCURVE",
+"31 162 CURVE SMOOTH",
+"31 336 OFFCURVE",
+"185 497 OFFCURVE",
+"372 497 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 402 LINE",
+"380 404 OFFCURVE",
+"366 405 OFFCURVE",
+"353 405 CURVE SMOOTH",
+"236 405 OFFCURVE",
+"125 307 OFFCURVE",
+"125 181 CURVE SMOOTH",
+"125 123 OFFCURVE",
+"162 84 OFFCURVE",
+"219 84 CURVE SMOOTH",
+"277 84 OFFCURVE",
+"325 116 OFFCURVE",
+"339 172 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -183;
+width = 21;
+},
+{
+position = -9;
+width = 93;
+},
+{
+position = 405;
+width = 92;
+}
+);
+vhints = (
+{
+position = 31;
+width = 94;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 356 LINE",
+"308 340 LINE",
+"315 365 OFFCURVE",
+"318 380 OFFCURVE",
+"318 390 CURVE SMOOTH",
+"318 398 OFFCURVE",
+"315 407 OFFCURVE",
+"304 407 CURVE SMOOTH",
+"249 407 OFFCURVE",
+"170 328 OFFCURVE",
+"154 252 CURVE SMOOTH",
+"103 12 LINE",
+"2 -5 LINE",
+"107 489 LINE",
+"208 507 LINE",
+"193 435 LINE",
+"234 471 OFFCURVE",
+"286 502 OFFCURVE",
+"340 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"422 472 OFFCURVE",
+"422 431 CURVE SMOOTH",
+"422 426 OFFCURVE",
+"421 420 OFFCURVE",
+"420 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 318;
+width = 104;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 731 LINE",
+"449 658 LINE",
+"238 540 LINE",
+"180 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 356 LINE",
+"308 340 LINE",
+"315 365 OFFCURVE",
+"318 380 OFFCURVE",
+"318 390 CURVE SMOOTH",
+"318 398 OFFCURVE",
+"315 407 OFFCURVE",
+"304 407 CURVE SMOOTH",
+"249 407 OFFCURVE",
+"170 328 OFFCURVE",
+"154 252 CURVE SMOOTH",
+"103 12 LINE",
+"2 -5 LINE",
+"107 489 LINE",
+"208 507 LINE",
+"193 435 LINE",
+"234 471 OFFCURVE",
+"286 502 OFFCURVE",
+"340 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"422 472 OFFCURVE",
+"422 431 CURVE SMOOTH",
+"422 426 OFFCURVE",
+"421 420 OFFCURVE",
+"420 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 318;
+width = 104;
+}
+);
+};
+};
+width = 427;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 652 LINE",
+"285 532 LINE",
+"163 657 LINE",
+"240 722 LINE",
+"311 639 LINE",
+"438 722 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 356 LINE",
+"308 340 LINE",
+"315 365 OFFCURVE",
+"318 380 OFFCURVE",
+"318 390 CURVE SMOOTH",
+"318 398 OFFCURVE",
+"315 407 OFFCURVE",
+"304 407 CURVE SMOOTH",
+"249 407 OFFCURVE",
+"170 328 OFFCURVE",
+"154 252 CURVE SMOOTH",
+"103 12 LINE",
+"2 -5 LINE",
+"107 489 LINE",
+"208 507 LINE",
+"193 435 LINE",
+"234 471 OFFCURVE",
+"286 502 OFFCURVE",
+"340 502 CURVE SMOOTH",
+"389 502 OFFCURVE",
+"422 472 OFFCURVE",
+"422 431 CURVE SMOOTH",
+"422 426 OFFCURVE",
+"421 420 OFFCURVE",
+"420 415 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 318;
+width = 104;
+}
+);
+};
+};
+width = 428;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 731 LINE",
+"471 658 LINE",
+"260 540 LINE",
+"202 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"495 657 LINE",
+"299 532 LINE",
+"177 662 LINE",
+"256 732 LINE",
+"327 649 LINE",
+"453 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 46 OFFCURVE",
+"256 5 OFFCURVE",
+"192 0 CURVE",
+"193 0 LINE",
+"184 -33 LINE",
+"229 -37 OFFCURVE",
+"260 -54 OFFCURVE",
+"260 -94 CURVE SMOOTH",
+"260 -159 OFFCURVE",
+"204 -196 OFFCURVE",
+"146 -196 CURVE SMOOTH",
+"115 -196 OFFCURVE",
+"95 -186 OFFCURVE",
+"78 -157 CURVE",
+"129 -123 LINE",
+"133 -132 OFFCURVE",
+"144 -139 OFFCURVE",
+"158 -139 CURVE SMOOTH",
+"175 -139 OFFCURVE",
+"191 -128 OFFCURVE",
+"191 -110 CURVE SMOOTH",
+"191 -97 OFFCURVE",
+"182 -90 OFFCURVE",
+"164 -90 CURVE SMOOTH",
+"157 -90 OFFCURVE",
+"146 -93 OFFCURVE",
+"140 -98 CURVE",
+"107 -54 LINE",
+"139 4 LINE",
+"70 19 OFFCURVE",
+"23 77 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 191;
+width = 69;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 237 OFFCURVE",
+"90 268 OFFCURVE",
+"90 338 CURVE SMOOTH",
+"90 473 OFFCURVE",
+"233 505 OFFCURVE",
+"287 505 CURVE SMOOTH",
+"366 505 OFFCURVE",
+"445 488 OFFCURVE",
+"445 410 CURVE SMOOTH",
+"445 394 OFFCURVE",
+"443 374 OFFCURVE",
+"430 347 CURVE",
+"333 329 LINE",
+"350 357 OFFCURVE",
+"351 375 OFFCURVE",
+"351 380 CURVE SMOOTH",
+"351 407 OFFCURVE",
+"316 417 OFFCURVE",
+"287 417 CURVE SMOOTH",
+"217 417 OFFCURVE",
+"190 386 OFFCURVE",
+"190 360 CURVE SMOOTH",
+"190 338 OFFCURVE",
+"215 324 OFFCURVE",
+"263 310 CURVE SMOOTH",
+"354 283 OFFCURVE",
+"398 242 OFFCURVE",
+"398 184 CURVE SMOOTH",
+"398 38 OFFCURVE",
+"238 0 OFFCURVE",
+"181 0 CURVE SMOOTH",
+"96 0 OFFCURVE",
+"23 55 OFFCURVE",
+"17 151 CURVE",
+"114 167 LINE",
+"119 116 OFFCURVE",
+"158 91 OFFCURVE",
+"200 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"299 122 OFFCURVE",
+"299 156 CURVE SMOOTH",
+"299 189 OFFCURVE",
+"264 206 OFFCURVE",
+"221 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 585 LINE",
+"359 720 LINE",
+"477 580 LINE",
+"400 521 LINE",
+"327 602 LINE",
+"204 520 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 91;
+},
+{
+position = 417;
+width = 88;
+}
+);
+vhints = (
+{
+position = 90;
+width = 100;
+},
+{
+position = 299;
+width = 99;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 486;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 444 OFFCURVE",
+"434 390 OFFCURVE",
+"392 360 CURVE",
+"443 337 OFFCURVE",
+"477 292 OFFCURVE",
+"477 227 CURVE SMOOTH",
+"477 101 OFFCURVE",
+"364 -22 OFFCURVE",
+"237 -22 CURVE SMOOTH",
+"203 -22 OFFCURVE",
+"163 -14 OFFCURVE",
+"124 13 CURVE",
+"186 95 LINE",
+"207 78 OFFCURVE",
+"234 71 OFFCURVE",
+"252 71 CURVE SMOOTH",
+"317 71 OFFCURVE",
+"381 134 OFFCURVE",
+"381 204 CURVE SMOOTH",
+"381 250 OFFCURVE",
+"350 291 OFFCURVE",
+"296 291 CURVE SMOOTH",
+"281 291 OFFCURVE",
+"248 287 OFFCURVE",
+"192 276 CURVE",
+"240 375 LINE",
+"333 387 OFFCURVE",
+"362 434 OFFCURVE",
+"362 471 CURVE SMOOTH",
+"362 506 OFFCURVE",
+"332 535 OFFCURVE",
+"295 535 CURVE SMOOTH",
+"252 535 OFFCURVE",
+"204 499 OFFCURVE",
+"195 457 CURVE SMOOTH",
+"105 33 LINE",
+"3 -14 LINE",
+"103 457 LINE SMOOTH",
+"123 551 OFFCURVE",
+"220 627 OFFCURVE",
+"315 627 CURVE SMOOTH",
+"397 627 OFFCURVE",
+"457 570 OFFCURVE",
+"457 492 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -22;
+width = 93;
+},
+{
+position = 276;
+width = 99;
+},
+{
+position = 535;
+width = 92;
+}
+);
+vhints = (
+{
+position = 362;
+width = 95;
+},
+{
+position = 381;
+width = 96;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 406 LINE",
+"271 406 LINE",
+"187 12 LINE",
+"85 -5 LINE",
+"173 406 LINE",
+"48 406 LINE",
+"68 502 LINE",
+"193 502 LINE",
+"223 644 LINE",
+"325 660 LINE",
+"291 502 LINE",
+"416 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 399;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"538 696 LINE",
+"415 526 LINE",
+"342 574 LINE",
+"409 660 LINE",
+"371 684 LINE",
+"461 751 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 406 LINE",
+"257 406 LINE",
+"173 12 LINE",
+"77 -5 LINE",
+"165 406 LINE",
+"39 406 LINE",
+"59 502 LINE",
+"185 502 LINE",
+"215 644 LINE",
+"311 660 LINE",
+"277 502 LINE",
+"403 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 455;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"429 731 LINE",
+"497 658 LINE",
+"286 540 LINE",
+"229 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 626 OFFCURVE",
+"421 649 OFFCURVE",
+"455 706 CURVE",
+"505 642 LINE",
+"468 575 OFFCURVE",
+"394 538 OFFCURVE",
+"327 538 CURVE SMOOTH",
+"254 538 OFFCURVE",
+"198 572 OFFCURVE",
+"183 637 CURVE",
+"256 698 LINE",
+"279 629 OFFCURVE",
+"314 626 OFFCURVE",
+"341 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+},
+{
+position = 538;
+width = 88;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 595 LINE",
+"382 720 LINE",
+"502 590 LINE",
+"425 531 LINE",
+"353 612 LINE",
+"229 530 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"304 561 LINE",
+"187 546 LINE",
+"223 658 LINE",
+"339 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 561 LINE",
+"353 546 LINE",
+"390 658 LINE",
+"505 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 530 LINE",
+"227 682 LINE",
+"337 737 LINE",
+"448 579 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"333 731 LINE",
+"393 656 LINE",
+"187 535 LINE",
+"127 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"552 731 LINE",
+"613 656 LINE",
+"396 535 LINE",
+"346 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+}
+);
+};
+};
+width = 564;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 406 LINE",
+"271 406 LINE",
+"187 12 LINE",
+"85 -5 LINE",
+"173 406 LINE",
+"48 406 LINE",
+"68 502 LINE",
+"193 502 LINE",
+"223 644 LINE",
+"325 660 LINE",
+"291 502 LINE",
+"416 502 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 -62 LINE",
+"73 -247 LINE",
+"-4 -198 LINE",
+"64 -119 LINE",
+"25 -95 LINE",
+"130 -16 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 399;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 238 OFFCURVE",
+"142 189 OFFCURVE",
+"142 152 CURVE SMOOTH",
+"142 112 OFFCURVE",
+"153 85 OFFCURVE",
+"189 85 CURVE SMOOTH",
+"244 85 OFFCURVE",
+"306 125 OFFCURVE",
+"328 143 CURVE SMOOTH",
+"333 147 OFFCURVE",
+"336 155 OFFCURVE",
+"339 167 CURVE SMOOTH",
+"408 491 LINE",
+"510 508 LINE",
+"405 12 LINE",
+"300 -4 LINE",
+"308 36 LINE",
+"269 14 OFFCURVE",
+"216 -5 OFFCURVE",
+"166 -5 CURVE SMOOTH",
+"70 -5 OFFCURVE",
+"43 48 OFFCURVE",
+"43 121 CURVE SMOOTH",
+"43 170 OFFCURVE",
+"55 229 OFFCURVE",
+"67 286 CURVE SMOOTH",
+"76 328 OFFCURVE",
+"100 418 OFFCURVE",
+"128 492 CURVE",
+"231 509 LINE",
+"223 488 OFFCURVE",
+"178 359 OFFCURVE",
+"162 286 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 542 OFFCURVE",
+"223 580 OFFCURVE",
+"223 632 CURVE SMOOTH",
+"223 713 OFFCURVE",
+"311 782 OFFCURVE",
+"401 782 CURVE SMOOTH",
+"470 782 OFFCURVE",
+"507 740 OFFCURVE",
+"507 690 CURVE SMOOTH",
+"507 592 OFFCURVE",
+"404 542 OFFCURVE",
+"331 542 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"356 697 OFFCURVE",
+"311 680 OFFCURVE",
+"311 650 CURVE SMOOTH",
+"311 636 OFFCURVE",
+"328 626 OFFCURVE",
+"351 626 CURVE SMOOTH",
+"380 626 OFFCURVE",
+"421 645 OFFCURVE",
+"421 670 CURVE SMOOTH",
+"421 685 OFFCURVE",
+"404 697 OFFCURVE",
+"380 697 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -4;
+width = 21;
+},
+{
+position = 542;
+width = 84;
+},
+{
+position = 697;
+width = 85;
+}
+);
+vhints = (
+{
+position = 43;
+width = 99;
+},
+{
+position = 223;
+width = 88;
+},
+{
+position = 421;
+width = 86;
+}
+);
+};
+};
+width = 541;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 15 LINE",
+"133 -3 LINE",
+"48 471 LINE",
+"145 507 LINE",
+"204 156 LINE",
+"412 507 LINE",
+"495 473 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 21;
+}
+);
+};
+};
+width = 473;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"432 15 LINE",
+"340 -4 LINE",
+"331 296 LINE",
+"172 14 LINE",
+"78 -5 LINE",
+"84 481 LINE",
+"183 502 LINE",
+"178 196 LINE",
+"335 484 LINE",
+"424 499 LINE",
+"429 192 LINE",
+"579 485 LINE",
+"687 502 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = 78;
+width = 100;
+},
+{
+position = 331;
+width = 98;
+}
+);
+};
+};
+width = 679;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"13 -8 LINE",
+"-42 61 LINE",
+"197 261 LINE",
+"78 449 LINE",
+"165 511 LINE",
+"279 326 LINE",
+"496 511 LINE",
+"550 444 LINE",
+"327 256 LINE",
+"454 53 LINE",
+"368 -9 LINE",
+"244 191 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 491;
+width = 20;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 467 LINE",
+"93 -187 LINE",
+"14 -146 LINE",
+"166 78 LINE",
+"55 464 LINE",
+"150 507 LINE",
+"241 191 LINE",
+"456 508 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 731 LINE",
+"476 658 LINE",
+"265 540 LINE",
+"206 600 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 466 LINE",
+"93 -188 LINE",
+"14 -147 LINE",
+"166 77 LINE",
+"55 463 LINE",
+"150 506 LINE",
+"241 190 LINE",
+"456 507 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 561 LINE",
+"172 546 LINE",
+"208 658 LINE",
+"324 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 561 LINE",
+"337 546 LINE",
+"374 658 LINE",
+"490 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"536 467 LINE",
+"93 -187 LINE",
+"14 -146 LINE",
+"166 78 LINE",
+"55 464 LINE",
+"150 507 LINE",
+"241 191 LINE",
+"456 508 LINE"
+);
+}
+);
+width = 526;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"385 731 LINE",
+"454 658 LINE",
+"242 540 LINE",
+"184 600 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 657 LINE",
+"290 522 LINE",
+"172 662 LINE",
+"251 732 LINE",
+"322 649 LINE",
+"447 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 561 LINE",
+"238 546 LINE",
+"275 658 LINE",
+"390 672 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"0 0 LINE",
+"-19 68 LINE",
+"322 406 LINE",
+"73 406 LINE",
+"110 502 LINE",
+"453 502 LINE",
+"471 435 LINE",
+"131 96 LINE",
+"393 96 LINE",
+"356 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 406;
+width = 96;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 333 LINE",
+"188 315 LINE",
+"192 334 LINE",
+"174 328 OFFCURVE",
+"158 326 OFFCURVE",
+"143 326 CURVE SMOOTH",
+"76 326 OFFCURVE",
+"37 370 OFFCURVE",
+"37 435 CURVE SMOOTH",
+"37 546 OFFCURVE",
+"135 661 OFFCURVE",
+"240 661 CURVE SMOOTH",
+"265 661 OFFCURVE",
+"311 651 OFFCURVE",
+"345 626 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 570 OFFCURVE",
+"231 571 OFFCURVE",
+"221 571 CURVE SMOOTH",
+"171 571 OFFCURVE",
+"130 505 OFFCURVE",
+"130 454 CURVE SMOOTH",
+"130 430 OFFCURVE",
+"141 416 OFFCURVE",
+"160 416 CURVE SMOOTH",
+"177 416 OFFCURVE",
+"198 426 OFFCURVE",
+"213 433 CURVE",
+"243 568 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 326;
+width = 90;
+},
+{
+position = 571;
+width = 90;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 324 OFFCURVE",
+"40 377 OFFCURVE",
+"40 444 CURVE SMOOTH",
+"40 559 OFFCURVE",
+"146 665 OFFCURVE",
+"244 665 CURVE SMOOTH",
+"312 665 OFFCURVE",
+"356 610 OFFCURVE",
+"356 542 CURVE SMOOTH",
+"356 430 OFFCURVE",
+"249 324 OFFCURVE",
+"153 324 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 577 OFFCURVE",
+"133 520 OFFCURVE",
+"133 460 CURVE SMOOTH",
+"133 431 OFFCURVE",
+"148 411 OFFCURVE",
+"172 411 CURVE SMOOTH",
+"211 411 OFFCURVE",
+"261 465 OFFCURVE",
+"261 522 CURVE SMOOTH",
+"261 551 OFFCURVE",
+"247 577 OFFCURVE",
+"222 577 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 324;
+width = 87;
+},
+{
+position = 577;
+width = 88;
+}
+);
+vhints = (
+{
+position = 40;
+width = 93;
+},
+{
+position = 261;
+width = 95;
+}
+);
+};
+};
+width = 311;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 -3 OFFCURVE",
+"69 96 OFFCURVE",
+"69 225 CURVE SMOOTH",
+"69 444 OFFCURVE",
+"242 669 OFFCURVE",
+"404 669 CURVE SMOOTH",
+"512 669 OFFCURVE",
+"573 571 OFFCURVE",
+"573 443 CURVE SMOOTH",
+"573 219 OFFCURVE",
+"400 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 574 OFFCURVE",
+"165 413 OFFCURVE",
+"165 243 CURVE SMOOTH",
+"165 159 OFFCURVE",
+"198 93 OFFCURVE",
+"260 93 CURVE SMOOTH",
+"357 93 OFFCURVE",
+"478 254 OFFCURVE",
+"478 423 CURVE SMOOTH",
+"478 509 OFFCURVE",
+"444 574 OFFCURVE",
+"384 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 574;
+width = 95;
+}
+);
+vhints = (
+{
+position = 69;
+width = 96;
+},
+{
+position = 478;
+width = 95;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"331 95 LINE",
+"294 0 LINE",
+"8 0 LINE",
+"44 95 LINE",
+"143 95 LINE",
+"231 479 LINE",
+"141 411 LINE",
+"92 481 LINE",
+"374 694 LINE",
+"237 95 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+}
+);
+};
+};
+width = 440;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 95 LINE",
+"401 0 LINE",
+"6 0 LINE",
+"15 47 LINE SMOOTH",
+"44 196 OFFCURVE",
+"118 256 OFFCURVE",
+"243 330 CURVE SMOOTH",
+"363 401 OFFCURVE",
+"415 452 OFFCURVE",
+"415 502 CURVE SMOOTH",
+"415 547 OFFCURVE",
+"366 564 OFFCURVE",
+"330 564 CURVE SMOOTH",
+"253 564 OFFCURVE",
+"172 475 OFFCURVE",
+"161 461 CURVE",
+"112 537 LINE",
+"148 574 OFFCURVE",
+"241 658 OFFCURVE",
+"350 658 CURVE SMOOTH",
+"475 658 OFFCURVE",
+"512 586 OFFCURVE",
+"512 523 CURVE SMOOTH",
+"512 404 OFFCURVE",
+"391 317 OFFCURVE",
+"278 251 CURVE SMOOTH",
+"197 204 OFFCURVE",
+"149 169 OFFCURVE",
+"124 95 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 94;
+}
+);
+vhints = (
+{
+position = 415;
+width = 97;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 464 OFFCURVE",
+"469 411 OFFCURVE",
+"410 374 CURVE",
+"449 345 OFFCURVE",
+"477 304 OFFCURVE",
+"477 248 CURVE SMOOTH",
+"477 118 OFFCURVE",
+"354 -4 OFFCURVE",
+"218 -4 CURVE SMOOTH",
+"131 -4 OFFCURVE",
+"47 46 OFFCURVE",
+"36 156 CURVE",
+"135 194 LINE",
+"139 128 OFFCURVE",
+"182 91 OFFCURVE",
+"238 91 CURVE SMOOTH",
+"308 91 OFFCURVE",
+"379 154 OFFCURVE",
+"379 231 CURVE SMOOTH",
+"379 299 OFFCURVE",
+"305 320 OFFCURVE",
+"219 320 CURVE",
+"234 413 LINE",
+"345 419 OFFCURVE",
+"427 463 OFFCURVE",
+"427 516 CURVE SMOOTH",
+"427 544 OFFCURVE",
+"395 572 OFFCURVE",
+"335 572 CURVE SMOOTH",
+"277 572 OFFCURVE",
+"208 520 OFFCURVE",
+"193 508 CURVE",
+"143 577 LINE",
+"174 601 OFFCURVE",
+"264 667 OFFCURVE",
+"355 667 CURVE SMOOTH",
+"456 667 OFFCURVE",
+"526 610 OFFCURVE",
+"526 535 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 320;
+width = 93;
+},
+{
+position = 572;
+width = 95;
+}
+);
+vhints = (
+{
+position = 379;
+width = 98;
+},
+{
+position = 427;
+width = 99;
+}
+);
+};
+};
+width = 575;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -5 LINE",
+"291 152 LINE",
+"-6 158 LINE",
+"504 716 LINE",
+"403 243 LINE",
+"468 243 LINE",
+"430 150 LINE",
+"384 151 LINE",
+"354 13 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 246 LINE",
+"349 424 LINE",
+"186 246 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 152;
+width = 94;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 0 OFFCURVE",
+"65 28 OFFCURVE",
+"33 153 CURVE",
+"127 191 LINE",
+"143 125 OFFCURVE",
+"189 94 OFFCURVE",
+"229 94 CURVE SMOOTH",
+"327 94 OFFCURVE",
+"412 198 OFFCURVE",
+"412 295 CURVE SMOOTH",
+"412 359 OFFCURVE",
+"369 392 OFFCURVE",
+"322 392 CURVE SMOOTH",
+"273 392 OFFCURVE",
+"215 356 OFFCURVE",
+"178 312 CURVE",
+"104 337 LINE",
+"204 657 LINE",
+"570 657 LINE",
+"532 563 LINE",
+"268 563 LINE",
+"238 464 LINE",
+"268 477 OFFCURVE",
+"302 486 OFFCURVE",
+"342 486 CURVE SMOOTH",
+"452 486 OFFCURVE",
+"506 402 OFFCURVE",
+"506 309 CURVE SMOOTH",
+"506 141 OFFCURVE",
+"360 0 OFFCURVE",
+"210 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 392;
+width = 94;
+},
+{
+position = 563;
+width = 94;
+}
+);
+vhints = (
+{
+position = 412;
+width = 94;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 587 LINE",
+"378 557 OFFCURVE",
+"291 498 OFFCURVE",
+"237 434 CURVE",
+"265 443 OFFCURVE",
+"293 447 OFFCURVE",
+"328 447 CURVE SMOOTH",
+"347 447 OFFCURVE",
+"486 442 OFFCURVE",
+"486 299 CURVE SMOOTH",
+"486 161 OFFCURVE",
+"378 -5 OFFCURVE",
+"222 -5 CURVE SMOOTH",
+"98 -5 OFFCURVE",
+"46 70 OFFCURVE",
+"46 171 CURVE SMOOTH",
+"46 393 OFFCURVE",
+"227 590 OFFCURVE",
+"447 676 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 262 OFFCURVE",
+"141 217 OFFCURVE",
+"141 189 CURVE SMOOTH",
+"141 108 OFFCURVE",
+"193 89 OFFCURVE",
+"242 89 CURVE SMOOTH",
+"329 89 OFFCURVE",
+"392 193 OFFCURVE",
+"392 275 CURVE SMOOTH",
+"392 348 OFFCURVE",
+"330 354 OFFCURVE",
+"308 354 CURVE SMOOTH",
+"239 354 OFFCURVE",
+"185 318 OFFCURVE",
+"161 300 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 94;
+},
+{
+position = 354;
+width = 93;
+}
+);
+vhints = (
+{
+position = 46;
+width = 95;
+},
+{
+position = 392;
+width = 94;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"45 35 LINE",
+"426 565 LINE",
+"138 565 LINE",
+"142 659 LINE",
+"598 659 LINE",
+"118 -8 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 94;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 -3 OFFCURVE",
+"43 58 OFFCURVE",
+"43 146 CURVE SMOOTH",
+"43 253 OFFCURVE",
+"122 322 OFFCURVE",
+"184 357 CURVE",
+"156 379 OFFCURVE",
+"136 406 OFFCURVE",
+"136 449 CURVE SMOOTH",
+"136 586 OFFCURVE",
+"257 669 OFFCURVE",
+"370 669 CURVE SMOOTH",
+"464 669 OFFCURVE",
+"522 616 OFFCURVE",
+"522 537 CURVE SMOOTH",
+"522 450 OFFCURVE",
+"465 395 OFFCURVE",
+"411 364 CURVE",
+"452 332 OFFCURVE",
+"474 289 OFFCURVE",
+"474 238 CURVE SMOOTH",
+"474 104 OFFCURVE",
+"351 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 286 OFFCURVE",
+"139 247 OFFCURVE",
+"139 164 CURVE SMOOTH",
+"139 122 OFFCURVE",
+"180 93 OFFCURVE",
+"237 93 CURVE SMOOTH",
+"292 93 OFFCURVE",
+"375 130 OFFCURVE",
+"375 210 CURVE SMOOTH",
+"375 261 OFFCURVE",
+"328 294 OFFCURVE",
+"282 310 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 437 OFFCURVE",
+"425 464 OFFCURVE",
+"425 519 CURVE SMOOTH",
+"425 552 OFFCURVE",
+"393 573 OFFCURVE",
+"349 573 CURVE SMOOTH",
+"289 573 OFFCURVE",
+"235 530 OFFCURVE",
+"235 479 CURVE SMOOTH",
+"235 448 OFFCURVE",
+"265 428 OFFCURVE",
+"318 411 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 43;
+width = 96;
+},
+{
+position = 136;
+width = 99;
+},
+{
+position = 375;
+width = 99;
+},
+{
+position = 425;
+width = 97;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 78 LINE",
+"203 111 OFFCURVE",
+"283 167 OFFCURVE",
+"336 231 CURVE",
+"307 222 OFFCURVE",
+"280 217 OFFCURVE",
+"244 217 CURVE SMOOTH",
+"226 217 OFFCURVE",
+"86 222 OFFCURVE",
+"86 365 CURVE SMOOTH",
+"86 545 OFFCURVE",
+"231 669 OFFCURVE",
+"352 669 CURVE SMOOTH",
+"475 669 OFFCURVE",
+"526 596 OFFCURVE",
+"526 495 CURVE SMOOTH",
+"526 237 OFFCURVE",
+"290 48 OFFCURVE",
+"126 -9 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 402 OFFCURVE",
+"432 445 OFFCURVE",
+"432 474 CURVE SMOOTH",
+"432 556 OFFCURVE",
+"379 576 OFFCURVE",
+"330 576 CURVE SMOOTH",
+"243 576 OFFCURVE",
+"182 470 OFFCURVE",
+"182 389 CURVE SMOOTH",
+"182 317 OFFCURVE",
+"244 311 OFFCURVE",
+"264 311 CURVE SMOOTH",
+"333 311 OFFCURVE",
+"387 346 OFFCURVE",
+"410 364 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 217;
+width = 94;
+},
+{
+position = 576;
+width = 93;
+}
+);
+vhints = (
+{
+position = 86;
+width = 96;
+},
+{
+position = 432;
+width = 94;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 500 LINE",
+"116 500 LINE",
+"153 655 LINE",
+"122 632 LINE",
+"78 697 LINE",
+"284 854 LINE",
+"203 500 LINE",
+"257 500 LINE",
+"224 413 LINE",
+"29 413 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 87;
+}
+);
+vhints = (
+{
+position = 29;
+width = 255;
+}
+);
+};
+};
+width = 205;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 519 OFFCURVE",
+"152 507 OFFCURVE",
+"140 486 CURVE",
+"308 486 LINE",
+"276 399 LINE",
+"27 399 LINE",
+"36 442 LINE SMOOTH",
+"54 527 OFFCURVE",
+"96 566 OFFCURVE",
+"171 610 CURVE SMOOTH",
+"228 643 OFFCURVE",
+"253 667 OFFCURVE",
+"253 685 CURVE SMOOTH",
+"253 698 OFFCURVE",
+"241 705 OFFCURVE",
+"228 705 CURVE SMOOTH",
+"202 705 OFFCURVE",
+"171 687 OFFCURVE",
+"131 638 CURVE",
+"85 708 LINE",
+"123 752 OFFCURVE",
+"186 792 OFFCURVE",
+"240 792 CURVE SMOOTH",
+"319 792 OFFCURVE",
+"341 745 OFFCURVE",
+"341 704 CURVE SMOOTH",
+"341 631 OFFCURVE",
+"262 571 OFFCURVE",
+"203 538 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 399;
+width = 87;
+},
+{
+position = 705;
+width = 87;
+}
+);
+vhints = (
+{
+position = 253;
+width = 88;
+}
+);
+};
+};
+width = 263;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"95 724 LINE",
+"128 752 OFFCURVE",
+"182 789 OFFCURVE",
+"236 789 CURVE SMOOTH",
+"298 789 OFFCURVE",
+"341 754 OFFCURVE",
+"341 706 CURVE SMOOTH",
+"341 674 OFFCURVE",
+"315 634 OFFCURVE",
+"275 617 CURVE",
+"296 605 OFFCURVE",
+"315 575 OFFCURVE",
+"315 544 CURVE SMOOTH",
+"315 467 OFFCURVE",
+"233 398 OFFCURVE",
+"155 398 CURVE SMOOTH",
+"110 398 OFFCURVE",
+"50 422 OFFCURVE",
+"44 511 CURVE",
+"137 547 LINE",
+"136 543 OFFCURVE",
+"136 540 OFFCURVE",
+"136 537 CURVE SMOOTH",
+"136 503 OFFCURVE",
+"151 485 OFFCURVE",
+"174 485 CURVE SMOOTH",
+"203 485 OFFCURVE",
+"227 507 OFFCURVE",
+"227 534 CURVE SMOOTH",
+"227 554 OFFCURVE",
+"205 574 OFFCURVE",
+"153 574 CURVE SMOOTH",
+"140 574 LINE",
+"150 636 LINE",
+"183 636 OFFCURVE",
+"252 664 OFFCURVE",
+"252 691 CURVE SMOOTH",
+"252 699 OFFCURVE",
+"244 703 OFFCURVE",
+"230 703 CURVE SMOOTH",
+"202 703 OFFCURVE",
+"176 691 OFFCURVE",
+"141 661 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 398;
+width = 87;
+},
+{
+position = 574;
+width = 62;
+},
+{
+position = 703;
+width = 86;
+}
+);
+vhints = (
+{
+position = 227;
+width = 88;
+},
+{
+position = 252;
+width = 89;
+}
+);
+};
+};
+width = 262;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 12 LINE",
+"-2 -4 LINE",
+"38 118 LINE",
+"154 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 137;
+}
+);
+vhints = (
+{
+position = -2;
+width = 156;
+}
+);
+};
+};
+width = 248;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 69 LINE",
+"75 -121 LINE",
+"0 -73 LINE",
+"67 14 LINE",
+"30 37 LINE",
+"135 125 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -121;
+width = 246;
+}
+);
+vhints = (
+{
+position = 0;
+width = 222;
+}
+);
+};
+};
+width = 343;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"209 332 LINE",
+"92 317 LINE",
+"131 439 LINE",
+"249 454 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"117 12 LINE",
+"-1 -4 LINE",
+"39 118 LINE",
+"154 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 21;
+}
+);
+vhints = (
+{
+position = -1;
+width = 250;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 334 LINE",
+"156 319 LINE",
+"196 441 LINE",
+"313 456 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 68 LINE",
+"75 -121 LINE",
+"0 -73 LINE",
+"68 14 LINE",
+"30 37 LINE",
+"134 124 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 0;
+width = 313;
+}
+);
+};
+};
+width = 358;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 12 LINE",
+"10 -4 LINE",
+"50 118 LINE",
+"165 133 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 12 LINE",
+"243 -4 LINE",
+"282 118 LINE",
+"398 133 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"593 12 LINE",
+"476 -4 LINE",
+"515 118 LINE",
+"631 133 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 137;
+}
+);
+};
+};
+width = 760;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"29 160 LINE",
+"135 662 LINE",
+"233 679 LINE",
+"127 179 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"86 12 LINE",
+"-16 -5 LINE",
+"20 117 LINE",
+"122 134 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -16;
+width = 249;
+}
+);
+};
+};
+width = 211;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 340 LINE",
+"50 -163 LINE",
+"-49 -179 LINE",
+"58 321 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 488 LINE",
+"200 505 LINE",
+"165 383 LINE",
+"62 366 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -49;
+width = 249;
+}
+);
+};
+};
+width = 211;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"181 12 LINE",
+"80 -5 LINE",
+"113 107 LINE",
+"215 124 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 694 OFFCURVE",
+"534 636 OFFCURVE",
+"534 543 CURVE SMOOTH",
+"534 410 OFFCURVE",
+"436 340 OFFCURVE",
+"369 290 CURVE SMOOTH",
+"182 149 LINE",
+"152 235 LINE",
+"322 362 LINE SMOOTH",
+"376 402 OFFCURVE",
+"437 442 OFFCURVE",
+"437 516 CURVE SMOOTH",
+"437 561 OFFCURVE",
+"410 599 OFFCURVE",
+"341 599 CURVE SMOOTH",
+"255 599 OFFCURVE",
+"179 507 OFFCURVE",
+"170 495 CURVE",
+"114 566 LINE",
+"147 603 OFFCURVE",
+"249 694 OFFCURVE",
+"358 694 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 599;
+width = 95;
+}
+);
+vhints = (
+{
+position = 437;
+width = 97;
+}
+);
+};
+};
+width = 568;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"335 681 LINE",
+"436 698 LINE",
+"403 586 LINE",
+"301 569 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"44 -1 OFFCURVE",
+"-18 56 OFFCURVE",
+"-18 150 CURVE SMOOTH",
+"-18 283 OFFCURVE",
+"80 352 OFFCURVE",
+"147 403 CURVE SMOOTH",
+"334 544 LINE",
+"364 458 LINE",
+"194 331 LINE SMOOTH",
+"141 291 OFFCURVE",
+"79 251 OFFCURVE",
+"79 177 CURVE SMOOTH",
+"79 132 OFFCURVE",
+"106 94 OFFCURVE",
+"175 94 CURVE SMOOTH",
+"261 94 OFFCURVE",
+"337 186 OFFCURVE",
+"347 198 CURVE",
+"402 127 LINE",
+"370 90 OFFCURVE",
+"267 -1 OFFCURVE",
+"158 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 95;
+}
+);
+vhints = (
+{
+position = -18;
+width = 97;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 200 LINE",
+"172 185 LINE",
+"212 306 LINE",
+"327 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 185;
+width = 136;
+}
+);
+vhints = (
+{
+position = 172;
+width = 155;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 212 OFFCURVE",
+"239 149 OFFCURVE",
+"170 149 CURVE SMOOTH",
+"120 149 OFFCURVE",
+"87 185 OFFCURVE",
+"87 231 CURVE SMOOTH",
+"87 298 OFFCURVE",
+"150 356 OFFCURVE",
+"214 356 CURVE SMOOTH",
+"264 356 OFFCURVE",
+"297 321 OFFCURVE",
+"297 275 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 87;
+width = 210;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"369 460 LINE",
+"279 404 LINE",
+"251 459 LINE",
+"199 404 LINE",
+"134 460 LINE",
+"186 514 LINE",
+"125 535 LINE",
+"175 626 LINE",
+"235 605 LINE",
+"250 673 LINE",
+"345 673 LINE",
+"330 605 LINE",
+"400 626 LINE",
+"409 534 LINE",
+"342 514 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 269;
+}
+);
+vhints = (
+{
+position = 125;
+width = 284;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"561 392 LINE",
+"509 287 LINE",
+"653 287 LINE",
+"605 193 LINE",
+"461 193 LINE",
+"367 5 LINE",
+"266 -2 LINE",
+"363 193 LINE",
+"270 193 LINE",
+"176 5 LINE",
+"75 -2 LINE",
+"172 193 LINE",
+"41 193 LINE",
+"88 287 LINE",
+"220 287 LINE",
+"272 392 LINE",
+"119 392 LINE",
+"166 486 LINE",
+"319 486 LINE",
+"412 671 LINE",
+"514 678 LINE",
+"418 486 LINE",
+"510 486 LINE",
+"602 670 LINE",
+"702 677 LINE",
+"608 486 LINE",
+"735 486 LINE",
+"688 392 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 392 LINE",
+"370 392 LINE",
+"318 287 LINE",
+"411 287 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+},
+{
+position = 193;
+width = 94;
+},
+{
+position = 392;
+width = 94;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"576 675 LINE",
+"63 0 LINE",
+"-44 0 LINE",
+"469 675 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 0 LINE",
+"325 0 LINE",
+"98 676 LINE",
+"205 676 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 -116 LINE",
+"100 -24 OFFCURVE",
+"63 107 OFFCURVE",
+"63 229 CURVE SMOOTH",
+"63 425 OFFCURVE",
+"188 646 OFFCURVE",
+"393 792 CURVE",
+"434 718 LINE",
+"279 604 OFFCURVE",
+"161 426 OFFCURVE",
+"161 249 CURVE SMOOTH",
+"161 138 OFFCURVE",
+"196 24 OFFCURVE",
+"256 -48 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 63;
+width = 98;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 792 LINE",
+"325 700 OFFCURVE",
+"361 570 OFFCURVE",
+"361 448 CURVE SMOOTH",
+"361 252 OFFCURVE",
+"238 30 OFFCURVE",
+"32 -116 CURVE",
+"-9 -42 LINE",
+"147 72 OFFCURVE",
+"264 251 OFFCURVE",
+"264 429 CURVE SMOOTH",
+"264 539 OFFCURVE",
+"228 652 OFFCURVE",
+"168 724 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 264;
+width = 97;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 379 LINE",
+"130 395 OFFCURVE",
+"159 420 OFFCURVE",
+"166 453 CURVE SMOOTH",
+"202 625 LINE SMOOTH",
+"227 746 OFFCURVE",
+"369 781 OFFCURVE",
+"439 782 CURVE",
+"417 688 LINE",
+"357 686 OFFCURVE",
+"305 663 OFFCURVE",
+"297 625 CURVE SMOOTH",
+"261 454 LINE SMOOTH",
+"251 408 OFFCURVE",
+"229 380 OFFCURVE",
+"184 341 CURVE",
+"198 320 OFFCURVE",
+"216 296 OFFCURVE",
+"216 258 CURVE SMOOTH",
+"216 249 OFFCURVE",
+"215 239 OFFCURVE",
+"213 228 CURVE SMOOTH",
+"175 49 LINE SMOOTH",
+"174 45 OFFCURVE",
+"173 38 OFFCURVE",
+"173 35 CURVE SMOOTH",
+"173 5 OFFCURVE",
+"204 -16 OFFCURVE",
+"269 -21 CURVE",
+"247 -115 LINE",
+"183 -113 OFFCURVE",
+"75 -84 OFFCURVE",
+"75 12 CURVE SMOOTH",
+"75 22 OFFCURVE",
+"77 33 OFFCURVE",
+"79 44 CURVE SMOOTH",
+"120 236 LINE SMOOTH",
+"121 241 OFFCURVE",
+"121 245 OFFCURVE",
+"121 250 CURVE SMOOTH",
+"121 276 OFFCURVE",
+"104 296 OFFCURVE",
+"74 310 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -115;
+width = 94;
+},
+{
+position = 688;
+width = 94;
+}
+);
+vhints = (
+{
+position = 75;
+width = 98;
+},
+{
+position = 121;
+width = 95;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"318 288 LINE",
+"276 272 OFFCURVE",
+"248 247 OFFCURVE",
+"241 214 CURVE SMOOTH",
+"204 42 LINE SMOOTH",
+"178 -79 OFFCURVE",
+"39 -114 OFFCURVE",
+"-32 -115 CURVE",
+"-10 -21 LINE",
+"49 -19 OFFCURVE",
+"101 4 OFFCURVE",
+"109 42 CURVE SMOOTH",
+"146 213 LINE SMOOTH",
+"156 259 OFFCURVE",
+"178 287 OFFCURVE",
+"223 326 CURVE",
+"208 347 OFFCURVE",
+"190 371 OFFCURVE",
+"190 408 CURVE SMOOTH",
+"190 418 OFFCURVE",
+"192 428 OFFCURVE",
+"194 439 CURVE SMOOTH",
+"231 614 LINE SMOOTH",
+"233 622 OFFCURVE",
+"234 629 OFFCURVE",
+"234 632 CURVE SMOOTH",
+"234 661 OFFCURVE",
+"202 682 OFFCURVE",
+"138 688 CURVE",
+"160 782 LINE",
+"223 780 OFFCURVE",
+"331 750 OFFCURVE",
+"331 654 CURVE SMOOTH",
+"331 644 OFFCURVE",
+"330 634 OFFCURVE",
+"328 623 CURVE SMOOTH",
+"287 431 LINE SMOOTH",
+"286 426 OFFCURVE",
+"285 422 OFFCURVE",
+"285 417 CURVE SMOOTH",
+"285 391 OFFCURVE",
+"303 371 OFFCURVE",
+"332 357 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -115;
+width = 94;
+},
+{
+position = 688;
+width = 94;
+}
+);
+vhints = (
+{
+position = 190;
+width = 95;
+},
+{
+position = 234;
+width = 97;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-22 -113 LINE",
+"168 778 LINE",
+"393 778 LINE",
+"356 683 LINE",
+"242 683 LINE",
+"93 -18 LINE",
+"211 -18 LINE",
+"172 -113 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 683;
+width = 95;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 778 LINE",
+"194 -113 LINE",
+"-32 -113 LINE",
+"6 -18 LINE",
+"120 -18 LINE",
+"269 683 LINE",
+"152 683 LINE",
+"189 778 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 683;
+width = 95;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 203 LINE",
+"85 297 LINE",
+"398 297 LINE",
+"360 203 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+};
+};
+width = 468;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"360 206 LINE",
+"48 206 LINE",
+"85 301 LINE",
+"398 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 206;
+width = 95;
+}
+);
+};
+};
+width = 468;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 202 LINE",
+"87 296 LINE",
+"540 296 LINE",
+"502 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 202;
+width = 94;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"57 202 LINE",
+"95 298 LINE",
+"803 298 LINE",
+"765 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-79 -49 LINE",
+"-44 45 LINE",
+"449 45 LINE",
+"412 -49 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -49;
+width = 94;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 72 LINE",
+"75 -118 LINE",
+"0 -70 LINE",
+"67 16 LINE",
+"31 40 LINE",
+"134 127 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -118;
+width = 245;
+}
+);
+vhints = (
+{
+position = 0;
+width = 221;
+}
+);
+};
+};
+width = 342;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 72 LINE",
+"75 -118 LINE",
+"0 -70 LINE",
+"67 16 LINE",
+"31 40 LINE",
+"134 127 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 72 LINE",
+"266 -118 LINE",
+"191 -70 LINE",
+"258 16 LINE",
+"221 40 LINE",
+"325 127 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -118;
+width = 245;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"239 545 LINE",
+"387 735 LINE",
+"461 687 LINE",
+"393 600 LINE",
+"431 577 LINE",
+"326 489 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"48 545 LINE",
+"196 735 LINE",
+"270 687 LINE",
+"202 600 LINE",
+"240 577 LINE",
+"135 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 489;
+width = 246;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"267 677 LINE",
+"121 487 LINE",
+"46 535 LINE",
+"113 621 LINE",
+"77 645 LINE",
+"180 732 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 677 LINE",
+"312 487 LINE",
+"237 535 LINE",
+"304 621 LINE",
+"267 645 LINE",
+"371 732 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 487;
+width = 245;
+}
+);
+};
+};
+width = 374;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 545 LINE",
+"212 735 LINE",
+"286 687 LINE",
+"218 600 LINE",
+"256 577 LINE",
+"152 489 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 489;
+width = 246;
+}
+);
+vhints = (
+{
+position = 64;
+width = 222;
+}
+);
+};
+};
+width = 208;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 677 LINE",
+"137 487 LINE",
+"62 535 LINE",
+"129 621 LINE",
+"93 645 LINE",
+"196 732 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 487;
+width = 245;
+}
+);
+vhints = (
+{
+position = 62;
+width = 221;
+}
+);
+};
+};
+width = 208;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"36 253 LINE",
+"320 457 LINE",
+"366 386 LINE",
+"178 250 LINE",
+"294 121 LINE",
+"214 51 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 253 LINE",
+"546 457 LINE",
+"592 386 LINE",
+"405 250 LINE",
+"520 121 LINE",
+"441 51 LINE"
+);
+}
+);
+width = 635;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 121 LINE",
+"426 252 LINE",
+"298 386 LINE",
+"374 457 LINE",
+"570 253 LINE",
+"303 50 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"28 121 LINE",
+"200 252 LINE",
+"71 386 LINE",
+"147 457 LINE",
+"343 253 LINE",
+"78 51 LINE"
+);
+}
+);
+width = 635;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 251 LINE",
+"334 455 LINE",
+"380 384 LINE",
+"193 248 LINE",
+"309 119 LINE",
+"230 49 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 51;
+width = 329;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"43 121 LINE",
+"215 252 LINE",
+"87 386 LINE",
+"163 457 LINE",
+"359 253 LINE",
+"94 51 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 43;
+width = 316;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 450 LINE",
+"125 660 LINE",
+"224 678 LINE",
+"179 467 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 450 LINE",
+"274 660 LINE",
+"373 678 LINE",
+"328 467 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 450;
+width = 228;
+}
+);
+vhints = (
+{
+position = 80;
+width = 293;
+}
+);
+};
+};
+width = 338;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 450 LINE",
+"145 660 LINE",
+"243 678 LINE",
+"198 467 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 450;
+width = 228;
+}
+);
+vhints = (
+{
+position = 100;
+width = 143;
+}
+);
+};
+};
+width = 228;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"492 681 LINE",
+"492 0 LINE",
+"15 0 LINE",
+"15 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"99 511 LINE",
+"99 183 LINE",
+"202 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 418 LINE",
+"369 597 LINE",
+"143 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 84 LINE",
+"361 84 LINE",
+"251 263 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 167 LINE",
+"408 502 LINE",
+"301 339 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = Euro;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227 0 OFFCURVE",
+"128 84 OFFCURVE",
+"128 206 CURVE SMOOTH",
+"128 213 OFFCURVE",
+"128 220 OFFCURVE",
+"129 227 CURVE",
+"49 227 LINE",
+"84 315 LINE",
+"142 315 LINE",
+"148 333 OFFCURVE",
+"153 352 OFFCURVE",
+"161 370 CURVE",
+"79 370 LINE",
+"115 457 LINE",
+"205 457 LINE",
+"249 534 OFFCURVE",
+"371 674 OFFCURVE",
+"512 674 CURVE SMOOTH",
+"577 674 OFFCURVE",
+"635 646 OFFCURVE",
+"678 597 CURVE",
+"597 533 LINE",
+"572 557 OFFCURVE",
+"537 579 OFFCURVE",
+"487 579 CURVE SMOOTH",
+"425 579 OFFCURVE",
+"348 517 OFFCURVE",
+"305 457 CURVE",
+"507 457 LINE",
+"471 370 LINE",
+"255 370 LINE",
+"246 352 OFFCURVE",
+"239 333 OFFCURVE",
+"234 315 CURVE",
+"457 315 LINE",
+"422 227 LINE",
+"224 227 LINE",
+"232 145 OFFCURVE",
+"293 95 OFFCURVE",
+"372 95 CURVE SMOOTH",
+"422 95 OFFCURVE",
+"466 110 OFFCURVE",
+"507 132 CURVE",
+"562 66 LINE",
+"493 25 OFFCURVE",
+"419 0 OFFCURVE",
+"358 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 227;
+width = 88;
+},
+{
+position = 370;
+width = 87;
+},
+{
+position = 579;
+width = 95;
+}
+);
+vhints = (
+{
+position = 128;
+width = 96;
+},
+{
+position = 142;
+width = 92;
+}
+);
+};
+};
+width = 689;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"244 22 LINE",
+"149 -9 LINE",
+"173 98 LINE",
+"92 128 OFFCURVE",
+"53 189 OFFCURVE",
+"53 261 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"152 533 OFFCURVE",
+"288 580 CURVE",
+"304 648 LINE",
+"399 682 LINE",
+"377 588 LINE",
+"425 579 OFFCURVE",
+"468 547 OFFCURVE",
+"493 499 CURVE",
+"408 430 LINE",
+"394 466 OFFCURVE",
+"377 487 OFFCURVE",
+"356 493 CURVE",
+"330 383 OFFCURVE",
+"281 185 OFFCURVE",
+"281 185 CURVE",
+"321 196 OFFCURVE",
+"370 231 OFFCURVE",
+"401 274 CURVE",
+"456 203 LINE",
+"402 141 OFFCURVE",
+"332 98 OFFCURVE",
+"261 90 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 476 LINE",
+"171 415 OFFCURVE",
+"148 311 OFFCURVE",
+"148 283 CURVE SMOOTH",
+"148 249 OFFCURVE",
+"163 218 OFFCURVE",
+"196 197 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 53;
+width = 95;
+}
+);
+};
+};
+width = 532;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"421 247 OFFCURVE",
+"406 209 OFFCURVE",
+"380 171 CURVE",
+"433 104 LINE",
+"354 38 LINE",
+"300 105 LINE",
+"273 91 OFFCURVE",
+"243 83 OFFCURVE",
+"214 83 CURVE SMOOTH",
+"184 83 OFFCURVE",
+"157 91 OFFCURVE",
+"136 105 CURVE",
+"54 37 LINE",
+"2 103 LINE",
+"85 171 LINE",
+"80 185 OFFCURVE",
+"77 201 OFFCURVE",
+"77 218 CURVE SMOOTH",
+"77 260 OFFCURVE",
+"95 298 OFFCURVE",
+"120 333 CURVE",
+"66 403 LINE",
+"146 468 LINE",
+"201 398 LINE",
+"228 412 OFFCURVE",
+"256 418 OFFCURVE",
+"285 418 CURVE SMOOTH",
+"314 418 OFFCURVE",
+"339 412 OFFCURVE",
+"361 398 CURVE",
+"445 468 LINE",
+"496 403 LINE",
+"413 334 LINE",
+"419 320 OFFCURVE",
+"421 305 OFFCURVE",
+"421 289 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 175 OFFCURVE",
+"327 218 OFFCURVE",
+"327 267 CURVE SMOOTH",
+"327 301 OFFCURVE",
+"302 326 OFFCURVE",
+"266 326 CURVE SMOOTH",
+"219 326 OFFCURVE",
+"171 284 OFFCURVE",
+"171 235 CURVE SMOOTH",
+"171 201 OFFCURVE",
+"197 175 OFFCURVE",
+"234 175 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 92;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 77;
+width = 94;
+},
+{
+position = 327;
+width = 94;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"383 387 LINE",
+"482 353 OFFCURVE",
+"532 302 OFFCURVE",
+"532 232 CURVE SMOOTH",
+"532 105 OFFCURVE",
+"414 22 OFFCURVE",
+"301 4 CURVE",
+"289 -55 LINE",
+"191 -73 LINE",
+"207 3 LINE",
+"114 18 OFFCURVE",
+"49 85 OFFCURVE",
+"38 180 CURVE",
+"142 196 LINE",
+"150 139 OFFCURVE",
+"185 108 OFFCURVE",
+"227 98 CURVE",
+"273 314 LINE",
+"203 340 OFFCURVE",
+"140 384 OFFCURVE",
+"140 458 CURVE SMOOTH",
+"140 587 OFFCURVE",
+"268 647 OFFCURVE",
+"347 659 CURVE",
+"359 716 LINE",
+"456 733 LINE",
+"442 664 LINE",
+"506 658 OFFCURVE",
+"596 635 OFFCURVE",
+"596 545 CURVE SMOOTH",
+"596 525 OFFCURVE",
+"591 507 OFFCURVE",
+"582 477 CURVE",
+"482 458 LINE",
+"497 491 OFFCURVE",
+"499 512 OFFCURVE",
+"499 517 CURVE SMOOTH",
+"499 549 OFFCURVE",
+"465 567 OFFCURVE",
+"422 573 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 555 OFFCURVE",
+"245 523 OFFCURVE",
+"245 476 CURVE SMOOTH",
+"245 454 OFFCURVE",
+"261 436 OFFCURVE",
+"296 419 CURVE",
+"327 566 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 116 OFFCURVE",
+"427 154 OFFCURVE",
+"427 213 CURVE SMOOTH",
+"427 248 OFFCURVE",
+"398 267 OFFCURVE",
+"361 283 CURVE",
+"322 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 573;
+width = 91;
+}
+);
+vhints = (
+{
+position = 140;
+width = 105;
+},
+{
+position = 427;
+width = 105;
+},
+{
+position = 499;
+width = 97;
+}
+);
+};
+};
+width = 631;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"665 177 LINE",
+"609 11 OFFCURVE",
+"503 -9 OFFCURVE",
+"456 -9 CURVE SMOOTH",
+"397 -9 OFFCURVE",
+"355 16 OFFCURVE",
+"306 52 CURVE SMOOTH",
+"295 60 OFFCURVE",
+"280 65 OFFCURVE",
+"263 65 CURVE SMOOTH",
+"236 65 OFFCURVE",
+"193 47 OFFCURVE",
+"123 -11 CURVE",
+"76 64 LINE",
+"199 150 OFFCURVE",
+"203 210 OFFCURVE",
+"203 263 CURVE SMOOTH",
+"203 273 OFFCURVE",
+"203 284 OFFCURVE",
+"202 298 CURVE",
+"77 298 LINE",
+"115 392 LINE",
+"200 392 LINE",
+"217 600 OFFCURVE",
+"330 706 OFFCURVE",
+"499 706 CURVE SMOOTH",
+"646 706 OFFCURVE",
+"680 591 OFFCURVE",
+"680 508 CURVE SMOOTH",
+"680 494 OFFCURVE",
+"679 482 OFFCURVE",
+"678 471 CURVE",
+"583 466 LINE",
+"584 475 OFFCURVE",
+"584 483 OFFCURVE",
+"584 492 CURVE SMOOTH",
+"584 566 OFFCURVE",
+"551 611 OFFCURVE",
+"472 611 CURVE SMOOTH",
+"368 611 OFFCURVE",
+"302 541 OFFCURVE",
+"296 392 CURVE",
+"541 392 LINE",
+"504 298 LINE",
+"297 298 LINE",
+"298 283 OFFCURVE",
+"298 275 OFFCURVE",
+"298 265 CURVE SMOOTH",
+"298 220 OFFCURVE",
+"292 197 OFFCURVE",
+"276 159 CURVE",
+"289 159 LINE SMOOTH",
+"327 159 OFFCURVE",
+"357 145 OFFCURVE",
+"381 124 CURVE SMOOTH",
+"414 95 OFFCURVE",
+"437 85 OFFCURVE",
+"476 85 CURVE SMOOTH",
+"517 85 OFFCURVE",
+"550 120 OFFCURVE",
+"575 189 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 65;
+width = 94;
+},
+{
+position = 298;
+width = 94;
+},
+{
+position = 611;
+width = 95;
+}
+);
+vhints = (
+{
+position = 203;
+width = 95;
+},
+{
+position = 584;
+width = 96;
+}
+);
+};
+};
+width = 790;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96 262 LINE",
+"133 356 LINE",
+"218 356 LINE",
+"135 672 LINE",
+"240 672 LINE",
+"314 391 LINE",
+"515 672 LINE",
+"620 672 LINE",
+"393 356 LINE",
+"492 356 LINE",
+"454 262 LINE",
+"332 262 LINE",
+"320 206 LINE",
+"460 206 LINE",
+"422 112 LINE",
+"300 112 LINE",
+"279 12 LINE",
+"180 -5 LINE",
+"205 112 LINE",
+"64 112 LINE",
+"101 206 LINE",
+"225 206 LINE",
+"237 262 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+};
+};
+width = 611;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"372 204 LINE",
+"258 204 LINE",
+"233 89 LINE",
+"136 73 LINE",
+"164 204 LINE",
+"33 204 LINE",
+"69 298 LINE",
+"184 298 LINE",
+"207 407 LINE",
+"305 426 LINE",
+"278 298 LINE",
+"410 298 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 204;
+width = 94;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 176 LINE",
+"227 109 LINE",
+"166 186 LINE",
+"70 108 LINE",
+"18 174 LINE",
+"115 253 LINE",
+"59 324 LINE",
+"139 390 LINE",
+"195 319 LINE",
+"289 397 LINE",
+"342 330 LINE",
+"247 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 288;
+}
+);
+vhints = (
+{
+position = 18;
+width = 324;
+}
+);
+};
+};
+width = 380;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 336 LINE",
+"173 326 LINE",
+"204 419 LINE",
+"304 431 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 99 LINE",
+"108 87 LINE",
+"139 182 LINE",
+"240 194 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"69 301 LINE",
+"379 301 LINE",
+"344 218 LINE",
+"34 218 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 218;
+width = 83;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 292 LINE",
+"111 386 LINE",
+"470 386 LINE",
+"433 292 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"36 113 LINE",
+"72 206 LINE",
+"431 206 LINE",
+"395 113 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 113;
+width = 93;
+},
+{
+position = 292;
+width = 94;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"23 69 LINE",
+"346 252 LINE",
+"116 435 LINE",
+"186 512 LINE",
+"518 251 LINE",
+"56 -10 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 492;
+width = 20;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"48 251 LINE",
+"510 513 LINE",
+"543 433 LINE",
+"218 249 LINE",
+"450 68 LINE",
+"380 -11 LINE"
+);
+}
+);
+width = 594;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"38 93 LINE",
+"347 93 LINE",
+"311 0 LINE",
+"1 0 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 246 LINE",
+"264 246 LINE",
+"240 134 LINE",
+"142 117 LINE",
+"170 246 LINE",
+"42 246 LINE",
+"78 340 LINE",
+"190 340 LINE",
+"213 447 LINE",
+"310 465 LINE",
+"284 340 LINE",
+"414 340 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 246;
+width = 94;
+}
+);
+};
+};
+width = 461;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"592 314 LINE",
+"569 272 OFFCURVE",
+"492 136 OFFCURVE",
+"383 136 CURVE SMOOTH",
+"315 136 OFFCURVE",
+"289 174 OFFCURVE",
+"268 214 CURVE SMOOTH",
+"255 239 OFFCURVE",
+"243 261 OFFCURVE",
+"223 261 CURVE SMOOTH",
+"176 261 OFFCURVE",
+"130 172 OFFCURVE",
+"124 157 CURVE",
+"47 200 LINE",
+"84 275 OFFCURVE",
+"157 366 OFFCURVE",
+"245 366 CURVE SMOOTH",
+"320 366 OFFCURVE",
+"346 315 OFFCURVE",
+"367 278 CURVE SMOOTH",
+"379 257 OFFCURVE",
+"389 241 OFFCURVE",
+"406 241 CURVE SMOOTH",
+"435 241 OFFCURVE",
+"478 285 OFFCURVE",
+"512 357 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 105;
+},
+{
+position = 261;
+width = 105;
+}
+);
+};
+};
+width = 671;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 241 LINE",
+"58 241 LINE",
+"94 333 LINE",
+"469 333 LINE",
+"424 125 LINE",
+"326 96 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 241;
+width = 92;
+}
+);
+};
+};
+width = 542;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 718 LINE",
+"388 854 LINE",
+"506 714 LINE",
+"428 645 LINE",
+"355 726 LINE",
+"232 644 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 644;
+width = 210;
+}
+);
+vhints = (
+{
+position = 189;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 368 OFFCURVE",
+"115 461 OFFCURVE",
+"126 493 CURVE",
+"230 510 LINE",
+"222 489 OFFCURVE",
+"184 393 OFFCURVE",
+"168 317 CURVE SMOOTH",
+"151 239 OFFCURVE",
+"143 185 OFFCURVE",
+"143 149 CURVE SMOOTH",
+"143 101 OFFCURVE",
+"158 85 OFFCURVE",
+"186 85 CURVE SMOOTH",
+"241 85 OFFCURVE",
+"307 125 OFFCURVE",
+"327 144 CURVE",
+"332 147 OFFCURVE",
+"336 159 OFFCURVE",
+"338 168 CURVE SMOOTH",
+"407 492 LINE",
+"510 509 LINE",
+"404 13 LINE",
+"299 -3 LINE",
+"307 37 LINE",
+"269 15 OFFCURVE",
+"215 -5 OFFCURVE",
+"165 -5 CURVE SMOOTH",
+"150 -5 OFFCURVE",
+"133 -4 OFFCURVE",
+"120 0 CURVE",
+"100 -163 LINE",
+"8 -146 LINE",
+"11 -111 OFFCURVE",
+"47 195 OFFCURVE",
+"67 288 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = -3;
+width = 21;
+},
+{
+position = 490;
+width = 20;
+}
+);
+};
+};
+width = 541;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 384 OFFCURVE",
+"116 433 OFFCURVE",
+"116 500 CURVE SMOOTH",
+"116 594 OFFCURVE",
+"207 677 OFFCURVE",
+"296 677 CURVE SMOOTH",
+"367 677 OFFCURVE",
+"415 627 OFFCURVE",
+"415 560 CURVE SMOOTH",
+"415 466 OFFCURVE",
+"324 384 OFFCURVE",
+"234 384 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 582 OFFCURVE",
+"213 551 OFFCURVE",
+"213 519 CURVE SMOOTH",
+"213 496 OFFCURVE",
+"230 478 OFFCURVE",
+"254 478 CURVE SMOOTH",
+"286 478 OFFCURVE",
+"318 508 OFFCURVE",
+"318 541 CURVE SMOOTH",
+"318 564 OFFCURVE",
+"301 582 OFFCURVE",
+"276 582 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 -7 OFFCURVE",
+"330 42 OFFCURVE",
+"330 108 CURVE SMOOTH",
+"330 202 OFFCURVE",
+"419 286 OFFCURVE",
+"510 286 CURVE SMOOTH",
+"580 286 OFFCURVE",
+"628 236 OFFCURVE",
+"628 170 CURVE SMOOTH",
+"628 75 OFFCURVE",
+"538 -7 OFFCURVE",
+"448 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 191 OFFCURVE",
+"426 161 OFFCURVE",
+"426 129 CURVE SMOOTH",
+"426 105 OFFCURVE",
+"443 87 OFFCURVE",
+"468 87 CURVE SMOOTH",
+"499 87 OFFCURVE",
+"532 117 OFFCURVE",
+"532 149 CURVE SMOOTH",
+"532 172 OFFCURVE",
+"514 191 OFFCURVE",
+"490 191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"682 672 LINE",
+"170 0 LINE",
+"68 0 LINE",
+"580 672 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 95;
+},
+{
+position = 384;
+width = 94;
+},
+{
+position = 582;
+width = 95;
+}
+);
+vhints = (
+{
+position = 116;
+width = 97;
+},
+{
+position = 318;
+width = 97;
+},
+{
+position = 330;
+width = 96;
+},
+{
+position = 532;
+width = 96;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 7 OFFCURVE",
+"501 42 OFFCURVE",
+"537 61 CURVE",
+"620 18 LINE",
+"606 7 OFFCURVE",
+"481 -86 OFFCURVE",
+"342 -86 CURVE SMOOTH",
+"176 -86 OFFCURVE",
+"62 30 OFFCURVE",
+"62 184 CURVE SMOOTH",
+"62 419 OFFCURVE",
+"282 607 OFFCURVE",
+"498 607 CURVE SMOOTH",
+"656 607 OFFCURVE",
+"762 502 OFFCURVE",
+"762 354 CURVE SMOOTH",
+"762 217 OFFCURVE",
+"677 85 OFFCURVE",
+"545 85 CURVE SMOOTH",
+"497 85 OFFCURVE",
+"447 112 OFFCURVE",
+"427 146 CURVE",
+"394 118 OFFCURVE",
+"356 98 OFFCURVE",
+"314 98 CURVE SMOOTH",
+"251 98 OFFCURVE",
+"212 133 OFFCURVE",
+"212 197 CURVE SMOOTH",
+"212 313 OFFCURVE",
+"321 435 OFFCURVE",
+"436 435 CURVE SMOOTH",
+"473 435 OFFCURVE",
+"503 431 OFFCURVE",
+"542 397 CURVE",
+"470 321 LINE",
+"445 341 OFFCURVE",
+"432 341 OFFCURVE",
+"416 341 CURVE SMOOTH",
+"365 341 OFFCURVE",
+"309 277 OFFCURVE",
+"309 221 CURVE SMOOTH",
+"309 202 OFFCURVE",
+"319 192 OFFCURVE",
+"334 192 CURVE SMOOTH",
+"372 192 OFFCURVE",
+"429 272 OFFCURVE",
+"450 304 CURVE",
+"529 272 LINE",
+"512 237 OFFCURVE",
+"511 231 OFFCURVE",
+"511 220 CURVE SMOOTH",
+"511 197 OFFCURVE",
+"531 180 OFFCURVE",
+"566 180 CURVE SMOOTH",
+"632 180 OFFCURVE",
+"666 259 OFFCURVE",
+"666 334 CURVE SMOOTH",
+"666 429 OFFCURVE",
+"606 512 OFFCURVE",
+"477 512 CURVE SMOOTH",
+"314 512 OFFCURVE",
+"158 371 OFFCURVE",
+"158 200 CURVE SMOOTH",
+"158 74 OFFCURVE",
+"268 7 OFFCURVE",
+"362 7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -86;
+width = 93;
+},
+{
+position = 85;
+width = 95;
+},
+{
+position = 98;
+width = 94;
+},
+{
+position = 341;
+width = 94;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 212;
+width = 97;
+},
+{
+position = 666;
+width = 96;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"557 51 LINE",
+"473 -9 LINE",
+"413 86 LINE",
+"348 24 OFFCURVE",
+"266 -4 OFFCURVE",
+"212 -4 CURVE SMOOTH",
+"124 -4 OFFCURVE",
+"41 54 OFFCURVE",
+"41 149 CURVE SMOOTH",
+"41 275 OFFCURVE",
+"141 343 OFFCURVE",
+"222 385 CURVE",
+"207 412 OFFCURVE",
+"192 449 OFFCURVE",
+"192 489 CURVE SMOOTH",
+"192 581 OFFCURVE",
+"290 673 OFFCURVE",
+"384 673 CURVE SMOOTH",
+"456 673 OFFCURVE",
+"511 615 OFFCURVE",
+"511 549 CURVE SMOOTH",
+"511 441 OFFCURVE",
+"420 391 OFFCURVE",
+"365 359 CURVE",
+"432 252 LINE",
+"448 282 OFFCURVE",
+"466 321 OFFCURVE",
+"488 376 CURVE",
+"547 286 LINE",
+"524 236 OFFCURVE",
+"503 198 OFFCURVE",
+"484 170 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 579 OFFCURVE",
+"289 548 OFFCURVE",
+"289 508 CURVE SMOOTH",
+"289 481 OFFCURVE",
+"303 451 OFFCURVE",
+"318 430 CURVE",
+"406 473 OFFCURVE",
+"416 504 OFFCURVE",
+"416 532 CURVE SMOOTH",
+"416 556 OFFCURVE",
+"392 579 OFFCURVE",
+"364 579 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"265 91 OFFCURVE",
+"322 115 OFFCURVE",
+"366 160 CURVE",
+"272 312 LINE",
+"206 280 OFFCURVE",
+"137 237 OFFCURVE",
+"137 169 CURVE SMOOTH",
+"137 115 OFFCURVE",
+"191 91 OFFCURVE",
+"232 91 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 41;
+width = 96;
+},
+{
+position = 192;
+width = 97;
+},
+{
+position = 416;
+width = 95;
+}
+);
+};
+};
+width = 688;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 665 LINE",
+"411 564 OFFCURVE",
+"355 301 OFFCURVE",
+"205 -67 CURVE",
+"117 -74 LINE",
+"181 83 OFFCURVE",
+"227 212 OFFCURVE",
+"259 317 CURVE",
+"179 320 OFFCURVE",
+"81 341 OFFCURVE",
+"81 451 CURVE SMOOTH",
+"81 637 OFFCURVE",
+"289 734 OFFCURVE",
+"456 763 CURVE",
+"451 666 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"593 720 LINE",
+"587 673 OFFCURVE",
+"545 391 OFFCURVE",
+"358 -67 CURVE",
+"269 -75 LINE",
+"461 392 OFFCURVE",
+"497 663 OFFCURVE",
+"508 713 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 508;
+width = 85;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 291 OFFCURVE",
+"347 304 OFFCURVE",
+"347 312 CURVE SMOOTH",
+"347 339 OFFCURVE",
+"316 358 OFFCURVE",
+"200 390 CURVE",
+"187 378 OFFCURVE",
+"185 368 OFFCURVE",
+"185 356 CURVE SMOOTH",
+"185 319 OFFCURVE",
+"229 312 OFFCURVE",
+"257 304 CURVE",
+"287 294 OFFCURVE",
+"314 287 OFFCURVE",
+"334 275 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 472 LINE",
+"378 489 OFFCURVE",
+"381 499 OFFCURVE",
+"381 509 CURVE SMOOTH",
+"381 526 OFFCURVE",
+"368 541 OFFCURVE",
+"319 541 CURVE SMOOTH",
+"263 541 OFFCURVE",
+"224 523 OFFCURVE",
+"224 492 CURVE SMOOTH",
+"224 463 OFFCURVE",
+"267 450 OFFCURVE",
+"293 441 CURVE SMOOTH",
+"368 416 OFFCURVE",
+"429 394 OFFCURVE",
+"429 319 CURVE SMOOTH",
+"429 291 OFFCURVE",
+"421 253 OFFCURVE",
+"397 220 CURVE",
+"400 210 OFFCURVE",
+"402 197 OFFCURVE",
+"402 184 CURVE SMOOTH",
+"402 100 OFFCURVE",
+"319 0 OFFCURVE",
+"189 0 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"33 95 OFFCURVE",
+"33 146 CURVE SMOOTH",
+"33 151 OFFCURVE",
+"33 156 OFFCURVE",
+"34 160 CURVE",
+"122 172 LINE",
+"130 123 OFFCURVE",
+"160 94 OFFCURVE",
+"208 94 CURVE SMOOTH",
+"287 94 OFFCURVE",
+"306 149 OFFCURVE",
+"306 161 CURVE SMOOTH",
+"306 184 OFFCURVE",
+"285 200 OFFCURVE",
+"228 220 CURVE SMOOTH",
+"146 248 OFFCURVE",
+"102 285 OFFCURVE",
+"102 342 CURVE SMOOTH",
+"102 379 OFFCURVE",
+"117 413 OFFCURVE",
+"136 434 CURVE",
+"131 445 OFFCURVE",
+"128 458 OFFCURVE",
+"128 472 CURVE SMOOTH",
+"128 600 OFFCURVE",
+"263 631 OFFCURVE",
+"337 631 CURVE SMOOTH",
+"434 631 OFFCURVE",
+"478 589 OFFCURVE",
+"478 533 CURVE SMOOTH",
+"478 515 OFFCURVE",
+"478 506 OFFCURVE",
+"459 458 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 541;
+width = 90;
+}
+);
+vhints = (
+{
+position = 102;
+width = 83;
+},
+{
+position = 128;
+width = 96;
+},
+{
+position = 306;
+width = 96;
+},
+{
+position = 347;
+width = 82;
+},
+{
+position = 381;
+width = 97;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 177 OFFCURVE",
+"46 268 OFFCURVE",
+"46 389 CURVE SMOOTH",
+"46 563 OFFCURVE",
+"211 718 OFFCURVE",
+"374 718 CURVE SMOOTH",
+"501 718 OFFCURVE",
+"588 626 OFFCURVE",
+"588 503 CURVE SMOOTH",
+"588 330 OFFCURVE",
+"422 177 OFFCURVE",
+"259 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 630 OFFCURVE",
+"135 525 OFFCURVE",
+"135 407 CURVE SMOOTH",
+"135 326 OFFCURVE",
+"194 265 OFFCURVE",
+"278 265 CURVE SMOOTH",
+"387 265 OFFCURVE",
+"498 368 OFFCURVE",
+"498 486 CURVE SMOOTH",
+"498 568 OFFCURVE",
+"440 630 OFFCURVE",
+"355 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 318 OFFCURVE",
+"183 363 OFFCURVE",
+"183 420 CURVE SMOOTH",
+"183 516 OFFCURVE",
+"268 580 OFFCURVE",
+"353 580 CURVE SMOOTH",
+"383 580 OFFCURVE",
+"417 567 OFFCURVE",
+"447 526 CURVE",
+"380 475 LINE",
+"369 494 OFFCURVE",
+"350 501 OFFCURVE",
+"336 501 CURVE SMOOTH",
+"297 501 OFFCURVE",
+"266 471 OFFCURVE",
+"266 434 CURVE SMOOTH",
+"266 412 OFFCURVE",
+"284 398 OFFCURVE",
+"304 398 CURVE SMOOTH",
+"333 398 OFFCURVE",
+"352 412 OFFCURVE",
+"373 440 CURVE",
+"446 419 LINE",
+"406 357 OFFCURVE",
+"347 318 OFFCURVE",
+"287 318 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 88;
+},
+{
+position = 318;
+width = 80;
+},
+{
+position = 501;
+width = 79;
+},
+{
+position = 630;
+width = 88;
+}
+);
+vhints = (
+{
+position = 46;
+width = 89;
+},
+{
+position = 183;
+width = 83;
+},
+{
+position = 498;
+width = 90;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 177 OFFCURVE",
+"46 268 OFFCURVE",
+"46 389 CURVE SMOOTH",
+"46 563 OFFCURVE",
+"211 718 OFFCURVE",
+"374 718 CURVE SMOOTH",
+"501 718 OFFCURVE",
+"588 626 OFFCURVE",
+"588 503 CURVE SMOOTH",
+"588 330 OFFCURVE",
+"422 177 OFFCURVE",
+"259 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 630 OFFCURVE",
+"135 525 OFFCURVE",
+"135 407 CURVE SMOOTH",
+"135 326 OFFCURVE",
+"194 265 OFFCURVE",
+"278 265 CURVE SMOOTH",
+"387 265 OFFCURVE",
+"498 368 OFFCURVE",
+"498 486 CURVE SMOOTH",
+"498 568 OFFCURVE",
+"440 630 OFFCURVE",
+"355 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 382 LINE",
+"360 323 LINE",
+"276 391 LINE",
+"255 338 LINE",
+"172 331 LINE",
+"250 541 LINE SMOOTH",
+"259 566 OFFCURVE",
+"264 583 OFFCURVE",
+"350 583 CURVE SMOOTH",
+"421 583 OFFCURVE",
+"460 558 OFFCURVE",
+"460 516 CURVE SMOOTH",
+"460 469 OFFCURVE",
+"418 440 OFFCURVE",
+"373 425 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 88;
+},
+{
+position = 630;
+width = 88;
+}
+);
+vhints = (
+{
+position = 46;
+width = 89;
+},
+{
+position = 498;
+width = 90;
+}
+);
+};
+};
+width = 602;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 587 LINE",
+"259 587 LINE",
+"226 432 LINE",
+"135 414 LINE",
+"172 587 LINE",
+"78 587 LINE",
+"97 674 LINE",
+"364 674 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"648 430 LINE",
+"558 417 LINE",
+"548 514 LINE",
+"498 429 LINE",
+"415 415 LINE",
+"409 514 LINE",
+"357 429 LINE",
+"252 412 LINE",
+"410 664 LINE",
+"493 678 LINE",
+"496 585 LINE",
+"542 665 LINE",
+"623 678 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 87;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 455 OFFCURVE",
+"65 503 OFFCURVE",
+"65 568 CURVE SMOOTH",
+"65 661 OFFCURVE",
+"154 742 OFFCURVE",
+"242 742 CURVE SMOOTH",
+"311 742 OFFCURVE",
+"359 693 OFFCURVE",
+"359 628 CURVE SMOOTH",
+"359 536 OFFCURVE",
+"269 455 OFFCURVE",
+"181 455 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 655 OFFCURVE",
+"154 622 OFFCURVE",
+"154 586 CURVE SMOOTH",
+"154 561 OFFCURVE",
+"174 541 OFFCURVE",
+"200 541 CURVE SMOOTH",
+"232 541 OFFCURVE",
+"270 574 OFFCURVE",
+"270 609 CURVE SMOOTH",
+"270 635 OFFCURVE",
+"250 655 OFFCURVE",
+"224 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 455;
+width = 86;
+},
+{
+position = 655;
+width = 87;
+}
+);
+vhints = (
+{
+position = 65;
+width = 89;
+},
+{
+position = 270;
+width = 89;
+}
+);
+};
+};
+width = 293;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"18 -69 LINE",
+"185 719 LINE",
+"283 737 LINE",
+"115 -52 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 18;
+width = 265;
+}
+);
+};
+};
+width = 281;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"277 531 LINE",
+"159 516 LINE",
+"199 638 LINE",
+"315 652 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 531 LINE",
+"325 516 LINE",
+"364 638 LINE",
+"480 652 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 516;
+width = 136;
+}
+);
+vhints = (
+{
+position = 159;
+width = 321;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 509 LINE",
+"238 494 LINE",
+"277 616 LINE",
+"392 630 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 494;
+width = 136;
+}
+);
+vhints = (
+{
+position = 238;
+width = 154;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"374 654 LINE",
+"247 816 LINE",
+"355 870 LINE",
+"465 703 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 654;
+width = 216;
+}
+);
+vhints = (
+{
+position = 247;
+width = 218;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 711 LINE",
+"461 638 LINE",
+"248 510 LINE",
+"190 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 510;
+width = 201;
+}
+);
+vhints = (
+{
+position = 190;
+width = 271;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 711 LINE",
+"347 638 LINE",
+"145 510 LINE",
+"87 570 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"505 711 LINE",
+"564 638 LINE",
+"351 510 LINE",
+"302 570 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 510;
+width = 201;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 627 LINE",
+"290 492 LINE",
+"171 632 LINE",
+"250 702 LINE",
+"321 619 LINE",
+"447 702 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 492;
+width = 210;
+}
+);
+vhints = (
+{
+position = 171;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 596 OFFCURVE",
+"405 629 OFFCURVE",
+"438 686 CURVE",
+"489 622 LINE",
+"451 555 OFFCURVE",
+"375 508 OFFCURVE",
+"308 508 CURVE SMOOTH",
+"235 508 OFFCURVE",
+"182 552 OFFCURVE",
+"167 617 CURVE",
+"240 678 LINE",
+"263 609 OFFCURVE",
+"295 596 OFFCURVE",
+"322 596 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 88;
+}
+);
+vhints = (
+{
+position = 167;
+width = 322;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 534 LINE",
+"200 628 LINE",
+"476 628 LINE",
+"439 534 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 534;
+width = 94;
+}
+);
+vhints = (
+{
+position = 163;
+width = 313;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 17 LINE",
+"208 21 LINE",
+"194 -33 LINE",
+"239 -37 OFFCURVE",
+"270 -54 OFFCURVE",
+"270 -94 CURVE SMOOTH",
+"270 -159 OFFCURVE",
+"214 -196 OFFCURVE",
+"156 -196 CURVE SMOOTH",
+"125 -196 OFFCURVE",
+"105 -186 OFFCURVE",
+"88 -157 CURVE",
+"139 -123 LINE",
+"143 -132 OFFCURVE",
+"154 -139 OFFCURVE",
+"168 -139 CURVE SMOOTH",
+"185 -139 OFFCURVE",
+"201 -128 OFFCURVE",
+"201 -110 CURVE SMOOTH",
+"201 -97 OFFCURVE",
+"192 -90 OFFCURVE",
+"174 -90 CURVE SMOOTH",
+"167 -90 OFFCURVE",
+"156 -93 OFFCURVE",
+"150 -98 CURVE",
+"117 -54 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 57;
+}
+);
+vhints = (
+{
+position = 201;
+width = 69;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 -34 LINE SMOOTH",
+"271 -45 OFFCURVE",
+"238 -64 OFFCURVE",
+"237 -91 CURVE SMOOTH",
+"237 -103 OFFCURVE",
+"248 -112 OFFCURVE",
+"261 -112 CURVE SMOOTH",
+"282 -112 OFFCURVE",
+"307 -98 OFFCURVE",
+"340 -75 CURVE",
+"379 -131 LINE",
+"346 -164 OFFCURVE",
+"288 -196 OFFCURVE",
+"243 -196 CURVE SMOOTH",
+"184 -196 OFFCURVE",
+"143 -170 OFFCURVE",
+"143 -119 CURVE SMOOTH",
+"143 -37 OFFCURVE",
+"215 0 OFFCURVE",
+"272 30 CURVE SMOOTH",
+"357 74 LINE",
+"383 18 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 84;
+}
+);
+vhints = (
+{
+position = 143;
+width = 94;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DB;
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = postscriptFontName;
+value = "ComicNeueAngular-BoldOblique";
+},
+{
+name = postscriptFullName;
+value = "Comic Neue Angular Bold Oblique";
+},
+{
+name = styleMapFamilyName;
+value = "Comic Neue Angular Bold Oblique";
+}
+);
+instanceInterpolations = {
+master01 = 1;
+};
+isBold = 1;
+isItalic = 1;
+name = "Bold Oblique";
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+V = {
+quotedblbase = -80;
+atilde = -10;
+Aogonek = -20;
+AE = -80;
+oslash = -40;
+ae = -40;
+acircumflex = -30;
+Atilde = -20;
+adieresis = -10;
+cacute = -30;
+ocircumflex = -20;
+ecircumflex = -20;
+Acircumflex = -20;
+otilde = -10;
+Jcircumflex = -50;
+Adieresis = -20;
+ccircumflex = -40;
+Aring = -20;
+gcircumflex = -40;
+ecaron = -20;
+ccedilla = -40;
+hyphen = -70;
+odieresis = -20;
+a = -40;
+eogonek = -40;
+c = -40;
+d = -30;
+agrave = -20;
+e = -40;
+aogonek = -40;
+aacute = -30;
+g = -40;
+quotesinglbase = -80;
+abreve = -20;
+ccaron = -20;
+Agrave = -20;
+A = -20;
+ograve = -30;
+Aacute = -20;
+dcroat = -30;
+oacute = -30;
+period = -80;
+o = -40;
+ellipsis = -80;
+Abreve = -20;
+ohungarumlaut = -20;
+aring = -20;
+oe = -40;
+edieresis = -20;
+J = -50;
+comma = -80;
+egrave = -20;
+eacute = -30;
+dcaron = -30;
+slash = -60;
+};
+underscore = {
+jcircumflex = 60;
+j = 60;
+};
+r = {
+c = -30;
+d = -30;
+oslash = -30;
+ccaron = -30;
+e = -30;
+adieresis = -30;
+dcroat = -30;
+acircumflex = -30;
+odieresis = -30;
+cacute = -30;
+g = -30;
+atilde = -30;
+ohungarumlaut = -30;
+edieresis = -30;
+aogonek = -30;
+ccircumflex = -30;
+ocircumflex = -30;
+ae = -30;
+ograve = -30;
+period = -100;
+quotesinglbase = -100;
+oacute = -30;
+egrave = -30;
+ecaron = -30;
+ecircumflex = -30;
+o = -30;
+eacute = -30;
+slash = -60;
+comma = -100;
+aring = -30;
+gcircumflex = -30;
+ccedilla = -30;
+agrave = -30;
+ellipsis = -100;
+oe = -30;
+aacute = -30;
+dcaron = -30;
+abreve = -30;
+eogonek = -30;
+otilde = -30;
+quotedblbase = -100;
+hyphen = -40;
+a = -30;
+};
+W = {
+c = -40;
+d = -40;
+oslash = -40;
+ccaron = -20;
+e = -40;
+adieresis = -20;
+dcroat = -30;
+acircumflex = -20;
+cacute = -30;
+odieresis = -30;
+g = -40;
+atilde = -10;
+ohungarumlaut = -20;
+edieresis = -30;
+aogonek = -40;
+ae = -40;
+ocircumflex = -20;
+ograve = -30;
+period = -80;
+oacute = -30;
+egrave = -30;
+ecaron = -20;
+ecircumflex = -20;
+o = -40;
+eacute = -30;
+slash = -70;
+comma = -80;
+aring = -30;
+ccedilla = -40;
+agrave = -30;
+ellipsis = -80;
+oe = -40;
+aacute = -30;
+dcaron = -30;
+abreve = -20;
+eogonek = -40;
+otilde = -20;
+hyphen = -50;
+AE = -60;
+a = -40;
+J = -40;
+};
+racute = {
+c = -30;
+d = -30;
+oslash = -30;
+ccaron = -30;
+e = -30;
+adieresis = -30;
+dcroat = -30;
+acircumflex = -30;
+odieresis = -30;
+cacute = -30;
+g = -30;
+atilde = -30;
+ohungarumlaut = -30;
+edieresis = -30;
+aogonek = -30;
+ocircumflex = -30;
+ae = -30;
+ograve = -30;
+period = -100;
+oacute = -30;
+egrave = -30;
+ecaron = -30;
+ecircumflex = -30;
+o = -30;
+eacute = -30;
+slash = -60;
+comma = -100;
+aring = -30;
+ccedilla = -30;
+agrave = -30;
+ellipsis = -100;
+oe = -30;
+aacute = -30;
+dcaron = -30;
+abreve = -30;
+eogonek = -30;
+otilde = -30;
+hyphen = -40;
+a = -30;
+};
+rcaron = {
+g = -30;
+e = -30;
+a = -30;
+oe = -30;
+ae = -30;
+o = -30;
+};
+Y = {
+c = -60;
+d = -50;
+oslash = -60;
+ccaron = -30;
+e = -60;
+adieresis = -30;
+dcroat = -50;
+acircumflex = -30;
+cacute = -50;
+Atilde = -30;
+g = -60;
+atilde = -20;
+odieresis = -40;
+ohungarumlaut = -20;
+Aogonek = -30;
+edieresis = -30;
+aogonek = -60;
+ae = -60;
+ocircumflex = -20;
+ograve = -50;
+period = -120;
+Aring = -30;
+oacute = -30;
+egrave = -40;
+ecaron = -30;
+ecircumflex = -20;
+o = -60;
+eacute = -40;
+slash = -70;
+Acircumflex = -30;
+A = -30;
+Agrave = -30;
+comma = -120;
+aring = -40;
+Aacute = -30;
+ccedilla = -60;
+Abreve = -30;
+agrave = -40;
+ellipsis = -120;
+oe = -60;
+aacute = -40;
+dcaron = -50;
+abreve = -30;
+Adieresis = -30;
+eogonek = -60;
+otilde = -20;
+hyphen = -80;
+AE = -90;
+a = -60;
+J = -40;
+};
+f = {
+c = -40;
+d = -30;
+oslash = -40;
+ccaron = -20;
+e = -40;
+adieresis = -20;
+dcroat = -30;
+acircumflex = -20;
+odieresis = -20;
+cacute = -30;
+g = -40;
+atilde = -10;
+ohungarumlaut = -20;
+edieresis = -20;
+aogonek = -40;
+ccircumflex = -30;
+ocircumflex = -20;
+ae = -40;
+ograve = -30;
+period = -80;
+quotesinglbase = -80;
+oacute = -30;
+egrave = -30;
+ecaron = -20;
+ecircumflex = -20;
+o = -40;
+eacute = -30;
+slash = -50;
+comma = -80;
+aring = -20;
+gcircumflex = -30;
+ccedilla = -40;
+agrave = -30;
+ellipsis = -80;
+oe = -40;
+aacute = -30;
+dcaron = -30;
+abreve = -10;
+eogonek = -40;
+otilde = -10;
+quotedblbase = -80;
+hyphen = -70;
+a = -40;
+};
+Yacute = {
+c = -60;
+d = -50;
+oslash = -60;
+ccaron = -30;
+e = -60;
+adieresis = -30;
+dcroat = -50;
+acircumflex = -30;
+cacute = -50;
+Atilde = -30;
+g = -60;
+atilde = -20;
+odieresis = -40;
+ohungarumlaut = -20;
+Aogonek = -30;
+edieresis = -30;
+aogonek = -60;
+ae = -60;
+ocircumflex = -20;
+ograve = -50;
+period = -120;
+Aring = -30;
+oacute = -30;
+egrave = -40;
+ecaron = -30;
+ecircumflex = -20;
+o = -60;
+eacute = -40;
+slash = -70;
+Acircumflex = -30;
+A = -30;
+Agrave = -30;
+comma = -120;
+aring = -40;
+Aacute = -30;
+ccedilla = -60;
+Abreve = -30;
+agrave = -40;
+ellipsis = -120;
+oe = -60;
+aacute = -40;
+dcaron = -50;
+abreve = -30;
+Adieresis = -30;
+eogonek = -60;
+otilde = -20;
+hyphen = -80;
+AE = -90;
+a = -60;
+J = -40;
+};
+Agrave = {
+Tcaron = -60;
+Yacute = -30;
+V = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+T = -60;
+Y = -30;
+};
+Ydieresis = {
+c = -60;
+d = -50;
+oslash = -60;
+ccaron = -30;
+e = -60;
+adieresis = -30;
+dcroat = -50;
+acircumflex = -30;
+cacute = -50;
+Atilde = -30;
+g = -60;
+atilde = -20;
+odieresis = -40;
+ohungarumlaut = -20;
+Aogonek = -30;
+edieresis = -30;
+aogonek = -60;
+ae = -60;
+ocircumflex = -20;
+ograve = -50;
+period = -120;
+Aring = -30;
+oacute = -30;
+egrave = -40;
+ecaron = -30;
+ecircumflex = -20;
+o = -60;
+eacute = -40;
+slash = -70;
+Acircumflex = -30;
+A = -30;
+Agrave = -30;
+comma = -120;
+aring = -40;
+Aacute = -30;
+ccedilla = -60;
+Abreve = -30;
+agrave = -40;
+ellipsis = -120;
+oe = -60;
+aacute = -40;
+dcaron = -50;
+abreve = -30;
+Adieresis = -30;
+eogonek = -60;
+otilde = -20;
+hyphen = -80;
+AE = -90;
+a = -60;
+J = -40;
+};
+L = {
+Tcaron = -90;
+Yacute = -80;
+V = -50;
+Ydieresis = -80;
+hyphen = -80;
+J = -30;
+W = -40;
+uni0162 = -90;
+Jcircumflex = -30;
+T = -90;
+Y = -80;
+};
+hyphen = {
+Tcaron = -60;
+Yacute = -50;
+V = -50;
+Ydieresis = -50;
+uni0162 = -60;
+W = -30;
+T = -60;
+Y = -50;
+};
+Lslash = {
+Tcaron = -90;
+Yacute = -80;
+V = -50;
+Ydieresis = -80;
+hyphen = -80;
+J = -30;
+W = -40;
+uni0162 = -90;
+T = -90;
+Y = -80;
+};
+A = {
+Tcaron = -60;
+Yacute = -30;
+V = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+T = -60;
+Y = -30;
+};
+Tcaron = {
+c = -80;
+d = -70;
+oslash = -80;
+ccaron = -30;
+e = -80;
+adieresis = -20;
+dcroat = -70;
+acircumflex = -30;
+cacute = -60;
+Atilde = -50;
+g = -80;
+atilde = -20;
+odieresis = -20;
+ohungarumlaut = -30;
+Aogonek = -50;
+edieresis = -20;
+aogonek = -80;
+ae = -80;
+ocircumflex = -30;
+ograve = -50;
+period = -100;
+Aring = -50;
+oacute = -60;
+egrave = -50;
+ecaron = -30;
+ecircumflex = -30;
+o = -80;
+eacute = -60;
+slash = -90;
+Acircumflex = -50;
+A = -50;
+Agrave = -50;
+comma = -100;
+aring = -30;
+Aacute = -50;
+ccedilla = -80;
+Abreve = -50;
+agrave = -50;
+ellipsis = -100;
+oe = -80;
+aacute = -60;
+dcaron = -70;
+abreve = -20;
+Adieresis = -50;
+eogonek = -80;
+otilde = -20;
+hyphen = -70;
+AE = -100;
+a = -80;
+J = -60;
+};
+P = {
+A = -40;
+J = -70;
+Aring = -40;
+Aacute = -40;
+Aogonek = -40;
+Acircumflex = -40;
+Jcircumflex = -70;
+Agrave = -40;
+AE = -110;
+hyphen = -60;
+Atilde = -40;
+Adieresis = -40;
+Abreve = -40;
+slash = -80;
+};
+slash = {
+quotedblbase = -150;
+atilde = -60;
+Tcaron = -20;
+T = -20;
+Aogonek = -70;
+AE = -90;
+oslash = -100;
+ae = -100;
+Atilde = -70;
+acircumflex = -80;
+adieresis = -70;
+cacute = -90;
+ocircumflex = -70;
+ecircumflex = -80;
+Acircumflex = -70;
+otilde = -60;
+uni0162 = -20;
+Adieresis = -70;
+Jcircumflex = -80;
+Aring = -70;
+ccircumflex = -90;
+gcircumflex = -90;
+ecaron = -70;
+ccedilla = -100;
+hyphen = -100;
+odieresis = -70;
+a = -100;
+eogonek = -100;
+c = -100;
+d = -90;
+agrave = -80;
+e = -100;
+aogonek = -100;
+aacute = -90;
+g = -100;
+quotesinglbase = -150;
+abreve = -80;
+ccaron = -70;
+Agrave = -70;
+A = -70;
+ograve = -80;
+Aacute = -70;
+dcroat = -90;
+oacute = -80;
+period = -150;
+o = -100;
+ellipsis = -150;
+Abreve = -70;
+ohungarumlaut = -70;
+aring = -80;
+oe = -100;
+edieresis = -90;
+J = -80;
+comma = -150;
+egrave = -80;
+eacute = -90;
+dcaron = -90;
+slash = -120;
+};
+seven = {
+emdash = -80;
+endash = -80;
+hyphen = -80;
+four = -80;
+uni00AD = -80;
+};
+uni0162 = {
+dcroat = -60;
+g = -70;
+period = -50;
+e = -80;
+a = -80;
+oe = -80;
+ae = -80;
+o = -80;
+};
+T = {
+quotedblbase = -100;
+atilde = -20;
+Tcaron = 20;
+T = 20;
+Aogonek = -50;
+AE = -100;
+oslash = -80;
+ae = -80;
+Atilde = -50;
+acircumflex = -30;
+adieresis = -20;
+cacute = -60;
+ocircumflex = -30;
+ecircumflex = -30;
+Acircumflex = -50;
+otilde = -20;
+uni0162 = 20;
+Adieresis = -50;
+Jcircumflex = -60;
+Aring = -50;
+ccircumflex = -70;
+gcircumflex = -70;
+ecaron = -30;
+ccedilla = -80;
+hyphen = -70;
+odieresis = -20;
+a = -80;
+eogonek = -80;
+c = -80;
+d = -70;
+agrave = -50;
+e = -80;
+aogonek = -80;
+aacute = -60;
+g = -80;
+quotesinglbase = -100;
+abreve = -20;
+ccaron = -30;
+Agrave = -50;
+A = -50;
+ograve = -50;
+Aacute = -50;
+dcroat = -70;
+oacute = -60;
+period = -100;
+o = -80;
+ellipsis = -100;
+Abreve = -50;
+ohungarumlaut = -30;
+aring = -30;
+oe = -80;
+edieresis = -20;
+J = -60;
+comma = -100;
+egrave = -50;
+eacute = -60;
+dcaron = -70;
+slash = -90;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,26474 @@
+{
+.appVersion = "1230";
+DisplayStrings = (
+noHO
+);
+copyright = "Copyright 2014 The ComicNeue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = fsType;
+value = (
+);
+},
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue";
+},
+{
+name = note;
+value = "";
+},
+{
+name = openTypeNameUniqueID;
+value = "2.003;;Comic Neue Bold";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 1;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2016-09-14 09:51:55 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -80;\012    pos \\T \\gcircumflex -80;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -100;\012    pos \\slash \\ccircumflex -100;\012    pos \\slash \\gcircumflex -100;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{682, 6}",
+"{501, 0}",
+"{0, -2}",
+"{-177, 0}"
+);
+ascender = 750;
+capHeight = 682;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 450;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+horizontalStems = (
+89,
+95
+);
+iconName = SemiBold_SemiExtended;
+id = master01;
+verticalStems = (
+95,
+97,
+100
+);
+weight = Bold;
+xHeight = 501;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 883 LINE SMOOTH",
+"348 891 OFFCURVE",
+"362 902 OFFCURVE",
+"379 902 CURVE SMOOTH",
+"409 902 OFFCURVE",
+"432 878 OFFCURVE",
+"432 847 CURVE SMOOTH",
+"432 832 OFFCURVE",
+"427 817 OFFCURVE",
+"413 807 CURVE SMOOTH",
+"289 722 LINE SMOOTH",
+"279 715 OFFCURVE",
+"267 709 OFFCURVE",
+"256 709 CURVE SMOOTH",
+"232 709 OFFCURVE",
+"210 730 OFFCURVE",
+"210 757 CURVE SMOOTH",
+"210 768 OFFCURVE",
+"212 781 OFFCURVE",
+"223 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 851 OFFCURVE",
+"158 873 OFFCURVE",
+"195 873 CURVE SMOOTH",
+"216 873 OFFCURVE",
+"229 856 OFFCURVE",
+"235 844 CURVE SMOOTH",
+"252 808 OFFCURVE",
+"296 796 OFFCURVE",
+"324 796 CURVE SMOOTH",
+"360 796 OFFCURVE",
+"385 810 OFFCURVE",
+"399 844 CURVE SMOOTH",
+"407 863 OFFCURVE",
+"415 878 OFFCURVE",
+"441 878 CURVE SMOOTH",
+"461 878 OFFCURVE",
+"479 860 OFFCURVE",
+"479 840 CURVE SMOOTH",
+"479 791 OFFCURVE",
+"423 709 OFFCURVE",
+"322 709 CURVE SMOOTH",
+"198 709 OFFCURVE",
+"156 810 OFFCURVE",
+"156 836 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 156;
+width = 79;
+},
+{
+position = 399;
+width = 80;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 886 LINE SMOOTH",
+"316 895 OFFCURVE",
+"328 898 OFFCURVE",
+"337 898 CURVE SMOOTH",
+"349 898 OFFCURVE",
+"363 892 OFFCURVE",
+"375 880 CURVE SMOOTH",
+"471 784 LINE SMOOTH",
+"481 774 OFFCURVE",
+"485 763 OFFCURVE",
+"485 750 CURVE SMOOTH",
+"485 725 OFFCURVE",
+"464 703 OFFCURVE",
+"439 703 CURVE SMOOTH",
+"427 703 OFFCURVE",
+"417 705 OFFCURVE",
+"406 715 CURVE SMOOTH",
+"333 781 LINE",
+"244 712 LINE SMOOTH",
+"233 704 OFFCURVE",
+"225 703 OFFCURVE",
+"215 703 CURVE SMOOTH",
+"190 703 OFFCURVE",
+"168 723 OFFCURVE",
+"168 750 CURVE SMOOTH",
+"168 763 OFFCURVE",
+"174 776 OFFCURVE",
+"186 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 732 OFFCURVE",
+"270 703 OFFCURVE",
+"230 703 CURVE SMOOTH",
+"194 703 OFFCURVE",
+"165 727 OFFCURVE",
+"165 762 CURVE SMOOTH",
+"165 796 OFFCURVE",
+"196 827 OFFCURVE",
+"236 827 CURVE SMOOTH",
+"269 827 OFFCURVE",
+"301 801 OFFCURVE",
+"301 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"489 732 OFFCURVE",
+"458 703 OFFCURVE",
+"418 703 CURVE SMOOTH",
+"382 703 OFFCURVE",
+"353 727 OFFCURVE",
+"353 762 CURVE SMOOTH",
+"353 796 OFFCURVE",
+"385 827 OFFCURVE",
+"424 827 CURVE SMOOTH",
+"457 827 OFFCURVE",
+"489 801 OFFCURVE",
+"489 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 165;
+width = 136;
+},
+{
+position = 353;
+width = 136;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 824 LINE SMOOTH",
+"228 834 OFFCURVE",
+"222 846 OFFCURVE",
+"222 862 CURVE SMOOTH",
+"222 890 OFFCURVE",
+"248 916 OFFCURVE",
+"276 916 CURVE SMOOTH",
+"294 916 OFFCURVE",
+"310 906 OFFCURVE",
+"320 894 CURVE SMOOTH",
+"415 775 LINE SMOOTH",
+"424 763 OFFCURVE",
+"427 755 OFFCURVE",
+"427 745 CURVE SMOOTH",
+"427 718 OFFCURVE",
+"403 698 OFFCURVE",
+"379 698 CURVE SMOOTH",
+"364 698 OFFCURVE",
+"353 704 OFFCURVE",
+"345 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 -196 OFFCURVE",
+"405 -147 OFFCURVE",
+"405 -79 CURVE SMOOTH",
+"405 -26 OFFCURVE",
+"440 18 OFFCURVE",
+"479 46 CURVE",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH",
+"578 67 LINE SMOOTH",
+"581.121 57.637 OFFCURVE",
+"582.51 49.227 OFFCURVE",
+"582.51 41.597 CURVE SMOOTH",
+"582.51 12.559 OFFCURVE",
+"562.382 -5.161 OFFCURVE",
+"541 -21 CURVE SMOOTH",
+"522 -35 OFFCURVE",
+"496 -54 OFFCURVE",
+"496 -80 CURVE SMOOTH",
+"496 -95 OFFCURVE",
+"509 -104 OFFCURVE",
+"524 -104 CURVE SMOOTH",
+"537 -104 OFFCURVE",
+"552 -100 OFFCURVE",
+"564 -90 CURVE SMOOTH",
+"575 -82 OFFCURVE",
+"583 -80 OFFCURVE",
+"593 -80 CURVE SMOOTH",
+"614 -80 OFFCURVE",
+"637 -102 OFFCURVE",
+"637 -126 CURVE SMOOTH",
+"637 -168 OFFCURVE",
+"563 -196 OFFCURVE",
+"524 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 405;
+width = 91;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"253 712 OFFCURVE",
+"194 754 OFFCURVE",
+"194 820 CURVE SMOOTH",
+"194 897 OFFCURVE",
+"269 942 OFFCURVE",
+"344 942 CURVE SMOOTH",
+"412 942 OFFCURVE",
+"473 900 OFFCURVE",
+"473 833 CURVE SMOOTH",
+"473 755 OFFCURVE",
+"397 712 OFFCURVE",
+"324 712 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 862 OFFCURVE",
+"280 838 OFFCURVE",
+"280 820 CURVE SMOOTH",
+"280 802 OFFCURVE",
+"302 791 OFFCURVE",
+"332 791 CURVE SMOOTH",
+"355 791 OFFCURVE",
+"387 806 OFFCURVE",
+"387 831 CURVE SMOOTH",
+"387 846 OFFCURVE",
+"367 862 OFFCURVE",
+"340 862 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 194;
+width = 86;
+},
+{
+position = 387;
+width = 86;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"463 886 OFFCURVE",
+"475 893 OFFCURVE",
+"490 893 CURVE SMOOTH",
+"509 893 OFFCURVE",
+"529 883 OFFCURVE",
+"529 860 CURVE SMOOTH",
+"529 856 OFFCURVE",
+"529 849 OFFCURVE",
+"526 838 CURVE SMOOTH",
+"516 807 OFFCURVE",
+"481 705 OFFCURVE",
+"380 705 CURVE SMOOTH",
+"348 705 OFFCURVE",
+"321 722 OFFCURVE",
+"299 753 CURVE SMOOTH",
+"283 776 OFFCURVE",
+"272 788 OFFCURVE",
+"257 788 CURVE SMOOTH",
+"222 788 OFFCURVE",
+"205 736 OFFCURVE",
+"200 720 CURVE SMOOTH",
+"195 705 OFFCURVE",
+"186 698 OFFCURVE",
+"171 698 CURVE SMOOTH",
+"152 698 OFFCURVE",
+"132 708 OFFCURVE",
+"132 731 CURVE SMOOTH",
+"132 735 OFFCURVE",
+"132 742 OFFCURVE",
+"135 753 CURVE SMOOTH",
+"152 810 OFFCURVE",
+"191 877 OFFCURVE",
+"269 877 CURVE SMOOTH",
+"308 877 OFFCURVE",
+"334 860 OFFCURVE",
+"356 829 CURVE SMOOTH",
+"372 807 OFFCURVE",
+"383 793 OFFCURVE",
+"398 793 CURVE SMOOTH",
+"419 793 OFFCURVE",
+"445 817 OFFCURVE",
+"459 871 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"578 67 LINE SMOOTH",
+"580 61 OFFCURVE",
+"581 53 OFFCURVE",
+"581 48 CURVE SMOOTH",
+"581 22 OFFCURVE",
+"561 -1 OFFCURVE",
+"531 -1 CURVE SMOOTH",
+"507 -1 OFFCURVE",
+"493 8 OFFCURVE",
+"484 33 CURVE SMOOTH",
+"412 241 LINE",
+"208 196 LINE",
+"143 32 LINE SMOOTH",
+"136 15 OFFCURVE",
+"121 0 OFFCURVE",
+"97 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"47 25 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"47 56 OFFCURVE",
+"48 62 OFFCURVE",
+"50 67 CURVE SMOOTH",
+"94 177 LINE",
+"73 184 OFFCURVE",
+"59 201 OFFCURVE",
+"59 225 CURVE SMOOTH",
+"59 249 OFFCURVE",
+"75 268 OFFCURVE",
+"97 273 CURVE SMOOTH",
+"134 281 LINE",
+"282 657 LINE SMOOTH",
+"290 677 OFFCURVE",
+"309 688 OFFCURVE",
+"329 688 CURVE SMOOTH",
+"349 688 OFFCURVE",
+"367 679 OFFCURVE",
+"375 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 334 LINE",
+"325 495 LINE",
+"250 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 132;
+width = 68;
+},
+{
+position = 459;
+width = 70;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 660 LINE SMOOTH",
+"486 668 OFFCURVE",
+"497 681 OFFCURVE",
+"516 681 CURVE SMOOTH",
+"918 681 LINE SMOOTH",
+"947 681 OFFCURVE",
+"967 661 OFFCURVE",
+"967 632 CURVE SMOOTH",
+"967 607 OFFCURVE",
+"947 584 OFFCURVE",
+"918 584 CURVE SMOOTH",
+"567 584 LINE",
+"567 386 LINE",
+"872 386 LINE SMOOTH",
+"899 386 OFFCURVE",
+"920 362 OFFCURVE",
+"920 337 CURVE SMOOTH",
+"920 309 OFFCURVE",
+"899 288 OFFCURVE",
+"872 288 CURVE SMOOTH",
+"567 289 LINE",
+"567 97 LINE",
+"918 97 LINE SMOOTH",
+"947 97 OFFCURVE",
+"967 77 OFFCURVE",
+"967 48 CURVE SMOOTH",
+"967 21 OFFCURVE",
+"947 0 OFFCURVE",
+"918 0 CURVE SMOOTH",
+"519 0 LINE SMOOTH",
+"492 0 OFFCURVE",
+"470 21 OFFCURVE",
+"470 48 CURVE SMOOTH",
+"470 279 LINE",
+"301 243 LINE",
+"141 17 LINE SMOOTH",
+"131 3 OFFCURVE",
+"116 -3 OFFCURVE",
+"102 -3 CURVE SMOOTH",
+"77 -3 OFFCURVE",
+"54 20 OFFCURVE",
+"54 45 CURVE SMOOTH",
+"54 55 OFFCURVE",
+"55 62 OFFCURVE",
+"63 73 CURVE SMOOTH",
+"173 229 LINE",
+"159 238 OFFCURVE",
+"149 254 OFFCURVE",
+"149 272 CURVE SMOOTH",
+"149 295 OFFCURVE",
+"165 314 OFFCURVE",
+"189 319 CURVE SMOOTH",
+"246 331 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 376 LINE",
+"470 481 LINE",
+"384 359 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 97;
+},
+{
+position = 289;
+width = 97;
+},
+{
+position = 584;
+width = 97;
+}
+);
+vhints = (
+{
+position = 470;
+width = 97;
+}
+);
+};
+};
+width = 1066;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"85 -2 OFFCURVE",
+"61 7 OFFCURVE",
+"61 53 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 658 OFFCURVE",
+"84 681 OFFCURVE",
+"110 681 CURVE SMOOTH",
+"280 681 LINE SMOOTH",
+"484 681 OFFCURVE",
+"507 533 OFFCURVE",
+"507 501 CURVE SMOOTH",
+"507 443 OFFCURVE",
+"487 402 OFFCURVE",
+"461 374 CURVE",
+"529 342 OFFCURVE",
+"562 290 OFFCURVE",
+"562 213 CURVE SMOOTH",
+"562 77 OFFCURVE",
+"419 -2 OFFCURVE",
+"120 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 97 LINE",
+"325 100 OFFCURVE",
+"463 135 OFFCURVE",
+"463 213 CURVE SMOOTH",
+"463 280 OFFCURVE",
+"390 307 OFFCURVE",
+"329 307 CURVE SMOOTH",
+"161 307 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 407 LINE",
+"320 407 LINE SMOOTH",
+"371 407 OFFCURVE",
+"408 453 OFFCURVE",
+"408 498 CURVE SMOOTH",
+"408 511 OFFCURVE",
+"400 581 OFFCURVE",
+"280 581 CURVE SMOOTH",
+"161 581 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 99;
+},
+{
+position = 307;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 408;
+width = 99;
+},
+{
+position = 463;
+width = 99;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 41 OFFCURVE",
+"436 -2 OFFCURVE",
+"339 -2 CURVE SMOOTH",
+"179 -2 OFFCURVE",
+"47 128 OFFCURVE",
+"47 299 CURVE SMOOTH",
+"47 501 OFFCURVE",
+"206 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"404 684 OFFCURVE",
+"449 669 OFFCURVE",
+"479 653 CURVE",
+"488 659 OFFCURVE",
+"495 660 OFFCURVE",
+"505 660 CURVE SMOOTH",
+"533 660 OFFCURVE",
+"555 639 OFFCURVE",
+"555 611 CURVE SMOOTH",
+"555 551 LINE SMOOTH",
+"555 524 OFFCURVE",
+"533 501 OFFCURVE",
+"505 501 CURVE SMOOTH",
+"478 501 OFFCURVE",
+"457 521 OFFCURVE",
+"455 547 CURVE",
+"437 564 OFFCURVE",
+"408 584 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"253 584 OFFCURVE",
+"147 441 OFFCURVE",
+"147 299 CURVE SMOOTH",
+"147 156 OFFCURVE",
+"264 98 OFFCURVE",
+"339 98 CURVE SMOOTH",
+"399 98 OFFCURVE",
+"455 119 OFFCURVE",
+"499 177 CURVE SMOOTH",
+"511 193 OFFCURVE",
+"523 197 OFFCURVE",
+"538 197 CURVE SMOOTH",
+"564 197 OFFCURVE",
+"588 179 OFFCURVE",
+"588 147 CURVE SMOOTH",
+"588 137 OFFCURVE",
+"586 127 OFFCURVE",
+"579 117 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 41 OFFCURVE",
+"436 -2 OFFCURVE",
+"339 -2 CURVE SMOOTH",
+"179 -2 OFFCURVE",
+"47 128 OFFCURVE",
+"47 299 CURVE SMOOTH",
+"47 501 OFFCURVE",
+"206 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"404 684 OFFCURVE",
+"449 669 OFFCURVE",
+"479 653 CURVE",
+"488 659 OFFCURVE",
+"495 660 OFFCURVE",
+"505 660 CURVE SMOOTH",
+"533 660 OFFCURVE",
+"555 639 OFFCURVE",
+"555 611 CURVE SMOOTH",
+"555 551 LINE SMOOTH",
+"555 524 OFFCURVE",
+"533 501 OFFCURVE",
+"505 501 CURVE SMOOTH",
+"478 501 OFFCURVE",
+"457 521 OFFCURVE",
+"455 547 CURVE",
+"437 564 OFFCURVE",
+"408 584 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"253 584 OFFCURVE",
+"147 441 OFFCURVE",
+"147 299 CURVE SMOOTH",
+"147 156 OFFCURVE",
+"264 98 OFFCURVE",
+"339 98 CURVE SMOOTH",
+"399 98 OFFCURVE",
+"455 119 OFFCURVE",
+"499 177 CURVE SMOOTH",
+"511 193 OFFCURVE",
+"523 197 OFFCURVE",
+"538 197 CURVE SMOOTH",
+"564 197 OFFCURVE",
+"588 179 OFFCURVE",
+"588 147 CURVE SMOOTH",
+"588 137 OFFCURVE",
+"586 127 OFFCURVE",
+"579 117 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 883 LINE SMOOTH",
+"375 891 OFFCURVE",
+"389 902 OFFCURVE",
+"406 902 CURVE SMOOTH",
+"436 902 OFFCURVE",
+"459 878 OFFCURVE",
+"459 847 CURVE SMOOTH",
+"459 832 OFFCURVE",
+"454 817 OFFCURVE",
+"440 807 CURVE SMOOTH",
+"316 722 LINE SMOOTH",
+"306 715 OFFCURVE",
+"294 709 OFFCURVE",
+"283 709 CURVE SMOOTH",
+"259 709 OFFCURVE",
+"237 730 OFFCURVE",
+"237 757 CURVE SMOOTH",
+"237 768 OFFCURVE",
+"239 781 OFFCURVE",
+"250 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 41 OFFCURVE",
+"436 -2 OFFCURVE",
+"339 -2 CURVE SMOOTH",
+"179 -2 OFFCURVE",
+"47 128 OFFCURVE",
+"47 299 CURVE SMOOTH",
+"47 501 OFFCURVE",
+"206 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"404 684 OFFCURVE",
+"449 669 OFFCURVE",
+"479 653 CURVE",
+"488 659 OFFCURVE",
+"495 660 OFFCURVE",
+"505 660 CURVE SMOOTH",
+"533 660 OFFCURVE",
+"555 639 OFFCURVE",
+"555 611 CURVE SMOOTH",
+"555 551 LINE SMOOTH",
+"555 524 OFFCURVE",
+"533 501 OFFCURVE",
+"505 501 CURVE SMOOTH",
+"478 501 OFFCURVE",
+"457 521 OFFCURVE",
+"455 547 CURVE",
+"437 564 OFFCURVE",
+"408 584 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"253 584 OFFCURVE",
+"147 441 OFFCURVE",
+"147 299 CURVE SMOOTH",
+"147 156 OFFCURVE",
+"264 98 OFFCURVE",
+"339 98 CURVE SMOOTH",
+"399 98 OFFCURVE",
+"455 119 OFFCURVE",
+"499 177 CURVE SMOOTH",
+"511 193 OFFCURVE",
+"523 197 OFFCURVE",
+"538 197 CURVE SMOOTH",
+"564 197 OFFCURVE",
+"588 179 OFFCURVE",
+"588 147 CURVE SMOOTH",
+"588 137 OFFCURVE",
+"586 127 OFFCURVE",
+"579 117 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 721 LINE SMOOTH",
+"373 712 OFFCURVE",
+"361 709 OFFCURVE",
+"352 709 CURVE SMOOTH",
+"340 709 OFFCURVE",
+"326 715 OFFCURVE",
+"314 727 CURVE SMOOTH",
+"218 823 LINE SMOOTH",
+"208 833 OFFCURVE",
+"204 844 OFFCURVE",
+"204 857 CURVE SMOOTH",
+"204 882 OFFCURVE",
+"225 904 OFFCURVE",
+"250 904 CURVE SMOOTH",
+"262 904 OFFCURVE",
+"272 902 OFFCURVE",
+"283 892 CURVE SMOOTH",
+"356 826 LINE",
+"445 895 LINE SMOOTH",
+"456 903 OFFCURVE",
+"464 904 OFFCURVE",
+"474 904 CURVE SMOOTH",
+"499 904 OFFCURVE",
+"521 884 OFFCURVE",
+"521 857 CURVE SMOOTH",
+"521 844 OFFCURVE",
+"515 831 OFFCURVE",
+"503 821 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"340 -11 OFFCURVE",
+"340 -18 OFFCURVE",
+"340 -27 CURVE",
+"400 -37 OFFCURVE",
+"431 -61 OFFCURVE",
+"431 -110 CURVE SMOOTH",
+"431 -168 OFFCURVE",
+"384 -196 OFFCURVE",
+"326 -196 CURVE SMOOTH",
+"288 -196 OFFCURVE",
+"247 -180 OFFCURVE",
+"247 -148 CURVE SMOOTH",
+"247 -131 OFFCURVE",
+"260 -109 OFFCURVE",
+"283 -109 CURVE SMOOTH",
+"300 -109 OFFCURVE",
+"307 -118 OFFCURVE",
+"317 -126 CURVE SMOOTH",
+"322 -130 OFFCURVE",
+"328 -132 OFFCURVE",
+"337 -132 CURVE SMOOTH",
+"353 -132 OFFCURVE",
+"360 -118 OFFCURVE",
+"360 -106 CURVE SMOOTH",
+"360 -94 OFFCURVE",
+"352 -86 OFFCURVE",
+"336 -83 CURVE SMOOTH",
+"287 -73 LINE SMOOTH",
+"273.605 -70.18 OFFCURVE",
+"268.659 -61.395 OFFCURVE",
+"268.659 -50.151 CURVE SMOOTH",
+"268.659 -45.446 OFFCURVE",
+"269.525 -40.31 OFFCURVE",
+"271 -35 CURVE SMOOTH",
+"275 -20 OFFCURVE",
+"278 -7 OFFCURVE",
+"282 3 CURVE",
+"149 30 OFFCURVE",
+"47 148 OFFCURVE",
+"47 299 CURVE SMOOTH",
+"47 501 OFFCURVE",
+"206 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"404 684 OFFCURVE",
+"449 669 OFFCURVE",
+"479 653 CURVE",
+"488 659 OFFCURVE",
+"495 660 OFFCURVE",
+"505 660 CURVE SMOOTH",
+"533 660 OFFCURVE",
+"555 639 OFFCURVE",
+"555 611 CURVE SMOOTH",
+"555 551 LINE SMOOTH",
+"555 524 OFFCURVE",
+"533 501 OFFCURVE",
+"505 501 CURVE SMOOTH",
+"478 501 OFFCURVE",
+"457 521 OFFCURVE",
+"455 547 CURVE",
+"437 564 OFFCURVE",
+"408 584 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"253 584 OFFCURVE",
+"147 441 OFFCURVE",
+"147 299 CURVE SMOOTH",
+"147 156 OFFCURVE",
+"264 98 OFFCURVE",
+"339 98 CURVE SMOOTH",
+"399 98 OFFCURVE",
+"455 119 OFFCURVE",
+"499 177 CURVE SMOOTH",
+"511 193 OFFCURVE",
+"523 197 OFFCURVE",
+"538 197 CURVE SMOOTH",
+"564 197 OFFCURVE",
+"588 179 OFFCURVE",
+"588 147 CURVE SMOOTH",
+"588 137 OFFCURVE",
+"586 127 OFFCURVE",
+"579 117 CURVE SMOOTH",
+"521 41 OFFCURVE",
+"436 -2 OFFCURVE",
+"339 -2 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+},
+{
+position = 269;
+width = 71;
+},
+{
+position = 360;
+width = 71;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 41 OFFCURVE",
+"436 -2 OFFCURVE",
+"339 -2 CURVE SMOOTH",
+"179 -2 OFFCURVE",
+"47 128 OFFCURVE",
+"47 299 CURVE SMOOTH",
+"47 501 OFFCURVE",
+"206 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"404 684 OFFCURVE",
+"449 669 OFFCURVE",
+"479 653 CURVE",
+"488 659 OFFCURVE",
+"495 660 OFFCURVE",
+"505 660 CURVE SMOOTH",
+"533 660 OFFCURVE",
+"555 639 OFFCURVE",
+"555 611 CURVE SMOOTH",
+"555 551 LINE SMOOTH",
+"555 524 OFFCURVE",
+"533 501 OFFCURVE",
+"505 501 CURVE SMOOTH",
+"478 501 OFFCURVE",
+"457 521 OFFCURVE",
+"455 547 CURVE",
+"437 564 OFFCURVE",
+"408 584 OFFCURVE",
+"346 584 CURVE SMOOTH",
+"253 584 OFFCURVE",
+"147 441 OFFCURVE",
+"147 299 CURVE SMOOTH",
+"147 156 OFFCURVE",
+"264 98 OFFCURVE",
+"339 98 CURVE SMOOTH",
+"399 98 OFFCURVE",
+"455 119 OFFCURVE",
+"499 177 CURVE SMOOTH",
+"511 193 OFFCURVE",
+"523 197 OFFCURVE",
+"538 197 CURVE SMOOTH",
+"564 197 OFFCURVE",
+"588 179 OFFCURVE",
+"588 147 CURVE SMOOTH",
+"588 137 OFFCURVE",
+"586 127 OFFCURVE",
+"579 117 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"335 886 LINE SMOOTH",
+"346 895 OFFCURVE",
+"358 898 OFFCURVE",
+"367 898 CURVE SMOOTH",
+"379 898 OFFCURVE",
+"393 892 OFFCURVE",
+"405 880 CURVE SMOOTH",
+"501 784 LINE SMOOTH",
+"511 774 OFFCURVE",
+"515 763 OFFCURVE",
+"515 750 CURVE SMOOTH",
+"515 725 OFFCURVE",
+"494 703 OFFCURVE",
+"469 703 CURVE SMOOTH",
+"457 703 OFFCURVE",
+"447 705 OFFCURVE",
+"436 715 CURVE SMOOTH",
+"363 781 LINE",
+"274 712 LINE SMOOTH",
+"263 704 OFFCURVE",
+"255 703 OFFCURVE",
+"245 703 CURVE SMOOTH",
+"220 703 OFFCURVE",
+"198 723 OFFCURVE",
+"198 750 CURVE SMOOTH",
+"198 763 OFFCURVE",
+"204 776 OFFCURVE",
+"216 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 501;
+width = 159;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 47;
+width = 100;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -19 OFFCURVE",
+"108 -5 OFFCURVE",
+"99 -2 CURVE SMOOTH",
+"78 4 OFFCURVE",
+"61 25 OFFCURVE",
+"61 47 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 681 OFFCURVE",
+"111 681 CURVE SMOOTH",
+"271 681 OFFCURVE",
+"569 626 OFFCURVE",
+"569 303 CURVE SMOOTH",
+"569 79 OFFCURVE",
+"412 -19 OFFCURVE",
+"219 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 87 LINE",
+"178 84 OFFCURVE",
+"199 81 OFFCURVE",
+"219 81 CURVE SMOOTH",
+"371 81 OFFCURVE",
+"469 154 OFFCURVE",
+"469 303 CURVE SMOOTH",
+"469 494 OFFCURVE",
+"328 566 OFFCURVE",
+"161 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 469;
+width = 100;
+}
+);
+};
+};
+width = 646;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -19 OFFCURVE",
+"165 -5 OFFCURVE",
+"156 -2 CURVE SMOOTH",
+"135 4 OFFCURVE",
+"118 25 OFFCURVE",
+"118 47 CURVE SMOOTH",
+"118 262 LINE",
+"83 262 LINE SMOOTH",
+"57 262 OFFCURVE",
+"33 285 OFFCURVE",
+"33 311 CURVE SMOOTH",
+"33 339 OFFCURVE",
+"57 361 OFFCURVE",
+"83 361 CURVE SMOOTH",
+"118 361 LINE",
+"118 632 LINE SMOOTH",
+"118 660 OFFCURVE",
+"140 681 OFFCURVE",
+"168 681 CURVE SMOOTH",
+"328 681 OFFCURVE",
+"626 626 OFFCURVE",
+"626 303 CURVE SMOOTH",
+"626 79 OFFCURVE",
+"469 -19 OFFCURVE",
+"276 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 361 LINE",
+"288 361 LINE SMOOTH",
+"315 361 OFFCURVE",
+"338 339 OFFCURVE",
+"338 311 CURVE SMOOTH",
+"338 285 OFFCURVE",
+"315 262 OFFCURVE",
+"288 262 CURVE SMOOTH",
+"218 262 LINE",
+"218 87 LINE",
+"235 84 OFFCURVE",
+"256 81 OFFCURVE",
+"276 81 CURVE SMOOTH",
+"428 81 OFFCURVE",
+"526 154 OFFCURVE",
+"526 303 CURVE SMOOTH",
+"526 494 OFFCURVE",
+"385 566 OFFCURVE",
+"218 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 118;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"304 721 LINE SMOOTH",
+"293 712 OFFCURVE",
+"281 709 OFFCURVE",
+"272 709 CURVE SMOOTH",
+"260 709 OFFCURVE",
+"246 715 OFFCURVE",
+"234 727 CURVE SMOOTH",
+"138 823 LINE SMOOTH",
+"128 833 OFFCURVE",
+"124 844 OFFCURVE",
+"124 857 CURVE SMOOTH",
+"124 882 OFFCURVE",
+"145 904 OFFCURVE",
+"170 904 CURVE SMOOTH",
+"182 904 OFFCURVE",
+"192 902 OFFCURVE",
+"203 892 CURVE SMOOTH",
+"276 826 LINE",
+"365 895 LINE SMOOTH",
+"376 903 OFFCURVE",
+"384 904 OFFCURVE",
+"394 904 CURVE SMOOTH",
+"419 904 OFFCURVE",
+"441 884 OFFCURVE",
+"441 857 CURVE SMOOTH",
+"441 844 OFFCURVE",
+"435 831 OFFCURVE",
+"423 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 -19 OFFCURVE",
+"108 -5 OFFCURVE",
+"99 -2 CURVE SMOOTH",
+"78 4 OFFCURVE",
+"61 25 OFFCURVE",
+"61 47 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 681 OFFCURVE",
+"111 681 CURVE SMOOTH",
+"271 681 OFFCURVE",
+"569 626 OFFCURVE",
+"569 303 CURVE SMOOTH",
+"569 79 OFFCURVE",
+"412 -19 OFFCURVE",
+"219 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 87 LINE",
+"178 84 OFFCURVE",
+"199 81 OFFCURVE",
+"219 81 CURVE SMOOTH",
+"371 81 OFFCURVE",
+"469 154 OFFCURVE",
+"469 303 CURVE SMOOTH",
+"469 494 OFFCURVE",
+"328 566 OFFCURVE",
+"161 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 469;
+width = 100;
+}
+);
+};
+};
+width = 646;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -19 OFFCURVE",
+"165 -5 OFFCURVE",
+"156 -2 CURVE SMOOTH",
+"135 4 OFFCURVE",
+"118 25 OFFCURVE",
+"118 47 CURVE SMOOTH",
+"118 262 LINE",
+"83 262 LINE SMOOTH",
+"57 262 OFFCURVE",
+"33 285 OFFCURVE",
+"33 311 CURVE SMOOTH",
+"33 339 OFFCURVE",
+"57 361 OFFCURVE",
+"83 361 CURVE SMOOTH",
+"118 361 LINE",
+"118 632 LINE SMOOTH",
+"118 660 OFFCURVE",
+"140 681 OFFCURVE",
+"168 681 CURVE SMOOTH",
+"328 681 OFFCURVE",
+"626 626 OFFCURVE",
+"626 303 CURVE SMOOTH",
+"626 79 OFFCURVE",
+"469 -19 OFFCURVE",
+"276 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"218 361 LINE",
+"288 361 LINE SMOOTH",
+"315 361 OFFCURVE",
+"338 339 OFFCURVE",
+"338 311 CURVE SMOOTH",
+"338 285 OFFCURVE",
+"315 262 OFFCURVE",
+"288 262 CURVE SMOOTH",
+"218 262 LINE",
+"218 87 LINE",
+"235 84 OFFCURVE",
+"256 81 OFFCURVE",
+"276 81 CURVE SMOOTH",
+"428 81 OFFCURVE",
+"526 154 OFFCURVE",
+"526 303 CURVE SMOOTH",
+"526 494 OFFCURVE",
+"385 566 OFFCURVE",
+"218 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 118;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 22 OFFCURVE",
+"536 0 OFFCURVE",
+"508 0 CURVE SMOOTH",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 22 OFFCURVE",
+"536 0 OFFCURVE",
+"508 0 CURVE SMOOTH",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 883 LINE SMOOTH",
+"343 891 OFFCURVE",
+"357 902 OFFCURVE",
+"374 902 CURVE SMOOTH",
+"404 902 OFFCURVE",
+"427 878 OFFCURVE",
+"427 847 CURVE SMOOTH",
+"427 832 OFFCURVE",
+"422 817 OFFCURVE",
+"408 807 CURVE SMOOTH",
+"284 722 LINE SMOOTH",
+"274 715 OFFCURVE",
+"262 709 OFFCURVE",
+"251 709 CURVE SMOOTH",
+"227 709 OFFCURVE",
+"205 730 OFFCURVE",
+"205 757 CURVE SMOOTH",
+"205 768 OFFCURVE",
+"207 781 OFFCURVE",
+"218 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 721 LINE SMOOTH",
+"325 712 OFFCURVE",
+"313 709 OFFCURVE",
+"304 709 CURVE SMOOTH",
+"292 709 OFFCURVE",
+"278 715 OFFCURVE",
+"266 727 CURVE SMOOTH",
+"170 823 LINE SMOOTH",
+"160 833 OFFCURVE",
+"156 844 OFFCURVE",
+"156 857 CURVE SMOOTH",
+"156 882 OFFCURVE",
+"177 904 OFFCURVE",
+"202 904 CURVE SMOOTH",
+"214 904 OFFCURVE",
+"224 902 OFFCURVE",
+"235 892 CURVE SMOOTH",
+"308 826 LINE",
+"397 895 LINE SMOOTH",
+"408 903 OFFCURVE",
+"416 904 OFFCURVE",
+"426 904 CURVE SMOOTH",
+"451 904 OFFCURVE",
+"473 884 OFFCURVE",
+"473 857 CURVE SMOOTH",
+"473 844 OFFCURVE",
+"467 831 OFFCURVE",
+"455 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 22 OFFCURVE",
+"536 0 OFFCURVE",
+"508 0 CURVE SMOOTH",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 22 OFFCURVE",
+"536 0 OFFCURVE",
+"508 0 CURVE SMOOTH",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 886 LINE SMOOTH",
+"311 895 OFFCURVE",
+"323 898 OFFCURVE",
+"332 898 CURVE SMOOTH",
+"344 898 OFFCURVE",
+"358 892 OFFCURVE",
+"370 880 CURVE SMOOTH",
+"466 784 LINE SMOOTH",
+"476 774 OFFCURVE",
+"480 763 OFFCURVE",
+"480 750 CURVE SMOOTH",
+"480 725 OFFCURVE",
+"459 703 OFFCURVE",
+"434 703 CURVE SMOOTH",
+"422 703 OFFCURVE",
+"412 705 OFFCURVE",
+"401 715 CURVE SMOOTH",
+"328 781 LINE",
+"239 712 LINE SMOOTH",
+"228 704 OFFCURVE",
+"220 703 OFFCURVE",
+"210 703 CURVE SMOOTH",
+"185 703 OFFCURVE",
+"163 723 OFFCURVE",
+"163 750 CURVE SMOOTH",
+"163 763 OFFCURVE",
+"169 776 OFFCURVE",
+"181 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 732 OFFCURVE",
+"258 703 OFFCURVE",
+"218 703 CURVE SMOOTH",
+"181 703 OFFCURVE",
+"153 727 OFFCURVE",
+"153 762 CURVE SMOOTH",
+"153 796 OFFCURVE",
+"184 827 OFFCURVE",
+"223 827 CURVE SMOOTH",
+"257 827 OFFCURVE",
+"289 801 OFFCURVE",
+"289 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 732 OFFCURVE",
+"446 703 OFFCURVE",
+"406 703 CURVE SMOOTH",
+"370 703 OFFCURVE",
+"341 727 OFFCURVE",
+"341 762 CURVE SMOOTH",
+"341 796 OFFCURVE",
+"372 827 OFFCURVE",
+"411 827 CURVE SMOOTH",
+"445 827 OFFCURVE",
+"477 801 OFFCURVE",
+"477 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 22 OFFCURVE",
+"536 0 OFFCURVE",
+"508 0 CURVE SMOOTH",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 153;
+width = 136;
+},
+{
+position = 341;
+width = 136;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 22 OFFCURVE",
+"536 0 OFFCURVE",
+"508 0 CURVE SMOOTH",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 824 LINE SMOOTH",
+"188 834 OFFCURVE",
+"182 846 OFFCURVE",
+"182 862 CURVE SMOOTH",
+"182 890 OFFCURVE",
+"208 916 OFFCURVE",
+"236 916 CURVE SMOOTH",
+"254 916 OFFCURVE",
+"270 906 OFFCURVE",
+"280 894 CURVE SMOOTH",
+"375 775 LINE SMOOTH",
+"384 763 OFFCURVE",
+"387 755 OFFCURVE",
+"387 745 CURVE SMOOTH",
+"387 718 OFFCURVE",
+"363 698 OFFCURVE",
+"339 698 CURVE SMOOTH",
+"324 698 OFFCURVE",
+"313 704 OFFCURVE",
+"305 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 -196 OFFCURVE",
+"342 -147 OFFCURVE",
+"342 -79 CURVE SMOOTH",
+"342 -49 OFFCURVE",
+"353 -22 OFFCURVE",
+"369 0 CURVE",
+"111 0 LINE SMOOTH",
+"83 0 OFFCURVE",
+"61 22 OFFCURVE",
+"61 50 CURVE SMOOTH",
+"61 632 LINE SMOOTH",
+"61 660 OFFCURVE",
+"83 682 OFFCURVE",
+"111 682 CURVE SMOOTH",
+"510 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"559 660 OFFCURVE",
+"559 632 CURVE SMOOTH",
+"559 605 OFFCURVE",
+"538 582 OFFCURVE",
+"510 582 CURVE SMOOTH",
+"160 582 LINE",
+"160 401 LINE",
+"464 401 LINE SMOOTH",
+"492 401 OFFCURVE",
+"513 380 OFFCURVE",
+"513 352 CURVE SMOOTH",
+"513 324 OFFCURVE",
+"492 302 OFFCURVE",
+"464 302 CURVE SMOOTH",
+"160 302 LINE",
+"160 100 LINE",
+"508 100 LINE SMOOTH",
+"536 100 OFFCURVE",
+"557 78 OFFCURVE",
+"557 50 CURVE SMOOTH",
+"557 4 OFFCURVE",
+"525 8 OFFCURVE",
+"478 -21 CURVE SMOOTH",
+"452 -37 OFFCURVE",
+"433 -51 OFFCURVE",
+"433 -76 CURVE SMOOTH",
+"433 -95 OFFCURVE",
+"446 -104 OFFCURVE",
+"461 -104 CURVE SMOOTH",
+"474 -104 OFFCURVE",
+"489 -100 OFFCURVE",
+"501 -90 CURVE SMOOTH",
+"512 -82 OFFCURVE",
+"520 -80 OFFCURVE",
+"530 -80 CURVE SMOOTH",
+"551 -80 OFFCURVE",
+"574 -102 OFFCURVE",
+"574 -126 CURVE SMOOTH",
+"574 -168 OFFCURVE",
+"500 -196 OFFCURVE",
+"461 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 342;
+width = 91;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 49 LINE SMOOTH",
+"156 21 OFFCURVE",
+"134 -1 OFFCURVE",
+"106 -1 CURVE SMOOTH",
+"78 -1 OFFCURVE",
+"56 21 OFFCURVE",
+"56 49 CURVE SMOOTH",
+"56 631 LINE SMOOTH",
+"56 659 OFFCURVE",
+"78 681 OFFCURVE",
+"106 681 CURVE SMOOTH",
+"505 681 LINE SMOOTH",
+"533 681 OFFCURVE",
+"554 659 OFFCURVE",
+"554 631 CURVE SMOOTH",
+"554 605 OFFCURVE",
+"533 581 OFFCURVE",
+"505 581 CURVE SMOOTH",
+"156 581 LINE",
+"156 401 LINE",
+"422 401 LINE SMOOTH",
+"450 401 OFFCURVE",
+"471 378 OFFCURVE",
+"471 350 CURVE SMOOTH",
+"471 324 OFFCURVE",
+"450 301 OFFCURVE",
+"422 301 CURVE SMOOTH",
+"156 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 301;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 56;
+width = 100;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"683 298 OFFCURVE",
+"692 279 OFFCURVE",
+"692 258 CURVE SMOOTH",
+"692 229 OFFCURVE",
+"669 210 OFFCURVE",
+"645 209 CURVE",
+"609 90 OFFCURVE",
+"509 -1 OFFCURVE",
+"362 -1 CURVE SMOOTH",
+"175 -1 OFFCURVE",
+"58 162 OFFCURVE",
+"58 332 CURVE SMOOTH",
+"58 498 OFFCURVE",
+"181 683 OFFCURVE",
+"377 683 CURVE SMOOTH",
+"570 683 OFFCURVE",
+"646 527 OFFCURVE",
+"646 484 CURVE SMOOTH",
+"646 456 OFFCURVE",
+"627 438 OFFCURVE",
+"598 438 CURVE SMOOTH",
+"575 438 OFFCURVE",
+"559 448 OFFCURVE",
+"550 470 CURVE SMOOTH",
+"530 524 OFFCURVE",
+"481 583 OFFCURVE",
+"377 583 CURVE SMOOTH",
+"215 583 OFFCURVE",
+"158 409 OFFCURVE",
+"158 332 CURVE SMOOTH",
+"158 231 OFFCURVE",
+"223 99 OFFCURVE",
+"362 99 CURVE SMOOTH",
+"448 99 OFFCURVE",
+"515 145 OFFCURVE",
+"545 223 CURVE",
+"501 222 OFFCURVE",
+"472 215 OFFCURVE",
+"453 210 CURVE SMOOTH",
+"444 208 OFFCURVE",
+"437 206 OFFCURVE",
+"428 206 CURVE SMOOTH",
+"403 206 OFFCURVE",
+"379 224 OFFCURVE",
+"379 256 CURVE SMOOTH",
+"379 277 OFFCURVE",
+"391 296 OFFCURVE",
+"414 304 CURVE",
+"434 314 OFFCURVE",
+"494 322 OFFCURVE",
+"549 322 CURVE SMOOTH",
+"585 322 OFFCURVE",
+"622 317 OFFCURVE",
+"660 305 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 58;
+width = 100;
+},
+{
+position = 550;
+width = 96;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"683 298 OFFCURVE",
+"692 279 OFFCURVE",
+"692 258 CURVE SMOOTH",
+"692 229 OFFCURVE",
+"669 210 OFFCURVE",
+"645 209 CURVE",
+"609 90 OFFCURVE",
+"509 -1 OFFCURVE",
+"362 -1 CURVE SMOOTH",
+"175 -1 OFFCURVE",
+"58 162 OFFCURVE",
+"58 332 CURVE SMOOTH",
+"58 498 OFFCURVE",
+"181 683 OFFCURVE",
+"377 683 CURVE SMOOTH",
+"570 683 OFFCURVE",
+"646 527 OFFCURVE",
+"646 484 CURVE SMOOTH",
+"646 456 OFFCURVE",
+"627 438 OFFCURVE",
+"598 438 CURVE SMOOTH",
+"575 438 OFFCURVE",
+"559 448 OFFCURVE",
+"550 470 CURVE SMOOTH",
+"530 524 OFFCURVE",
+"481 583 OFFCURVE",
+"377 583 CURVE SMOOTH",
+"215 583 OFFCURVE",
+"158 409 OFFCURVE",
+"158 332 CURVE SMOOTH",
+"158 231 OFFCURVE",
+"223 99 OFFCURVE",
+"362 99 CURVE SMOOTH",
+"448 99 OFFCURVE",
+"515 145 OFFCURVE",
+"545 223 CURVE",
+"501 222 OFFCURVE",
+"472 215 OFFCURVE",
+"453 210 CURVE SMOOTH",
+"444 208 OFFCURVE",
+"437 206 OFFCURVE",
+"428 206 CURVE SMOOTH",
+"403 206 OFFCURVE",
+"379 224 OFFCURVE",
+"379 256 CURVE SMOOTH",
+"379 277 OFFCURVE",
+"391 296 OFFCURVE",
+"414 304 CURVE SMOOTH",
+"434 314 OFFCURVE",
+"494 322 OFFCURVE",
+"549 322 CURVE SMOOTH",
+"585 322 OFFCURVE",
+"622 317 OFFCURVE",
+"660 305 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 886 LINE SMOOTH",
+"366 895 OFFCURVE",
+"378 898 OFFCURVE",
+"387 898 CURVE SMOOTH",
+"399 898 OFFCURVE",
+"413 892 OFFCURVE",
+"425 880 CURVE SMOOTH",
+"521 784 LINE SMOOTH",
+"531 774 OFFCURVE",
+"535 763 OFFCURVE",
+"535 750 CURVE SMOOTH",
+"535 725 OFFCURVE",
+"514 703 OFFCURVE",
+"489 703 CURVE SMOOTH",
+"477 703 OFFCURVE",
+"467 705 OFFCURVE",
+"456 715 CURVE SMOOTH",
+"383 781 LINE",
+"294 712 LINE SMOOTH",
+"283 704 OFFCURVE",
+"275 703 OFFCURVE",
+"265 703 CURVE SMOOTH",
+"240 703 OFFCURVE",
+"218 723 OFFCURVE",
+"218 750 CURVE SMOOTH",
+"218 763 OFFCURVE",
+"224 776 OFFCURVE",
+"236 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 58;
+width = 100;
+},
+{
+position = 550;
+width = 96;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+lastChange = "2019-10-15 22:50:42 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 0 OFFCURVE",
+"162 23 OFFCURVE",
+"162 49 CURVE SMOOTH",
+"162 271 LINE",
+"526 322 LINE",
+"526 49 LINE SMOOTH",
+"526 23 OFFCURVE",
+"548 0 OFFCURVE",
+"576 0 CURVE SMOOTH",
+"602 0 OFFCURVE",
+"626 23 OFFCURVE",
+"626 49 CURVE SMOOTH",
+"626 632 LINE SMOOTH",
+"626 660 OFFCURVE",
+"602 681 OFFCURVE",
+"576 681 CURVE SMOOTH",
+"548 681 OFFCURVE",
+"526 660 OFFCURVE",
+"526 632 CURVE SMOOTH",
+"526 423 LINE",
+"162 372 LINE",
+"162 632 LINE SMOOTH",
+"162 660 OFFCURVE",
+"139 681 OFFCURVE",
+"111 681 CURVE SMOOTH",
+"83 681 OFFCURVE",
+"62 660 OFFCURVE",
+"62 632 CURVE SMOOTH",
+"62 49 LINE SMOOTH",
+"62 23 OFFCURVE",
+"83 0 OFFCURVE",
+"111 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"602 681 OFFCURVE",
+"626 660 OFFCURVE",
+"626 632 CURVE SMOOTH",
+"626 49 LINE SMOOTH",
+"626 23 OFFCURVE",
+"602 0 OFFCURVE",
+"576 0 CURVE SMOOTH",
+"548 0 OFFCURVE",
+"526 23 OFFCURVE",
+"526 49 CURVE SMOOTH",
+"526 322 LINE",
+"162 271 LINE",
+"162 49 LINE SMOOTH",
+"162 23 OFFCURVE",
+"139 0 OFFCURVE",
+"111 0 CURVE SMOOTH",
+"83 0 OFFCURVE",
+"62 23 OFFCURVE",
+"62 49 CURVE SMOOTH",
+"62 632 LINE SMOOTH",
+"62 660 OFFCURVE",
+"83 681 OFFCURVE",
+"111 681 CURVE SMOOTH",
+"139 681 OFFCURVE",
+"162 660 OFFCURVE",
+"162 632 CURVE SMOOTH",
+"162 372 LINE",
+"526 423 LINE",
+"526 632 LINE SMOOTH",
+"526 660 OFFCURVE",
+"548 681 OFFCURVE",
+"576 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 886 LINE SMOOTH",
+"332 895 OFFCURVE",
+"344 898 OFFCURVE",
+"353 898 CURVE SMOOTH",
+"365 898 OFFCURVE",
+"379 892 OFFCURVE",
+"391 880 CURVE SMOOTH",
+"487 784 LINE SMOOTH",
+"497 774 OFFCURVE",
+"501 763 OFFCURVE",
+"501 750 CURVE SMOOTH",
+"501 725 OFFCURVE",
+"480 703 OFFCURVE",
+"455 703 CURVE SMOOTH",
+"443 703 OFFCURVE",
+"433 705 OFFCURVE",
+"422 715 CURVE SMOOTH",
+"349 781 LINE",
+"260 712 LINE SMOOTH",
+"249 704 OFFCURVE",
+"241 703 OFFCURVE",
+"231 703 CURVE SMOOTH",
+"206 703 OFFCURVE",
+"184 723 OFFCURVE",
+"184 750 CURVE SMOOTH",
+"184 763 OFFCURVE",
+"190 776 OFFCURVE",
+"202 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 100;
+},
+{
+position = 526;
+width = 100;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 99 LINE SMOOTH",
+"372 99 OFFCURVE",
+"391 77 OFFCURVE",
+"391 49 CURVE SMOOTH",
+"391 21 OFFCURVE",
+"370 -1 OFFCURVE",
+"342 -1 CURVE SMOOTH",
+"103 -1 LINE SMOOTH",
+"75 -1 OFFCURVE",
+"53 21 OFFCURVE",
+"53 49 CURVE SMOOTH",
+"53 77 OFFCURVE",
+"75 99 OFFCURVE",
+"103 99 CURVE SMOOTH",
+"173 99 LINE",
+"173 581 LINE",
+"103 581 LINE SMOOTH",
+"75 581 OFFCURVE",
+"53 604 OFFCURVE",
+"53 632 CURVE SMOOTH",
+"53 660 OFFCURVE",
+"75 681 OFFCURVE",
+"103 681 CURVE SMOOTH",
+"342 681 LINE SMOOTH",
+"370 681 OFFCURVE",
+"391 660 OFFCURVE",
+"391 632 CURVE SMOOTH",
+"391 604 OFFCURVE",
+"370 581 OFFCURVE",
+"342 581 CURVE SMOOTH",
+"273 581 LINE",
+"273 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 99 LINE SMOOTH",
+"372 99 OFFCURVE",
+"391 77 OFFCURVE",
+"391 49 CURVE SMOOTH",
+"391 21 OFFCURVE",
+"370 -1 OFFCURVE",
+"342 -1 CURVE SMOOTH",
+"103 -1 LINE SMOOTH",
+"75 -1 OFFCURVE",
+"53 21 OFFCURVE",
+"53 49 CURVE SMOOTH",
+"53 77 OFFCURVE",
+"75 99 OFFCURVE",
+"103 99 CURVE SMOOTH",
+"173 99 LINE",
+"173 581 LINE",
+"103 581 LINE SMOOTH",
+"75 581 OFFCURVE",
+"53 604 OFFCURVE",
+"53 632 CURVE SMOOTH",
+"53 660 OFFCURVE",
+"75 681 OFFCURVE",
+"103 681 CURVE SMOOTH",
+"342 681 LINE SMOOTH",
+"370 681 OFFCURVE",
+"391 660 OFFCURVE",
+"391 632 CURVE SMOOTH",
+"391 604 OFFCURVE",
+"370 581 OFFCURVE",
+"342 581 CURVE SMOOTH",
+"273 581 LINE",
+"273 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 883 LINE SMOOTH",
+"268 891 OFFCURVE",
+"282 902 OFFCURVE",
+"299 902 CURVE SMOOTH",
+"329 902 OFFCURVE",
+"352 878 OFFCURVE",
+"352 847 CURVE SMOOTH",
+"352 832 OFFCURVE",
+"347 817 OFFCURVE",
+"333 807 CURVE SMOOTH",
+"209 722 LINE SMOOTH",
+"199 715 OFFCURVE",
+"187 709 OFFCURVE",
+"176 709 CURVE SMOOTH",
+"152 709 OFFCURVE",
+"130 730 OFFCURVE",
+"130 757 CURVE SMOOTH",
+"130 768 OFFCURVE",
+"132 781 OFFCURVE",
+"143 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 99 LINE SMOOTH",
+"372 99 OFFCURVE",
+"391 77 OFFCURVE",
+"391 49 CURVE SMOOTH",
+"391 21 OFFCURVE",
+"370 -1 OFFCURVE",
+"342 -1 CURVE SMOOTH",
+"103 -1 LINE SMOOTH",
+"75 -1 OFFCURVE",
+"53 21 OFFCURVE",
+"53 49 CURVE SMOOTH",
+"53 77 OFFCURVE",
+"75 99 OFFCURVE",
+"103 99 CURVE SMOOTH",
+"173 99 LINE",
+"173 581 LINE",
+"103 581 LINE SMOOTH",
+"75 581 OFFCURVE",
+"53 604 OFFCURVE",
+"53 632 CURVE SMOOTH",
+"53 660 OFFCURVE",
+"75 681 OFFCURVE",
+"103 681 CURVE SMOOTH",
+"342 681 LINE SMOOTH",
+"370 681 OFFCURVE",
+"391 660 OFFCURVE",
+"391 632 CURVE SMOOTH",
+"391 604 OFFCURVE",
+"370 581 OFFCURVE",
+"342 581 CURVE SMOOTH",
+"273 581 LINE",
+"273 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 886 LINE SMOOTH",
+"216 895 OFFCURVE",
+"228 898 OFFCURVE",
+"237 898 CURVE SMOOTH",
+"249 898 OFFCURVE",
+"263 892 OFFCURVE",
+"275 880 CURVE SMOOTH",
+"371 784 LINE SMOOTH",
+"381 774 OFFCURVE",
+"385 763 OFFCURVE",
+"385 750 CURVE SMOOTH",
+"385 725 OFFCURVE",
+"364 703 OFFCURVE",
+"339 703 CURVE SMOOTH",
+"327 703 OFFCURVE",
+"317 705 OFFCURVE",
+"306 715 CURVE SMOOTH",
+"233 781 LINE",
+"144 712 LINE SMOOTH",
+"133 704 OFFCURVE",
+"125 703 OFFCURVE",
+"115 703 CURVE SMOOTH",
+"90 703 OFFCURVE",
+"68 723 OFFCURVE",
+"68 750 CURVE SMOOTH",
+"68 763 OFFCURVE",
+"74 776 OFFCURVE",
+"86 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"201 732 OFFCURVE",
+"170 703 OFFCURVE",
+"130 703 CURVE SMOOTH",
+"94 703 OFFCURVE",
+"65 727 OFFCURVE",
+"65 762 CURVE SMOOTH",
+"65 796 OFFCURVE",
+"96 827 OFFCURVE",
+"135 827 CURVE SMOOTH",
+"169 827 OFFCURVE",
+"201 801 OFFCURVE",
+"201 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 732 OFFCURVE",
+"358 703 OFFCURVE",
+"318 703 CURVE SMOOTH",
+"282 703 OFFCURVE",
+"253 727 OFFCURVE",
+"253 762 CURVE SMOOTH",
+"253 796 OFFCURVE",
+"284 827 OFFCURVE",
+"324 827 CURVE SMOOTH",
+"357 827 OFFCURVE",
+"389 801 OFFCURVE",
+"389 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 99 LINE SMOOTH",
+"372 99 OFFCURVE",
+"391 77 OFFCURVE",
+"391 49 CURVE SMOOTH",
+"391 21 OFFCURVE",
+"370 -1 OFFCURVE",
+"342 -1 CURVE SMOOTH",
+"103 -1 LINE SMOOTH",
+"75 -1 OFFCURVE",
+"53 21 OFFCURVE",
+"53 49 CURVE SMOOTH",
+"53 77 OFFCURVE",
+"75 99 OFFCURVE",
+"103 99 CURVE SMOOTH",
+"173 99 LINE",
+"173 581 LINE",
+"103 581 LINE SMOOTH",
+"75 581 OFFCURVE",
+"53 604 OFFCURVE",
+"53 632 CURVE SMOOTH",
+"53 660 OFFCURVE",
+"75 681 OFFCURVE",
+"103 681 CURVE SMOOTH",
+"342 681 LINE SMOOTH",
+"370 681 OFFCURVE",
+"391 660 OFFCURVE",
+"391 632 CURVE SMOOTH",
+"391 604 OFFCURVE",
+"370 581 OFFCURVE",
+"342 581 CURVE SMOOTH",
+"273 581 LINE",
+"273 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 65;
+width = 136;
+},
+{
+position = 173;
+width = 100;
+},
+{
+position = 253;
+width = 136;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 99 LINE SMOOTH",
+"372 99 OFFCURVE",
+"391 77 OFFCURVE",
+"391 49 CURVE SMOOTH",
+"391 21 OFFCURVE",
+"370 -1 OFFCURVE",
+"342 -1 CURVE SMOOTH",
+"103 -1 LINE SMOOTH",
+"75 -1 OFFCURVE",
+"53 21 OFFCURVE",
+"53 49 CURVE SMOOTH",
+"53 77 OFFCURVE",
+"75 99 OFFCURVE",
+"103 99 CURVE SMOOTH",
+"173 99 LINE",
+"173 581 LINE",
+"103 581 LINE SMOOTH",
+"75 581 OFFCURVE",
+"53 604 OFFCURVE",
+"53 632 CURVE SMOOTH",
+"53 660 OFFCURVE",
+"75 681 OFFCURVE",
+"103 681 CURVE SMOOTH",
+"342 681 LINE SMOOTH",
+"370 681 OFFCURVE",
+"391 660 OFFCURVE",
+"391 632 CURVE SMOOTH",
+"391 604 OFFCURVE",
+"370 581 OFFCURVE",
+"342 581 CURVE SMOOTH",
+"273 581 LINE",
+"273 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 824 LINE SMOOTH",
+"120 834 OFFCURVE",
+"114 846 OFFCURVE",
+"114 862 CURVE SMOOTH",
+"114 890 OFFCURVE",
+"140 916 OFFCURVE",
+"168 916 CURVE SMOOTH",
+"186 916 OFFCURVE",
+"202 906 OFFCURVE",
+"212 894 CURVE SMOOTH",
+"307 775 LINE SMOOTH",
+"316 763 OFFCURVE",
+"319 755 OFFCURVE",
+"319 745 CURVE SMOOTH",
+"319 718 OFFCURVE",
+"295 698 OFFCURVE",
+"271 698 CURVE SMOOTH",
+"256 698 OFFCURVE",
+"245 704 OFFCURVE",
+"237 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 173;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"417 677 LINE SMOOTH",
+"443 677 OFFCURVE",
+"466 654 OFFCURVE",
+"466 628 CURVE SMOOTH",
+"466 600 OFFCURVE",
+"443 578 OFFCURVE",
+"417 578 CURVE",
+"417 171 LINE SMOOTH",
+"417 93 OFFCURVE",
+"368 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"45 137 OFFCURVE",
+"45 181 CURVE SMOOTH",
+"45 210 OFFCURVE",
+"64 233 OFFCURVE",
+"95 233 CURVE SMOOTH",
+"123 233 OFFCURVE",
+"145 211 OFFCURVE",
+"145 183 CURVE SMOOTH",
+"145 124 OFFCURVE",
+"181 100 OFFCURVE",
+"234 100 CURVE SMOOTH",
+"308 100 OFFCURVE",
+"317 150 OFFCURVE",
+"317 171 CURVE SMOOTH",
+"317 578 LINE",
+"226 578 LINE SMOOTH",
+"198 578 OFFCURVE",
+"175 600 OFFCURVE",
+"175 628 CURVE SMOOTH",
+"175 654 OFFCURVE",
+"198 677 OFFCURVE",
+"226 677 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 45;
+width = 100;
+},
+{
+position = 175;
+width = 291;
+},
+{
+position = 317;
+width = 100;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"417 677 LINE SMOOTH",
+"443 677 OFFCURVE",
+"466 654 OFFCURVE",
+"466 628 CURVE SMOOTH",
+"466 600 OFFCURVE",
+"443 578 OFFCURVE",
+"417 578 CURVE",
+"417 171 LINE SMOOTH",
+"417 93 OFFCURVE",
+"368 0 OFFCURVE",
+"234 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"45 137 OFFCURVE",
+"45 181 CURVE SMOOTH",
+"45 210 OFFCURVE",
+"64 233 OFFCURVE",
+"95 233 CURVE SMOOTH",
+"123 233 OFFCURVE",
+"145 211 OFFCURVE",
+"145 183 CURVE SMOOTH",
+"145 124 OFFCURVE",
+"181 100 OFFCURVE",
+"234 100 CURVE SMOOTH",
+"308 100 OFFCURVE",
+"317 150 OFFCURVE",
+"317 171 CURVE SMOOTH",
+"317 578 LINE",
+"226 578 LINE SMOOTH",
+"198 578 OFFCURVE",
+"175 600 OFFCURVE",
+"175 628 CURVE SMOOTH",
+"175 654 OFFCURVE",
+"198 677 OFFCURVE",
+"226 677 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 886 LINE SMOOTH",
+"314 895 OFFCURVE",
+"326 898 OFFCURVE",
+"335 898 CURVE SMOOTH",
+"347 898 OFFCURVE",
+"361 892 OFFCURVE",
+"373 880 CURVE SMOOTH",
+"469 784 LINE SMOOTH",
+"479 774 OFFCURVE",
+"483 763 OFFCURVE",
+"483 750 CURVE SMOOTH",
+"483 725 OFFCURVE",
+"462 703 OFFCURVE",
+"437 703 CURVE SMOOTH",
+"425 703 OFFCURVE",
+"415 705 OFFCURVE",
+"404 715 CURVE SMOOTH",
+"331 781 LINE",
+"242 712 LINE SMOOTH",
+"231 704 OFFCURVE",
+"223 703 OFFCURVE",
+"213 703 CURVE SMOOTH",
+"188 703 OFFCURVE",
+"166 723 OFFCURVE",
+"166 750 CURVE SMOOTH",
+"166 763 OFFCURVE",
+"172 776 OFFCURVE",
+"184 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 45;
+width = 100;
+},
+{
+position = 175;
+width = 291;
+},
+{
+position = 317;
+width = 100;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 238 LINE",
+"158 49 LINE SMOOTH",
+"158 23 OFFCURVE",
+"135 0 OFFCURVE",
+"109 0 CURVE SMOOTH",
+"82 0 OFFCURVE",
+"60 23 OFFCURVE",
+"60 49 CURVE SMOOTH",
+"60 632 LINE SMOOTH",
+"60 660 OFFCURVE",
+"82 681 OFFCURVE",
+"109 681 CURVE SMOOTH",
+"135 681 OFFCURVE",
+"158 660 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"158 436 LINE",
+"431 670 LINE SMOOTH",
+"439 677 OFFCURVE",
+"450 682 OFFCURVE",
+"463 682 CURVE SMOOTH",
+"488 682 OFFCURVE",
+"511 657 OFFCURVE",
+"511 632 CURVE SMOOTH",
+"511 618 OFFCURVE",
+"507 606 OFFCURVE",
+"494 595 CURVE SMOOTH",
+"192 336 LINE",
+"511 87 LINE SMOOTH",
+"527 75 OFFCURVE",
+"530 61 OFFCURVE",
+"530 48 CURVE SMOOTH",
+"530 20 OFFCURVE",
+"508 -1 OFFCURVE",
+"481 -1 CURVE SMOOTH",
+"469 -1 OFFCURVE",
+"459 3 OFFCURVE",
+"451 9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 60;
+width = 98;
+}
+);
+};
+};
+width = 596;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 0 LINE SMOOTH",
+"109.943 -0.078 OFFCURVE",
+"108.89 -0.117 OFFCURVE",
+"107.84 -0.117 CURVE SMOOTH",
+"82.081 -0.117 OFFCURVE",
+"59 23.057 OFFCURVE",
+"59 49 CURVE SMOOTH",
+"59 632 LINE SMOOTH",
+"59 658 OFFCURVE",
+"81 681 OFFCURVE",
+"109 681 CURVE SMOOTH",
+"135 681 OFFCURVE",
+"158 658 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"158 102 LINE",
+"426 121 LINE SMOOTH",
+"427.379 121.092 OFFCURVE",
+"428.744 121.137 OFFCURVE",
+"430.093 121.137 CURVE SMOOTH",
+"458.067 121.137 OFFCURVE",
+"479 101.575 OFFCURVE",
+"479 72 CURVE SMOOTH",
+"479 48 OFFCURVE",
+"459 24 OFFCURVE",
+"434 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 0 LINE SMOOTH",
+"109.943 -0.078 OFFCURVE",
+"108.89 -0.117 OFFCURVE",
+"107.84 -0.117 CURVE SMOOTH",
+"82.081 -0.117 OFFCURVE",
+"59 23.057 OFFCURVE",
+"59 49 CURVE SMOOTH",
+"59 632 LINE SMOOTH",
+"59 658 OFFCURVE",
+"81 681 OFFCURVE",
+"109 681 CURVE SMOOTH",
+"135 681 OFFCURVE",
+"158 658 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"158 102 LINE",
+"426 121 LINE SMOOTH",
+"427.379 121.092 OFFCURVE",
+"428.744 121.137 OFFCURVE",
+"430.093 121.137 CURVE SMOOTH",
+"458.067 121.137 OFFCURVE",
+"479 101.575 OFFCURVE",
+"479 72 CURVE SMOOTH",
+"479 48 OFFCURVE",
+"459 24 OFFCURVE",
+"434 22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 883 LINE SMOOTH",
+"278 891 OFFCURVE",
+"292 902 OFFCURVE",
+"309 902 CURVE SMOOTH",
+"339 902 OFFCURVE",
+"362 878 OFFCURVE",
+"362 847 CURVE SMOOTH",
+"362 832 OFFCURVE",
+"357 817 OFFCURVE",
+"343 807 CURVE SMOOTH",
+"219 722 LINE SMOOTH",
+"209 715 OFFCURVE",
+"197 709 OFFCURVE",
+"186 709 CURVE SMOOTH",
+"162 709 OFFCURVE",
+"140 730 OFFCURVE",
+"140 757 CURVE SMOOTH",
+"140 768 OFFCURVE",
+"142 781 OFFCURVE",
+"153 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"192 721 LINE SMOOTH",
+"181 712 OFFCURVE",
+"169 709 OFFCURVE",
+"160 709 CURVE SMOOTH",
+"148 709 OFFCURVE",
+"134 715 OFFCURVE",
+"122 727 CURVE SMOOTH",
+"26 823 LINE SMOOTH",
+"16 833 OFFCURVE",
+"12 844 OFFCURVE",
+"12 857 CURVE SMOOTH",
+"12 882 OFFCURVE",
+"33 904 OFFCURVE",
+"58 904 CURVE SMOOTH",
+"70 904 OFFCURVE",
+"80 902 OFFCURVE",
+"91 892 CURVE SMOOTH",
+"164 826 LINE",
+"253 895 LINE SMOOTH",
+"264 903 OFFCURVE",
+"272 904 OFFCURVE",
+"282 904 CURVE SMOOTH",
+"307 904 OFFCURVE",
+"329 884 OFFCURVE",
+"329 857 CURVE SMOOTH",
+"329 844 OFFCURVE",
+"323 831 OFFCURVE",
+"311 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111 0 LINE SMOOTH",
+"109.943 -0.078 OFFCURVE",
+"108.89 -0.117 OFFCURVE",
+"107.84 -0.117 CURVE SMOOTH",
+"82.081 -0.117 OFFCURVE",
+"59 23.057 OFFCURVE",
+"59 49 CURVE SMOOTH",
+"59 632 LINE SMOOTH",
+"59 658 OFFCURVE",
+"81 681 OFFCURVE",
+"109 681 CURVE SMOOTH",
+"135 681 OFFCURVE",
+"158 658 OFFCURVE",
+"158 632 CURVE SMOOTH",
+"158 102 LINE",
+"426 121 LINE SMOOTH",
+"427.379 121.092 OFFCURVE",
+"428.744 121.137 OFFCURVE",
+"430.093 121.137 CURVE SMOOTH",
+"458.067 121.137 OFFCURVE",
+"479 101.575 OFFCURVE",
+"479 72 CURVE SMOOTH",
+"479 48 OFFCURVE",
+"459 24 OFFCURVE",
+"434 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 59;
+width = 99;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 373 LINE",
+"107 632 LINE SMOOTH",
+"107 658 OFFCURVE",
+"129 681 OFFCURVE",
+"157 681 CURVE SMOOTH",
+"183 681 OFFCURVE",
+"206 658 OFFCURVE",
+"206 632 CURVE SMOOTH",
+"206 435 LINE",
+"221 445 LINE SMOOTH",
+"232 452 OFFCURVE",
+"240 453 OFFCURVE",
+"248 453 CURVE SMOOTH",
+"275 453 OFFCURVE",
+"299 432 OFFCURVE",
+"299 402 CURVE SMOOTH",
+"299 387 OFFCURVE",
+"293 373 OFFCURVE",
+"276 362 CURVE SMOOTH",
+"206 317 LINE",
+"206 102 LINE",
+"474 121 LINE SMOOTH",
+"475.379 121.092 OFFCURVE",
+"476.744 121.137 OFFCURVE",
+"478.093 121.137 CURVE SMOOTH",
+"506.067 121.137 OFFCURVE",
+"527 101.575 OFFCURVE",
+"527 72 CURVE SMOOTH",
+"527 48 OFFCURVE",
+"507 24 OFFCURVE",
+"482 22 CURVE SMOOTH",
+"159 0 LINE SMOOTH",
+"157.943 -0.078 OFFCURVE",
+"156.89 -0.117 OFFCURVE",
+"155.84 -0.117 CURVE SMOOTH",
+"130.081 -0.117 OFFCURVE",
+"107 23.057 OFFCURVE",
+"107 49 CURVE SMOOTH",
+"107 255 LINE",
+"91 245 LINE SMOOTH",
+"83 240 OFFCURVE",
+"74 238 OFFCURVE",
+"64 238 CURVE SMOOTH",
+"41 238 OFFCURVE",
+"15 253 OFFCURVE",
+"15 286 CURVE SMOOTH",
+"15 304 OFFCURVE",
+"22 319 OFFCURVE",
+"37 329 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 107;
+width = 99;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"797 76 LINE SMOOTH",
+"800 62 OFFCURVE",
+"802 53 OFFCURVE",
+"802 46 CURVE SMOOTH",
+"802 22 OFFCURVE",
+"782 0 OFFCURVE",
+"753 0 CURVE SMOOTH",
+"727 0 OFFCURVE",
+"710 16 OFFCURVE",
+"705 38 CURVE SMOOTH",
+"613 456 LINE",
+"459 32 LINE SMOOTH",
+"452 12 OFFCURVE",
+"434 0 OFFCURVE",
+"412 0 CURVE SMOOTH",
+"392 0 OFFCURVE",
+"374 10 OFFCURVE",
+"366 34 CURVE SMOOTH",
+"236 441 LINE",
+"148 39 LINE SMOOTH",
+"143 15 OFFCURVE",
+"126 0 OFFCURVE",
+"99 0 CURVE SMOOTH",
+"67 0 OFFCURVE",
+"52 23 OFFCURVE",
+"52 42 CURVE SMOOTH",
+"52 47 OFFCURVE",
+"52 58 OFFCURVE",
+"56 75 CURVE SMOOTH",
+"180 642 LINE SMOOTH",
+"185 667 OFFCURVE",
+"205 681 OFFCURVE",
+"229 681 CURVE SMOOTH",
+"253 681 OFFCURVE",
+"268 668 OFFCURVE",
+"275 647 CURVE SMOOTH",
+"416 204 LINE",
+"576 649 LINE SMOOTH",
+"584 671 OFFCURVE",
+"601 681 OFFCURVE",
+"626 681 CURVE SMOOTH",
+"650 681 OFFCURVE",
+"665 665 OFFCURVE",
+"670 642 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 52;
+width = 96;
+},
+{
+position = 705;
+width = 97;
+}
+);
+};
+};
+width = 883;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 473 LINE",
+"160 49 LINE SMOOTH",
+"160 21 OFFCURVE",
+"138 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"61 23 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"62 632 LINE SMOOTH",
+"62 658 OFFCURVE",
+"81 681 OFFCURVE",
+"110 681 CURVE SMOOTH",
+"125 681 OFFCURVE",
+"142 673 OFFCURVE",
+"151 660 CURVE SMOOTH",
+"464 207 LINE",
+"464 632 LINE SMOOTH",
+"464 659 OFFCURVE",
+"486 682 OFFCURVE",
+"514 682 CURVE SMOOTH",
+"540 682 OFFCURVE",
+"563 659 OFFCURVE",
+"563 632 CURVE SMOOTH",
+"563 49 LINE SMOOTH",
+"563 20 OFFCURVE",
+"541 0 OFFCURVE",
+"514 0 CURVE SMOOTH",
+"499 0 OFFCURVE",
+"483 8 OFFCURVE",
+"473 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 473 LINE",
+"160 49 LINE SMOOTH",
+"160 21 OFFCURVE",
+"138 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"61 23 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"62 632 LINE SMOOTH",
+"62 658 OFFCURVE",
+"81 681 OFFCURVE",
+"110 681 CURVE SMOOTH",
+"125 681 OFFCURVE",
+"142 673 OFFCURVE",
+"151 660 CURVE SMOOTH",
+"464 207 LINE",
+"464 632 LINE SMOOTH",
+"464 659 OFFCURVE",
+"486 682 OFFCURVE",
+"514 682 CURVE SMOOTH",
+"540 682 OFFCURVE",
+"563 659 OFFCURVE",
+"563 632 CURVE SMOOTH",
+"563 49 LINE SMOOTH",
+"563 20 OFFCURVE",
+"541 0 OFFCURVE",
+"514 0 CURVE SMOOTH",
+"499 0 OFFCURVE",
+"483 8 OFFCURVE",
+"473 22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 883 LINE SMOOTH",
+"358 891 OFFCURVE",
+"372 902 OFFCURVE",
+"389 902 CURVE SMOOTH",
+"419 902 OFFCURVE",
+"442 878 OFFCURVE",
+"442 847 CURVE SMOOTH",
+"442 832 OFFCURVE",
+"437 817 OFFCURVE",
+"423 807 CURVE SMOOTH",
+"299 722 LINE SMOOTH",
+"289 715 OFFCURVE",
+"277 709 OFFCURVE",
+"266 709 CURVE SMOOTH",
+"242 709 OFFCURVE",
+"220 730 OFFCURVE",
+"220 757 CURVE SMOOTH",
+"220 768 OFFCURVE",
+"222 781 OFFCURVE",
+"233 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343 721 LINE SMOOTH",
+"332 712 OFFCURVE",
+"320 709 OFFCURVE",
+"311 709 CURVE SMOOTH",
+"299 709 OFFCURVE",
+"285 715 OFFCURVE",
+"273 727 CURVE SMOOTH",
+"177 823 LINE SMOOTH",
+"167 833 OFFCURVE",
+"163 844 OFFCURVE",
+"163 857 CURVE SMOOTH",
+"163 882 OFFCURVE",
+"184 904 OFFCURVE",
+"209 904 CURVE SMOOTH",
+"221 904 OFFCURVE",
+"231 902 OFFCURVE",
+"242 892 CURVE SMOOTH",
+"315 826 LINE",
+"404 895 LINE SMOOTH",
+"415 903 OFFCURVE",
+"423 904 OFFCURVE",
+"433 904 CURVE SMOOTH",
+"458 904 OFFCURVE",
+"480 884 OFFCURVE",
+"480 857 CURVE SMOOTH",
+"480 844 OFFCURVE",
+"474 831 OFFCURVE",
+"462 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 473 LINE",
+"160 49 LINE SMOOTH",
+"160 21 OFFCURVE",
+"138 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"61 23 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"62 632 LINE SMOOTH",
+"62 658 OFFCURVE",
+"81 681 OFFCURVE",
+"110 681 CURVE SMOOTH",
+"125 681 OFFCURVE",
+"142 673 OFFCURVE",
+"151 660 CURVE SMOOTH",
+"464 207 LINE",
+"464 632 LINE SMOOTH",
+"464 659 OFFCURVE",
+"486 682 OFFCURVE",
+"514 682 CURVE SMOOTH",
+"540 682 OFFCURVE",
+"563 659 OFFCURVE",
+"563 632 CURVE SMOOTH",
+"563 49 LINE SMOOTH",
+"563 20 OFFCURVE",
+"541 0 OFFCURVE",
+"514 0 CURVE SMOOTH",
+"499 0 OFFCURVE",
+"483 8 OFFCURVE",
+"473 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 473 LINE",
+"160 49 LINE SMOOTH",
+"160 21 OFFCURVE",
+"138 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"61 23 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"62 632 LINE SMOOTH",
+"62 658 OFFCURVE",
+"81 681 OFFCURVE",
+"110 681 CURVE SMOOTH",
+"125 681 OFFCURVE",
+"142 673 OFFCURVE",
+"151 660 CURVE SMOOTH",
+"464 207 LINE",
+"464 632 LINE SMOOTH",
+"464 659 OFFCURVE",
+"486 682 OFFCURVE",
+"514 682 CURVE SMOOTH",
+"540 682 OFFCURVE",
+"563 659 OFFCURVE",
+"563 632 CURVE SMOOTH",
+"563 49 LINE SMOOTH",
+"563 20 OFFCURVE",
+"541 0 OFFCURVE",
+"514 0 CURVE SMOOTH",
+"499 0 OFFCURVE",
+"483 8 OFFCURVE",
+"473 22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 886 OFFCURVE",
+"465 893 OFFCURVE",
+"480 893 CURVE SMOOTH",
+"499 893 OFFCURVE",
+"519 883 OFFCURVE",
+"519 860 CURVE SMOOTH",
+"519 856 OFFCURVE",
+"519 849 OFFCURVE",
+"516 838 CURVE SMOOTH",
+"506 807 OFFCURVE",
+"471 705 OFFCURVE",
+"370 705 CURVE SMOOTH",
+"338 705 OFFCURVE",
+"311 722 OFFCURVE",
+"289 753 CURVE SMOOTH",
+"273 776 OFFCURVE",
+"262 788 OFFCURVE",
+"247 788 CURVE SMOOTH",
+"212 788 OFFCURVE",
+"195 736 OFFCURVE",
+"190 720 CURVE SMOOTH",
+"185 705 OFFCURVE",
+"176 698 OFFCURVE",
+"161 698 CURVE SMOOTH",
+"142 698 OFFCURVE",
+"122 708 OFFCURVE",
+"122 731 CURVE SMOOTH",
+"122 735 OFFCURVE",
+"122 742 OFFCURVE",
+"125 753 CURVE SMOOTH",
+"142 810 OFFCURVE",
+"181 877 OFFCURVE",
+"259 877 CURVE SMOOTH",
+"298 877 OFFCURVE",
+"324 860 OFFCURVE",
+"346 829 CURVE SMOOTH",
+"362 807 OFFCURVE",
+"373 793 OFFCURVE",
+"388 793 CURVE SMOOTH",
+"409 793 OFFCURVE",
+"435 817 OFFCURVE",
+"449 871 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 61;
+width = 99;
+},
+{
+position = 122;
+width = 68;
+},
+{
+position = 449;
+width = 70;
+},
+{
+position = 464;
+width = 99;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+lastChange = "2019-10-15 22:50:45 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 -2 OFFCURVE",
+"606 166 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 538 OFFCURVE",
+"498 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"194 682 OFFCURVE",
+"57 514 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 144 OFFCURVE",
+"163 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"220 93 OFFCURVE",
+"153 194 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 466 OFFCURVE",
+"242 587 OFFCURVE",
+"345 587 CURVE SMOOTH",
+"442 587 OFFCURVE",
+"511 475 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 216 OFFCURVE",
+"415 93 OFFCURVE",
+"312 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"606 538 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 883 LINE SMOOTH",
+"393 891 OFFCURVE",
+"407 902 OFFCURVE",
+"424 902 CURVE SMOOTH",
+"454 902 OFFCURVE",
+"477 878 OFFCURVE",
+"477 847 CURVE SMOOTH",
+"477 832 OFFCURVE",
+"472 817 OFFCURVE",
+"458 807 CURVE SMOOTH",
+"334 722 LINE SMOOTH",
+"324 715 OFFCURVE",
+"312 709 OFFCURVE",
+"301 709 CURVE SMOOTH",
+"277 709 OFFCURVE",
+"255 730 OFFCURVE",
+"255 757 CURVE SMOOTH",
+"255 768 OFFCURVE",
+"257 781 OFFCURVE",
+"268 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"606 538 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"335 886 LINE SMOOTH",
+"346 895 OFFCURVE",
+"358 898 OFFCURVE",
+"367 898 CURVE SMOOTH",
+"379 898 OFFCURVE",
+"393 892 OFFCURVE",
+"405 880 CURVE SMOOTH",
+"501 784 LINE SMOOTH",
+"511 774 OFFCURVE",
+"515 763 OFFCURVE",
+"515 750 CURVE SMOOTH",
+"515 725 OFFCURVE",
+"494 703 OFFCURVE",
+"469 703 CURVE SMOOTH",
+"457 703 OFFCURVE",
+"447 705 OFFCURVE",
+"436 715 CURVE SMOOTH",
+"363 781 LINE",
+"274 712 LINE SMOOTH",
+"263 704 OFFCURVE",
+"255 703 OFFCURVE",
+"245 703 CURVE SMOOTH",
+"220 703 OFFCURVE",
+"198 723 OFFCURVE",
+"198 750 CURVE SMOOTH",
+"198 763 OFFCURVE",
+"204 776 OFFCURVE",
+"216 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 732 OFFCURVE",
+"305 703 OFFCURVE",
+"265 703 CURVE SMOOTH",
+"229 703 OFFCURVE",
+"200 727 OFFCURVE",
+"200 762 CURVE SMOOTH",
+"200 796 OFFCURVE",
+"232 827 OFFCURVE",
+"271 827 CURVE SMOOTH",
+"304 827 OFFCURVE",
+"336 801 OFFCURVE",
+"336 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"524 732 OFFCURVE",
+"493 703 OFFCURVE",
+"453 703 CURVE SMOOTH",
+"417 703 OFFCURVE",
+"388 727 OFFCURVE",
+"388 762 CURVE SMOOTH",
+"388 796 OFFCURVE",
+"420 827 OFFCURVE",
+"459 827 CURVE SMOOTH",
+"492 827 OFFCURVE",
+"524 801 OFFCURVE",
+"524 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"606 538 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 200;
+width = 136;
+},
+{
+position = 388;
+width = 136;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"606 538 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 824 LINE SMOOTH",
+"248 834 OFFCURVE",
+"242 846 OFFCURVE",
+"242 862 CURVE SMOOTH",
+"242 890 OFFCURVE",
+"268 916 OFFCURVE",
+"296 916 CURVE SMOOTH",
+"314 916 OFFCURVE",
+"330 906 OFFCURVE",
+"340 894 CURVE SMOOTH",
+"435 775 LINE SMOOTH",
+"444 763 OFFCURVE",
+"447 755 OFFCURVE",
+"447 745 CURVE SMOOTH",
+"447 718 OFFCURVE",
+"423 698 OFFCURVE",
+"399 698 CURVE SMOOTH",
+"384 698 OFFCURVE",
+"373 704 OFFCURVE",
+"365 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"607 538 OFFCURVE",
+"607 365 CURVE SMOOTH",
+"607 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 704 LINE SMOOTH",
+"275 697 OFFCURVE",
+"264 692 OFFCURVE",
+"253 692 CURVE SMOOTH",
+"229 692 OFFCURVE",
+"207 713 OFFCURVE",
+"207 740 CURVE SMOOTH",
+"207 751 OFFCURVE",
+"210 763 OFFCURVE",
+"221 772 CURVE SMOOTH",
+"335 866 LINE SMOOTH",
+"345 875 OFFCURVE",
+"360 885 OFFCURVE",
+"376 885 CURVE SMOOTH",
+"406 885 OFFCURVE",
+"430 861 OFFCURVE",
+"430 830 CURVE SMOOTH",
+"430 815 OFFCURVE",
+"425 799 OFFCURVE",
+"411 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 704 LINE SMOOTH",
+"480 697 OFFCURVE",
+"469 692 OFFCURVE",
+"458 692 CURVE SMOOTH",
+"434 692 OFFCURVE",
+"412 713 OFFCURVE",
+"412 740 CURVE SMOOTH",
+"412 751 OFFCURVE",
+"415 763 OFFCURVE",
+"426 772 CURVE SMOOTH",
+"540 866 LINE SMOOTH",
+"550 875 OFFCURVE",
+"565 885 OFFCURVE",
+"581 885 CURVE SMOOTH",
+"611 885 OFFCURVE",
+"635 861 OFFCURVE",
+"635 830 CURVE SMOOTH",
+"635 815 OFFCURVE",
+"630 799 OFFCURVE",
+"616 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"464 714 LINE SMOOTH",
+"474 732 OFFCURVE",
+"488 739 OFFCURVE",
+"506 739 CURVE SMOOTH",
+"528 739 OFFCURVE",
+"553 721 OFFCURVE",
+"553 692 CURVE SMOOTH",
+"553 686 OFFCURVE",
+"553 677 OFFCURVE",
+"548 668 CURVE SMOOTH",
+"515 610 LINE",
+"572 551 OFFCURVE",
+"606 464 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH",
+"269 -2 OFFCURVE",
+"228 11 OFFCURVE",
+"194 33 CURVE",
+"173 -6 LINE SMOOTH",
+"164 -21 OFFCURVE",
+"150 -30 OFFCURVE",
+"132 -30 CURVE SMOOTH",
+"100 -30 OFFCURVE",
+"84 -9 OFFCURVE",
+"84 18 CURVE SMOOTH",
+"84 24 OFFCURVE",
+"86 33 OFFCURVE",
+"90 40 CURVE SMOOTH",
+"122 100 LINE",
+"80 156 OFFCURVE",
+"57 232 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"383 682 OFFCURVE",
+"408 676 OFFCURVE",
+"436 664 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 419 OFFCURVE",
+"495 474 OFFCURVE",
+"464 517 CURVE",
+"241 115 LINE",
+"263 100 OFFCURVE",
+"285 93 OFFCURVE",
+"312 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 268 OFFCURVE",
+"158 234 OFFCURVE",
+"176 197 CURVE",
+"250 329 OFFCURVE",
+"315 444 OFFCURVE",
+"389 578 CURVE",
+"376 584 OFFCURVE",
+"359 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 -2 OFFCURVE",
+"57 144 OFFCURVE",
+"57 315 CURVE SMOOTH",
+"57 514 OFFCURVE",
+"194 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"498 682 OFFCURVE",
+"606 538 OFFCURVE",
+"606 365 CURVE SMOOTH",
+"606 166 OFFCURVE",
+"470 -2 OFFCURVE",
+"312 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"242 587 OFFCURVE",
+"153 466 OFFCURVE",
+"153 315 CURVE SMOOTH",
+"153 194 OFFCURVE",
+"220 93 OFFCURVE",
+"312 93 CURVE SMOOTH",
+"415 93 OFFCURVE",
+"511 216 OFFCURVE",
+"511 361 CURVE SMOOTH",
+"511 475 OFFCURVE",
+"442 587 OFFCURVE",
+"345 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 886 OFFCURVE",
+"510 893 OFFCURVE",
+"525 893 CURVE SMOOTH",
+"544 893 OFFCURVE",
+"564 883 OFFCURVE",
+"564 860 CURVE SMOOTH",
+"564 856 OFFCURVE",
+"564 849 OFFCURVE",
+"561 838 CURVE SMOOTH",
+"551 807 OFFCURVE",
+"516 705 OFFCURVE",
+"415 705 CURVE SMOOTH",
+"383 705 OFFCURVE",
+"356 722 OFFCURVE",
+"334 753 CURVE SMOOTH",
+"318 776 OFFCURVE",
+"307 788 OFFCURVE",
+"292 788 CURVE SMOOTH",
+"257 788 OFFCURVE",
+"240 736 OFFCURVE",
+"235 720 CURVE SMOOTH",
+"230 705 OFFCURVE",
+"221 698 OFFCURVE",
+"206 698 CURVE SMOOTH",
+"187 698 OFFCURVE",
+"167 708 OFFCURVE",
+"167 731 CURVE SMOOTH",
+"167 735 OFFCURVE",
+"167 742 OFFCURVE",
+"170 753 CURVE SMOOTH",
+"187 810 OFFCURVE",
+"226 877 OFFCURVE",
+"304 877 CURVE SMOOTH",
+"343 877 OFFCURVE",
+"369 860 OFFCURVE",
+"391 829 CURVE SMOOTH",
+"407 807 OFFCURVE",
+"418 793 OFFCURVE",
+"433 793 CURVE SMOOTH",
+"454 793 OFFCURVE",
+"480 817 OFFCURVE",
+"494 871 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 57;
+width = 96;
+},
+{
+position = 167;
+width = 68;
+},
+{
+position = 494;
+width = 70;
+},
+{
+position = 511;
+width = 95;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"971 100 LINE SMOOTH",
+"999 100 OFFCURVE",
+"1020 78 OFFCURVE",
+"1020 50 CURVE SMOOTH",
+"1020 22 OFFCURVE",
+"999 0 OFFCURVE",
+"971 0 CURVE SMOOTH",
+"574 0 LINE SMOOTH",
+"546 0 OFFCURVE",
+"524 22 OFFCURVE",
+"524 50 CURVE SMOOTH",
+"524 106 LINE",
+"471 40 OFFCURVE",
+"399 0 OFFCURVE",
+"320 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"64 146 OFFCURVE",
+"64 317 CURVE SMOOTH",
+"64 516 OFFCURVE",
+"201 684 OFFCURVE",
+"359 684 CURVE SMOOTH",
+"418 684 OFFCURVE",
+"478 658 OFFCURVE",
+"524 612 CURVE",
+"524 632 LINE SMOOTH",
+"524 660 OFFCURVE",
+"546 682 OFFCURVE",
+"574 682 CURVE SMOOTH",
+"973 682 LINE SMOOTH",
+"1001 682 OFFCURVE",
+"1022 660 OFFCURVE",
+"1022 632 CURVE SMOOTH",
+"1022 605 OFFCURVE",
+"1001 582 OFFCURVE",
+"973 582 CURVE SMOOTH",
+"623 582 LINE",
+"623 401 LINE",
+"927 401 LINE SMOOTH",
+"955 401 OFFCURVE",
+"976 380 OFFCURVE",
+"976 352 CURVE SMOOTH",
+"976 324 OFFCURVE",
+"955 302 OFFCURVE",
+"927 302 CURVE SMOOTH",
+"623 302 LINE",
+"623 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 95 OFFCURVE",
+"518 250 OFFCURVE",
+"518 363 CURVE SMOOTH",
+"518 477 OFFCURVE",
+"449 589 OFFCURVE",
+"352 589 CURVE SMOOTH",
+"250 589 OFFCURVE",
+"160 468 OFFCURVE",
+"160 317 CURVE SMOOTH",
+"160 196 OFFCURVE",
+"227 95 OFFCURVE",
+"320 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 64;
+width = 96;
+},
+{
+position = 524;
+width = 99;
+}
+);
+};
+};
+width = 1124;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 0 OFFCURVE",
+"60 21 OFFCURVE",
+"60 49 CURVE SMOOTH",
+"60 620 LINE SMOOTH",
+"60 665 OFFCURVE",
+"63 682 OFFCURVE",
+"157 682 CURVE SMOOTH",
+"408 682 OFFCURVE",
+"528 605 OFFCURVE",
+"528 468 CURVE SMOOTH",
+"528 286 OFFCURVE",
+"301 228 OFFCURVE",
+"159 223 CURVE",
+"159 49 LINE SMOOTH",
+"159 21 OFFCURVE",
+"138 0 OFFCURVE",
+"110 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 321 LINE",
+"248 326 OFFCURVE",
+"429 355 OFFCURVE",
+"429 468 CURVE SMOOTH",
+"429 542 OFFCURVE",
+"337 583 OFFCURVE",
+"173 583 CURVE SMOOTH",
+"159 583 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 223;
+width = 98;
+},
+{
+position = 583;
+width = 99;
+}
+);
+vhints = (
+{
+position = 60;
+width = 99;
+},
+{
+position = 429;
+width = 99;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 579 LINE",
+"300 577 OFFCURVE",
+"487 550 OFFCURVE",
+"487 373 CURVE SMOOTH",
+"487 198 OFFCURVE",
+"294 142 OFFCURVE",
+"154 134 CURVE",
+"154 47 LINE SMOOTH",
+"154 20 OFFCURVE",
+"133 0 OFFCURVE",
+"106 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"59 20 OFFCURVE",
+"59 48 CURVE SMOOTH",
+"61 633 LINE SMOOTH",
+"61 660 OFFCURVE",
+"82 680 OFFCURVE",
+"108 680 CURVE SMOOTH",
+"133 680 OFFCURVE",
+"155 660 OFFCURVE",
+"155 632 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 238 OFFCURVE",
+"393 270 OFFCURVE",
+"393 373 CURVE SMOOTH",
+"393 442 OFFCURVE",
+"309 483 OFFCURVE",
+"166 483 CURVE SMOOTH",
+"155 483 LINE",
+"155 483 OFFCURVE",
+"154 316 OFFCURVE",
+"154 232 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 98;
+},
+{
+position = 483;
+width = 96;
+}
+);
+vhints = (
+{
+position = 59;
+width = 95;
+},
+{
+position = 393;
+width = 94;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"645 68 LINE SMOOTH",
+"661 58 OFFCURVE",
+"666 42 OFFCURVE",
+"666 26 CURVE SMOOTH",
+"666 -5 OFFCURVE",
+"641 -22 OFFCURVE",
+"617 -22 CURVE SMOOTH",
+"607 -22 OFFCURVE",
+"598 -20 OFFCURVE",
+"590 -15 CURVE SMOOTH",
+"497 48 LINE",
+"448 16 OFFCURVE",
+"393 -2 OFFCURVE",
+"335 -2 CURVE SMOOTH",
+"169 -2 OFFCURVE",
+"49 143 OFFCURVE",
+"49 313 CURVE SMOOTH",
+"49 513 OFFCURVE",
+"203 680 OFFCURVE",
+"379 680 CURVE SMOOTH",
+"544 680 OFFCURVE",
+"665 536 OFFCURVE",
+"665 364 CURVE SMOOTH",
+"665 266 OFFCURVE",
+"632 180 OFFCURVE",
+"573 114 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"363 135 LINE SMOOTH",
+"344 148 OFFCURVE",
+"341 160 OFFCURVE",
+"341 176 CURVE SMOOTH",
+"341 204 OFFCURVE",
+"364 225 OFFCURVE",
+"389 225 CURVE SMOOTH",
+"400 225 OFFCURVE",
+"411 222 OFFCURVE",
+"421 215 CURVE SMOOTH",
+"489 170 LINE",
+"532 219 OFFCURVE",
+"562 288 OFFCURVE",
+"562 361 CURVE SMOOTH",
+"562 474 OFFCURVE",
+"482 583 OFFCURVE",
+"372 583 CURVE SMOOTH",
+"256 583 OFFCURVE",
+"152 464 OFFCURVE",
+"152 317 CURVE SMOOTH",
+"152 193 OFFCURVE",
+"229 95 OFFCURVE",
+"335 95 CURVE SMOOTH",
+"359 95 OFFCURVE",
+"382 100 OFFCURVE",
+"403 108 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 49;
+width = 103;
+},
+{
+position = 562;
+width = 103;
+}
+);
+};
+};
+width = 740;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"554 64 OFFCURVE",
+"555 56 OFFCURVE",
+"555 49 CURVE SMOOTH",
+"555 24 OFFCURVE",
+"536 0 OFFCURVE",
+"506 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"472 10 OFFCURVE",
+"462 26 CURVE SMOOTH",
+"345 225 OFFCURVE",
+"261 233 OFFCURVE",
+"226 233 CURVE SMOOTH",
+"207 233 OFFCURVE",
+"183 231 OFFCURVE",
+"159 227 CURVE",
+"159 49 LINE SMOOTH",
+"159 21 OFFCURVE",
+"136 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"82 0 OFFCURVE",
+"61 21 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"61 627 LINE SMOOTH",
+"61 685.242 OFFCURVE",
+"76.884 687.007 OFFCURVE",
+"164.194 687.007 CURVE SMOOTH",
+"169.827 687.007 OFFCURVE",
+"175.758 687 OFFCURVE",
+"182 687 CURVE SMOOTH",
+"406 687 OFFCURVE",
+"532 607 OFFCURVE",
+"532 469 CURVE SMOOTH",
+"532 368 OFFCURVE",
+"463 310 OFFCURVE",
+"384 275 CURVE",
+"431 238 OFFCURVE",
+"499 171 OFFCURVE",
+"550 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 324 LINE",
+"281 332 OFFCURVE",
+"433 374 OFFCURVE",
+"433 469 CURVE SMOOTH",
+"433 548 OFFCURVE",
+"339 589 OFFCURVE",
+"179 589 CURVE SMOOTH",
+"159 589 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 98;
+},
+{
+position = 433;
+width = 99;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"554 64 OFFCURVE",
+"555 56 OFFCURVE",
+"555 49 CURVE SMOOTH",
+"555 24 OFFCURVE",
+"536 0 OFFCURVE",
+"506 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"472 10 OFFCURVE",
+"462 26 CURVE SMOOTH",
+"345 225 OFFCURVE",
+"261 233 OFFCURVE",
+"226 233 CURVE SMOOTH",
+"207 233 OFFCURVE",
+"183 231 OFFCURVE",
+"159 227 CURVE",
+"159 49 LINE SMOOTH",
+"159 21 OFFCURVE",
+"136 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"82 0 OFFCURVE",
+"61 21 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"61 627 LINE SMOOTH",
+"61 685.242 OFFCURVE",
+"76.884 687.007 OFFCURVE",
+"164.194 687.007 CURVE SMOOTH",
+"169.827 687.007 OFFCURVE",
+"175.758 687 OFFCURVE",
+"182 687 CURVE SMOOTH",
+"406 687 OFFCURVE",
+"532 607 OFFCURVE",
+"532 469 CURVE SMOOTH",
+"532 368 OFFCURVE",
+"463 310 OFFCURVE",
+"384 275 CURVE",
+"431 238 OFFCURVE",
+"499 171 OFFCURVE",
+"550 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 324 LINE",
+"281 332 OFFCURVE",
+"433 374 OFFCURVE",
+"433 469 CURVE SMOOTH",
+"433 548 OFFCURVE",
+"339 589 OFFCURVE",
+"179 589 CURVE SMOOTH",
+"159 589 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 883 LINE SMOOTH",
+"343 891 OFFCURVE",
+"357 902 OFFCURVE",
+"374 902 CURVE SMOOTH",
+"404 902 OFFCURVE",
+"427 878 OFFCURVE",
+"427 847 CURVE SMOOTH",
+"427 832 OFFCURVE",
+"422 817 OFFCURVE",
+"408 807 CURVE SMOOTH",
+"284 722 LINE SMOOTH",
+"274 715 OFFCURVE",
+"262 709 OFFCURVE",
+"251 709 CURVE SMOOTH",
+"227 709 OFFCURVE",
+"205 730 OFFCURVE",
+"205 757 CURVE SMOOTH",
+"205 768 OFFCURVE",
+"207 781 OFFCURVE",
+"218 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 98;
+},
+{
+position = 433;
+width = 99;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"322 721 LINE SMOOTH",
+"311 712 OFFCURVE",
+"299 709 OFFCURVE",
+"290 709 CURVE SMOOTH",
+"278 709 OFFCURVE",
+"264 715 OFFCURVE",
+"252 727 CURVE SMOOTH",
+"156 823 LINE SMOOTH",
+"146 833 OFFCURVE",
+"142 844 OFFCURVE",
+"142 857 CURVE SMOOTH",
+"142 882 OFFCURVE",
+"163 904 OFFCURVE",
+"188 904 CURVE SMOOTH",
+"200 904 OFFCURVE",
+"210 902 OFFCURVE",
+"221 892 CURVE SMOOTH",
+"294 826 LINE",
+"383 895 LINE SMOOTH",
+"394 903 OFFCURVE",
+"402 904 OFFCURVE",
+"412 904 CURVE SMOOTH",
+"437 904 OFFCURVE",
+"459 884 OFFCURVE",
+"459 857 CURVE SMOOTH",
+"459 844 OFFCURVE",
+"453 831 OFFCURVE",
+"441 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"554 64 OFFCURVE",
+"555 56 OFFCURVE",
+"555 49 CURVE SMOOTH",
+"555 24 OFFCURVE",
+"536 0 OFFCURVE",
+"506 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"472 10 OFFCURVE",
+"462 26 CURVE SMOOTH",
+"345 225 OFFCURVE",
+"261 233 OFFCURVE",
+"226 233 CURVE SMOOTH",
+"207 233 OFFCURVE",
+"183 231 OFFCURVE",
+"159 227 CURVE",
+"159 49 LINE SMOOTH",
+"159 21 OFFCURVE",
+"136 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"82 0 OFFCURVE",
+"61 21 OFFCURVE",
+"61 49 CURVE SMOOTH",
+"61 627 LINE SMOOTH",
+"61 685.242 OFFCURVE",
+"76.884 687.007 OFFCURVE",
+"164.194 687.007 CURVE SMOOTH",
+"169.827 687.007 OFFCURVE",
+"175.758 687 OFFCURVE",
+"182 687 CURVE SMOOTH",
+"406 687 OFFCURVE",
+"532 607 OFFCURVE",
+"532 469 CURVE SMOOTH",
+"532 368 OFFCURVE",
+"463 310 OFFCURVE",
+"384 275 CURVE",
+"431 238 OFFCURVE",
+"499 171 OFFCURVE",
+"550 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 324 LINE",
+"281 332 OFFCURVE",
+"433 374 OFFCURVE",
+"433 469 CURVE SMOOTH",
+"433 548 OFFCURVE",
+"339 589 OFFCURVE",
+"179 589 CURVE SMOOTH",
+"159 589 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 61;
+width = 98;
+},
+{
+position = 433;
+width = 99;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 335 OFFCURVE",
+"88 387 OFFCURVE",
+"88 500 CURVE SMOOTH",
+"88 640 OFFCURVE",
+"210 682 OFFCURVE",
+"328 682 CURVE SMOOTH",
+"405 682 OFFCURVE",
+"544 655 OFFCURVE",
+"544 535 CURVE SMOOTH",
+"544 505 OFFCURVE",
+"523 483 OFFCURVE",
+"495 483 CURVE SMOOTH",
+"470 483 OFFCURVE",
+"451 502 OFFCURVE",
+"447 525 CURVE SMOOTH",
+"440 567 OFFCURVE",
+"380 589 OFFCURVE",
+"325 589 CURVE SMOOTH",
+"256 589 OFFCURVE",
+"195 566 OFFCURVE",
+"195 504 CURVE SMOOTH",
+"195 460 OFFCURVE",
+"239 431 OFFCURVE",
+"326 407 CURVE SMOOTH",
+"474 366 OFFCURVE",
+"547 299 OFFCURVE",
+"547 201 CURVE SMOOTH",
+"547 63 OFFCURVE",
+"413 0 OFFCURVE",
+"306 0 CURVE SMOOTH",
+"194 0 OFFCURVE",
+"97 62 OFFCURVE",
+"61 145 CURVE SMOOTH",
+"58 152 OFFCURVE",
+"56 162 OFFCURVE",
+"56 170 CURVE SMOOTH",
+"56 197 OFFCURVE",
+"78 220 OFFCURVE",
+"107 220 CURVE SMOOTH",
+"132 220 OFFCURVE",
+"149 205 OFFCURVE",
+"157 183 CURVE SMOOTH",
+"178 123 OFFCURVE",
+"248 96 OFFCURVE",
+"305 96 CURVE SMOOTH",
+"365 96 OFFCURVE",
+"441 127 OFFCURVE",
+"441 196 CURVE SMOOTH",
+"441 229 OFFCURVE",
+"432 274 OFFCURVE",
+"301 309 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 335 OFFCURVE",
+"88 387 OFFCURVE",
+"88 500 CURVE SMOOTH",
+"88 640 OFFCURVE",
+"210 682 OFFCURVE",
+"328 682 CURVE SMOOTH",
+"405 682 OFFCURVE",
+"544 655 OFFCURVE",
+"544 535 CURVE SMOOTH",
+"544 505 OFFCURVE",
+"523 483 OFFCURVE",
+"495 483 CURVE SMOOTH",
+"470 483 OFFCURVE",
+"451 502 OFFCURVE",
+"447 525 CURVE SMOOTH",
+"440 567 OFFCURVE",
+"380 589 OFFCURVE",
+"325 589 CURVE SMOOTH",
+"256 589 OFFCURVE",
+"195 566 OFFCURVE",
+"195 504 CURVE SMOOTH",
+"195 460 OFFCURVE",
+"239 431 OFFCURVE",
+"326 407 CURVE SMOOTH",
+"474 366 OFFCURVE",
+"547 299 OFFCURVE",
+"547 201 CURVE SMOOTH",
+"547 63 OFFCURVE",
+"413 0 OFFCURVE",
+"306 0 CURVE SMOOTH",
+"194 0 OFFCURVE",
+"97 62 OFFCURVE",
+"61 145 CURVE SMOOTH",
+"58 152 OFFCURVE",
+"56 162 OFFCURVE",
+"56 170 CURVE SMOOTH",
+"56 197 OFFCURVE",
+"78 220 OFFCURVE",
+"107 220 CURVE SMOOTH",
+"132 220 OFFCURVE",
+"149 205 OFFCURVE",
+"157 183 CURVE SMOOTH",
+"178 123 OFFCURVE",
+"248 96 OFFCURVE",
+"305 96 CURVE SMOOTH",
+"365 96 OFFCURVE",
+"441 127 OFFCURVE",
+"441 196 CURVE SMOOTH",
+"441 229 OFFCURVE",
+"432 274 OFFCURVE",
+"301 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 883 LINE SMOOTH",
+"365 891 OFFCURVE",
+"379 902 OFFCURVE",
+"396 902 CURVE SMOOTH",
+"426 902 OFFCURVE",
+"449 878 OFFCURVE",
+"449 847 CURVE SMOOTH",
+"449 832 OFFCURVE",
+"444 817 OFFCURVE",
+"430 807 CURVE SMOOTH",
+"306 722 LINE SMOOTH",
+"296 715 OFFCURVE",
+"284 709 OFFCURVE",
+"273 709 CURVE SMOOTH",
+"249 709 OFFCURVE",
+"227 730 OFFCURVE",
+"227 757 CURVE SMOOTH",
+"227 768 OFFCURVE",
+"229 781 OFFCURVE",
+"240 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 335 OFFCURVE",
+"88 387 OFFCURVE",
+"88 500 CURVE SMOOTH",
+"88 640 OFFCURVE",
+"210 682 OFFCURVE",
+"328 682 CURVE SMOOTH",
+"405 682 OFFCURVE",
+"544 655 OFFCURVE",
+"544 535 CURVE SMOOTH",
+"544 505 OFFCURVE",
+"523 483 OFFCURVE",
+"495 483 CURVE SMOOTH",
+"470 483 OFFCURVE",
+"451 502 OFFCURVE",
+"447 525 CURVE SMOOTH",
+"440 567 OFFCURVE",
+"380 589 OFFCURVE",
+"325 589 CURVE SMOOTH",
+"256 589 OFFCURVE",
+"195 566 OFFCURVE",
+"195 504 CURVE SMOOTH",
+"195 460 OFFCURVE",
+"239 431 OFFCURVE",
+"326 407 CURVE SMOOTH",
+"474 366 OFFCURVE",
+"547 299 OFFCURVE",
+"547 201 CURVE SMOOTH",
+"547 63 OFFCURVE",
+"413 0 OFFCURVE",
+"306 0 CURVE SMOOTH",
+"194 0 OFFCURVE",
+"97 62 OFFCURVE",
+"61 145 CURVE SMOOTH",
+"58 152 OFFCURVE",
+"56 162 OFFCURVE",
+"56 170 CURVE SMOOTH",
+"56 197 OFFCURVE",
+"78 220 OFFCURVE",
+"107 220 CURVE SMOOTH",
+"132 220 OFFCURVE",
+"149 205 OFFCURVE",
+"157 183 CURVE SMOOTH",
+"178 123 OFFCURVE",
+"248 96 OFFCURVE",
+"305 96 CURVE SMOOTH",
+"365 96 OFFCURVE",
+"441 127 OFFCURVE",
+"441 196 CURVE SMOOTH",
+"441 229 OFFCURVE",
+"432 274 OFFCURVE",
+"301 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 721 LINE SMOOTH",
+"344 712 OFFCURVE",
+"332 709 OFFCURVE",
+"323 709 CURVE SMOOTH",
+"311 709 OFFCURVE",
+"297 715 OFFCURVE",
+"285 727 CURVE SMOOTH",
+"189 823 LINE SMOOTH",
+"179 833 OFFCURVE",
+"175 844 OFFCURVE",
+"175 857 CURVE SMOOTH",
+"175 882 OFFCURVE",
+"196 904 OFFCURVE",
+"221 904 CURVE SMOOTH",
+"233 904 OFFCURVE",
+"243 902 OFFCURVE",
+"254 892 CURVE SMOOTH",
+"327 826 LINE",
+"416 895 LINE SMOOTH",
+"427 903 OFFCURVE",
+"435 904 OFFCURVE",
+"445 904 CURVE SMOOTH",
+"470 904 OFFCURVE",
+"492 884 OFFCURVE",
+"492 857 CURVE SMOOTH",
+"492 844 OFFCURVE",
+"486 831 OFFCURVE",
+"474 821 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 -130 OFFCURVE",
+"308 -132 OFFCURVE",
+"317 -132 CURVE SMOOTH",
+"333 -132 OFFCURVE",
+"340 -118 OFFCURVE",
+"340 -106 CURVE SMOOTH",
+"340 -94 OFFCURVE",
+"332 -86 OFFCURVE",
+"316 -83 CURVE SMOOTH",
+"267 -73 LINE SMOOTH",
+"253.605 -70.18 OFFCURVE",
+"248.659 -61.395 OFFCURVE",
+"248.659 -50.151 CURVE SMOOTH",
+"248.659 -45.446 OFFCURVE",
+"249.525 -40.31 OFFCURVE",
+"251 -35 CURVE SMOOTH",
+"255 -20 OFFCURVE",
+"258 -7 OFFCURVE",
+"262 3 CURVE",
+"169 17 OFFCURVE",
+"92 73 OFFCURVE",
+"61 145 CURVE SMOOTH",
+"58 152 OFFCURVE",
+"56 162 OFFCURVE",
+"56 170 CURVE SMOOTH",
+"56 197 OFFCURVE",
+"78 220 OFFCURVE",
+"107 220 CURVE SMOOTH",
+"132 220 OFFCURVE",
+"149 205 OFFCURVE",
+"157 183 CURVE SMOOTH",
+"178 123 OFFCURVE",
+"248 96 OFFCURVE",
+"305 96 CURVE SMOOTH",
+"365 96 OFFCURVE",
+"441 127 OFFCURVE",
+"441 196 CURVE SMOOTH",
+"441 229 OFFCURVE",
+"432 274 OFFCURVE",
+"301 309 CURVE SMOOTH",
+"202 335 OFFCURVE",
+"88 387 OFFCURVE",
+"88 500 CURVE SMOOTH",
+"88 640 OFFCURVE",
+"210 682 OFFCURVE",
+"328 682 CURVE SMOOTH",
+"405 682 OFFCURVE",
+"544 655 OFFCURVE",
+"544 535 CURVE SMOOTH",
+"544 505 OFFCURVE",
+"523 483 OFFCURVE",
+"495 483 CURVE SMOOTH",
+"470 483 OFFCURVE",
+"451 502 OFFCURVE",
+"447 525 CURVE SMOOTH",
+"440 567 OFFCURVE",
+"380 589 OFFCURVE",
+"325 589 CURVE SMOOTH",
+"256 589 OFFCURVE",
+"195 566 OFFCURVE",
+"195 504 CURVE SMOOTH",
+"195 460 OFFCURVE",
+"239 431 OFFCURVE",
+"326 407 CURVE SMOOTH",
+"474 366 OFFCURVE",
+"547 299 OFFCURVE",
+"547 201 CURVE SMOOTH",
+"547 68 OFFCURVE",
+"423 5 OFFCURVE",
+"318 0 CURVE",
+"319 -9 OFFCURVE",
+"320 -20 OFFCURVE",
+"320 -27 CURVE",
+"380 -37 OFFCURVE",
+"411 -61 OFFCURVE",
+"411 -110 CURVE SMOOTH",
+"411 -168 OFFCURVE",
+"364 -196 OFFCURVE",
+"306 -196 CURVE SMOOTH",
+"268 -196 OFFCURVE",
+"227 -180 OFFCURVE",
+"227 -148 CURVE SMOOTH",
+"227 -131 OFFCURVE",
+"240 -109 OFFCURVE",
+"263 -109 CURVE SMOOTH",
+"280 -109 OFFCURVE",
+"287 -118 OFFCURVE",
+"297 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 249;
+width = 71;
+},
+{
+position = 340;
+width = 71;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 335 OFFCURVE",
+"88 387 OFFCURVE",
+"88 500 CURVE SMOOTH",
+"88 640 OFFCURVE",
+"210 682 OFFCURVE",
+"328 682 CURVE SMOOTH",
+"405 682 OFFCURVE",
+"544 655 OFFCURVE",
+"544 535 CURVE SMOOTH",
+"544 505 OFFCURVE",
+"523 483 OFFCURVE",
+"495 483 CURVE SMOOTH",
+"470 483 OFFCURVE",
+"451 502 OFFCURVE",
+"447 525 CURVE SMOOTH",
+"440 567 OFFCURVE",
+"380 589 OFFCURVE",
+"325 589 CURVE SMOOTH",
+"256 589 OFFCURVE",
+"195 566 OFFCURVE",
+"195 504 CURVE SMOOTH",
+"195 460 OFFCURVE",
+"239 431 OFFCURVE",
+"326 407 CURVE SMOOTH",
+"474 366 OFFCURVE",
+"547 299 OFFCURVE",
+"547 201 CURVE SMOOTH",
+"547 63 OFFCURVE",
+"413 0 OFFCURVE",
+"306 0 CURVE SMOOTH",
+"194 0 OFFCURVE",
+"97 62 OFFCURVE",
+"61 145 CURVE SMOOTH",
+"58 152 OFFCURVE",
+"56 162 OFFCURVE",
+"56 170 CURVE SMOOTH",
+"56 197 OFFCURVE",
+"78 220 OFFCURVE",
+"107 220 CURVE SMOOTH",
+"132 220 OFFCURVE",
+"149 205 OFFCURVE",
+"157 183 CURVE SMOOTH",
+"178 123 OFFCURVE",
+"248 96 OFFCURVE",
+"305 96 CURVE SMOOTH",
+"365 96 OFFCURVE",
+"441 127 OFFCURVE",
+"441 196 CURVE SMOOTH",
+"441 229 OFFCURVE",
+"432 274 OFFCURVE",
+"301 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 886 LINE SMOOTH",
+"316 895 OFFCURVE",
+"328 898 OFFCURVE",
+"337 898 CURVE SMOOTH",
+"349 898 OFFCURVE",
+"363 892 OFFCURVE",
+"375 880 CURVE SMOOTH",
+"471 784 LINE SMOOTH",
+"481 774 OFFCURVE",
+"485 763 OFFCURVE",
+"485 750 CURVE SMOOTH",
+"485 725 OFFCURVE",
+"464 703 OFFCURVE",
+"439 703 CURVE SMOOTH",
+"427 703 OFFCURVE",
+"417 705 OFFCURVE",
+"406 715 CURVE SMOOTH",
+"333 781 LINE",
+"244 712 LINE SMOOTH",
+"233 704 OFFCURVE",
+"225 703 OFFCURVE",
+"215 703 CURVE SMOOTH",
+"190 703 OFFCURVE",
+"168 723 OFFCURVE",
+"168 750 CURVE SMOOTH",
+"168 763 OFFCURVE",
+"174 776 OFFCURVE",
+"186 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 88;
+width = 107;
+},
+{
+position = 441;
+width = 106;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"500 681 OFFCURVE",
+"521 660 OFFCURVE",
+"521 632 CURVE SMOOTH",
+"521 605 OFFCURVE",
+"500 582 OFFCURVE",
+"472 582 CURVE SMOOTH",
+"308 582 LINE",
+"308 49 LINE SMOOTH",
+"308 23 OFFCURVE",
+"286 0 OFFCURVE",
+"259 0 CURVE SMOOTH",
+"232 0 OFFCURVE",
+"209 23 OFFCURVE",
+"209 49 CURVE SMOOTH",
+"209 582 LINE",
+"58 582 LINE SMOOTH",
+"32 582 OFFCURVE",
+"9 605 OFFCURVE",
+"9 632 CURVE SMOOTH",
+"9 660 OFFCURVE",
+"32 681 OFFCURVE",
+"58 681 CURVE SMOOTH",
+"472 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 209;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 721 LINE SMOOTH",
+"284 712 OFFCURVE",
+"272 709 OFFCURVE",
+"263 709 CURVE SMOOTH",
+"251 709 OFFCURVE",
+"237 715 OFFCURVE",
+"225 727 CURVE SMOOTH",
+"129 823 LINE SMOOTH",
+"119 833 OFFCURVE",
+"115 844 OFFCURVE",
+"115 857 CURVE SMOOTH",
+"115 882 OFFCURVE",
+"136 904 OFFCURVE",
+"161 904 CURVE SMOOTH",
+"173 904 OFFCURVE",
+"183 902 OFFCURVE",
+"194 892 CURVE SMOOTH",
+"267 826 LINE",
+"356 895 LINE SMOOTH",
+"367 903 OFFCURVE",
+"375 904 OFFCURVE",
+"385 904 CURVE SMOOTH",
+"410 904 OFFCURVE",
+"432 884 OFFCURVE",
+"432 857 CURVE SMOOTH",
+"432 844 OFFCURVE",
+"426 831 OFFCURVE",
+"414 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"500 681 OFFCURVE",
+"521 660 OFFCURVE",
+"521 632 CURVE SMOOTH",
+"521 605 OFFCURVE",
+"500 582 OFFCURVE",
+"472 582 CURVE SMOOTH",
+"308 582 LINE",
+"308 49 LINE SMOOTH",
+"308 23 OFFCURVE",
+"286 0 OFFCURVE",
+"259 0 CURVE SMOOTH",
+"232 0 OFFCURVE",
+"209 23 OFFCURVE",
+"209 49 CURVE SMOOTH",
+"209 582 LINE",
+"58 582 LINE SMOOTH",
+"32 582 OFFCURVE",
+"9 605 OFFCURVE",
+"9 632 CURVE SMOOTH",
+"9 660 OFFCURVE",
+"32 681 OFFCURVE",
+"58 681 CURVE SMOOTH",
+"472 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 209;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 883 LINE SMOOTH",
+"393 891 OFFCURVE",
+"407 902 OFFCURVE",
+"424 902 CURVE SMOOTH",
+"454 902 OFFCURVE",
+"477 878 OFFCURVE",
+"477 847 CURVE SMOOTH",
+"477 832 OFFCURVE",
+"472 817 OFFCURVE",
+"458 807 CURVE SMOOTH",
+"334 722 LINE SMOOTH",
+"324 715 OFFCURVE",
+"312 709 OFFCURVE",
+"301 709 CURVE SMOOTH",
+"277 709 OFFCURVE",
+"255 730 OFFCURVE",
+"255 757 CURVE SMOOTH",
+"255 768 OFFCURVE",
+"257 781 OFFCURVE",
+"268 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 851 OFFCURVE",
+"184 873 OFFCURVE",
+"221 873 CURVE SMOOTH",
+"242 873 OFFCURVE",
+"255 856 OFFCURVE",
+"261 844 CURVE SMOOTH",
+"278 808 OFFCURVE",
+"322 796 OFFCURVE",
+"350 796 CURVE SMOOTH",
+"386 796 OFFCURVE",
+"411 810 OFFCURVE",
+"425 844 CURVE SMOOTH",
+"433 863 OFFCURVE",
+"441 878 OFFCURVE",
+"467 878 CURVE SMOOTH",
+"487 878 OFFCURVE",
+"505 860 OFFCURVE",
+"505 840 CURVE SMOOTH",
+"505 791 OFFCURVE",
+"449 709 OFFCURVE",
+"348 709 CURVE SMOOTH",
+"224 709 OFFCURVE",
+"182 810 OFFCURVE",
+"182 836 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 182;
+width = 79;
+},
+{
+position = 425;
+width = 80;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 886 LINE SMOOTH",
+"341 895 OFFCURVE",
+"353 898 OFFCURVE",
+"362 898 CURVE SMOOTH",
+"374 898 OFFCURVE",
+"388 892 OFFCURVE",
+"400 880 CURVE SMOOTH",
+"496 784 LINE SMOOTH",
+"506 774 OFFCURVE",
+"510 763 OFFCURVE",
+"510 750 CURVE SMOOTH",
+"510 725 OFFCURVE",
+"489 703 OFFCURVE",
+"464 703 CURVE SMOOTH",
+"452 703 OFFCURVE",
+"442 705 OFFCURVE",
+"431 715 CURVE SMOOTH",
+"358 781 LINE",
+"269 712 LINE SMOOTH",
+"258 704 OFFCURVE",
+"250 703 OFFCURVE",
+"240 703 CURVE SMOOTH",
+"215 703 OFFCURVE",
+"193 723 OFFCURVE",
+"193 750 CURVE SMOOTH",
+"193 763 OFFCURVE",
+"199 776 OFFCURVE",
+"211 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"319 732 OFFCURVE",
+"288 703 OFFCURVE",
+"248 703 CURVE SMOOTH",
+"212 703 OFFCURVE",
+"183 727 OFFCURVE",
+"183 762 CURVE SMOOTH",
+"183 796 OFFCURVE",
+"214 827 OFFCURVE",
+"253 827 CURVE SMOOTH",
+"287 827 OFFCURVE",
+"319 801 OFFCURVE",
+"319 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507 732 OFFCURVE",
+"476 703 OFFCURVE",
+"436 703 CURVE SMOOTH",
+"400 703 OFFCURVE",
+"371 727 OFFCURVE",
+"371 762 CURVE SMOOTH",
+"371 796 OFFCURVE",
+"402 827 OFFCURVE",
+"442 827 CURVE SMOOTH",
+"475 827 OFFCURVE",
+"507 801 OFFCURVE",
+"507 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 183;
+width = 136;
+},
+{
+position = 371;
+width = 136;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 824 LINE SMOOTH",
+"228 834 OFFCURVE",
+"222 846 OFFCURVE",
+"222 862 CURVE SMOOTH",
+"222 890 OFFCURVE",
+"248 916 OFFCURVE",
+"276 916 CURVE SMOOTH",
+"294 916 OFFCURVE",
+"310 906 OFFCURVE",
+"320 894 CURVE SMOOTH",
+"415 775 LINE SMOOTH",
+"424 763 OFFCURVE",
+"427 755 OFFCURVE",
+"427 745 CURVE SMOOTH",
+"427 718 OFFCURVE",
+"403 698 OFFCURVE",
+"379 698 CURVE SMOOTH",
+"364 698 OFFCURVE",
+"353 704 OFFCURVE",
+"345 713 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 704 LINE SMOOTH",
+"235 697 OFFCURVE",
+"224 692 OFFCURVE",
+"213 692 CURVE SMOOTH",
+"189 692 OFFCURVE",
+"167 713 OFFCURVE",
+"167 740 CURVE SMOOTH",
+"167 751 OFFCURVE",
+"170 763 OFFCURVE",
+"181 772 CURVE SMOOTH",
+"295 866 LINE SMOOTH",
+"305 875 OFFCURVE",
+"320 885 OFFCURVE",
+"336 885 CURVE SMOOTH",
+"366 885 OFFCURVE",
+"390 861 OFFCURVE",
+"390 830 CURVE SMOOTH",
+"390 815 OFFCURVE",
+"385 799 OFFCURVE",
+"371 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 704 LINE SMOOTH",
+"440 697 OFFCURVE",
+"429 692 OFFCURVE",
+"418 692 CURVE SMOOTH",
+"394 692 OFFCURVE",
+"372 713 OFFCURVE",
+"372 740 CURVE SMOOTH",
+"372 751 OFFCURVE",
+"375 763 OFFCURVE",
+"386 772 CURVE SMOOTH",
+"500 866 LINE SMOOTH",
+"510 875 OFFCURVE",
+"525 885 OFFCURVE",
+"541 885 CURVE SMOOTH",
+"571 885 OFFCURVE",
+"595 861 OFFCURVE",
+"595 830 CURVE SMOOTH",
+"595 815 OFFCURVE",
+"590 799 OFFCURVE",
+"576 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"623.851 574.691 OFFCURVE",
+"625.916 520.452 OFFCURVE",
+"625.916 466.118 CURVE SMOOTH",
+"625.916 403.042 OFFCURVE",
+"623.133 339.84 OFFCURVE",
+"614 270 CURVE SMOOTH",
+"593 110 OFFCURVE",
+"511 0 OFFCURVE",
+"334 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"70 151 OFFCURVE",
+"63 367 CURVE SMOOTH",
+"61.823 408.984 OFFCURVE",
+"61.416 446.042 OFFCURVE",
+"61.416 480.71 CURVE SMOOTH",
+"61.416 534.396 OFFCURVE",
+"62.392 582.352 OFFCURVE",
+"63 634 CURVE SMOOTH",
+"63 650 OFFCURVE",
+"74 681 OFFCURVE",
+"115 681 CURVE SMOOTH",
+"155 681 OFFCURVE",
+"163 649 OFFCURVE",
+"163 633 CURVE SMOOTH",
+"161.903 584.176 OFFCURVE",
+"161.107 541.07 OFFCURVE",
+"161.107 496.748 CURVE SMOOTH",
+"161.107 460.277 OFFCURVE",
+"161.646 422.982 OFFCURVE",
+"163 381 CURVE SMOOTH",
+"168 236 OFFCURVE",
+"205 92 OFFCURVE",
+"336 92 CURVE SMOOTH",
+"419 92 OFFCURVE",
+"499 139 OFFCURVE",
+"515 277 CURVE SMOOTH",
+"522.348 344.826 OFFCURVE",
+"523.945 406.582 OFFCURVE",
+"523.945 471.478 CURVE SMOOTH",
+"523.945 521.397 OFFCURVE",
+"523 573.174 OFFCURVE",
+"523 631 CURVE SMOOTH",
+"523 647 OFFCURVE",
+"530 681 OFFCURVE",
+"573 681 CURVE SMOOTH",
+"616 681 OFFCURVE",
+"622 648 OFFCURVE",
+"622 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 712 OFFCURVE",
+"212 754 OFFCURVE",
+"212 820 CURVE SMOOTH",
+"212 897 OFFCURVE",
+"287 942 OFFCURVE",
+"362 942 CURVE SMOOTH",
+"430 942 OFFCURVE",
+"491 900 OFFCURVE",
+"491 833 CURVE SMOOTH",
+"491 755 OFFCURVE",
+"415 712 OFFCURVE",
+"342 712 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"322 862 OFFCURVE",
+"298 838 OFFCURVE",
+"298 820 CURVE SMOOTH",
+"298 802 OFFCURVE",
+"320 791 OFFCURVE",
+"350 791 CURVE SMOOTH",
+"373 791 OFFCURVE",
+"405 806 OFFCURVE",
+"405 831 CURVE SMOOTH",
+"405 846 OFFCURVE",
+"385 862 OFFCURVE",
+"358 862 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 61;
+width = 100;
+},
+{
+position = 212;
+width = 86;
+},
+{
+position = 405;
+width = 86;
+},
+{
+position = 524;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"13 610 LINE SMOOTH",
+"10 619 OFFCURVE",
+"9 628 OFFCURVE",
+"9 633 CURVE SMOOTH",
+"9 660 OFFCURVE",
+"29 680 OFFCURVE",
+"60 680 CURVE SMOOTH",
+"79 680 OFFCURVE",
+"98 669 OFFCURVE",
+"106 646 CURVE SMOOTH",
+"259 193 LINE",
+"259 193 OFFCURVE",
+"380 498 OFFCURVE",
+"439 649 CURVE",
+"448 669 OFFCURVE",
+"465 680 OFFCURVE",
+"485 680 CURVE SMOOTH",
+"514 680 OFFCURVE",
+"534 657 OFFCURVE",
+"534 632 CURVE SMOOTH",
+"534 627 OFFCURVE",
+"533 620 OFFCURVE",
+"530 613 CURVE SMOOTH",
+"301 31 LINE SMOOTH",
+"292 8 OFFCURVE",
+"275 0 OFFCURVE",
+"255 0 CURVE SMOOTH",
+"234 0 OFFCURVE",
+"215 11 OFFCURVE",
+"208 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 439;
+width = 95;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"755 657 LINE SMOOTH",
+"763 679 OFFCURVE",
+"779 692 OFFCURVE",
+"803 692 CURVE SMOOTH",
+"830 692 OFFCURVE",
+"851 673 OFFCURVE",
+"851 648 CURVE SMOOTH",
+"851 640 OFFCURVE",
+"851 631 OFFCURVE",
+"846 616 CURVE SMOOTH",
+"635 32 LINE SMOOTH",
+"628 12 OFFCURVE",
+"611 0 OFFCURVE",
+"590 0 CURVE SMOOTH",
+"564 0 OFFCURVE",
+"548 13 OFFCURVE",
+"542 36 CURVE SMOOTH",
+"425 458 LINE",
+"288 34 LINE SMOOTH",
+"279 7 OFFCURVE",
+"263 0 OFFCURVE",
+"240 0 CURVE SMOOTH",
+"215 0 OFFCURVE",
+"201 12 OFFCURVE",
+"194 34 CURVE SMOOTH",
+"20 605 LINE SMOOTH",
+"15 623 OFFCURVE",
+"15 629 OFFCURVE",
+"15 637 CURVE SMOOTH",
+"15 662 OFFCURVE",
+"36 681 OFFCURVE",
+"63 681 CURVE SMOOTH",
+"87 681 OFFCURVE",
+"104 668 OFFCURVE",
+"111 646 CURVE SMOOTH",
+"242 215 LINE",
+"382 647 LINE SMOOTH",
+"390 671 OFFCURVE",
+"407 681 OFFCURVE",
+"430 681 CURVE SMOOTH",
+"452 681 OFFCURVE",
+"469 670 OFFCURVE",
+"476 646 CURVE SMOOTH",
+"595 214 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 15;
+width = 96;
+}
+);
+};
+};
+width = 893;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"621 79 LINE SMOOTH",
+"629 69 OFFCURVE",
+"630 60 OFFCURVE",
+"630 49 CURVE SMOOTH",
+"630 23 OFFCURVE",
+"609 0 OFFCURVE",
+"582 0 CURVE SMOOTH",
+"567 0 OFFCURVE",
+"553 6 OFFCURVE",
+"543 18 CURVE SMOOTH",
+"344 266 LINE",
+"135 18 LINE SMOOTH",
+"123 4 OFFCURVE",
+"112 0 OFFCURVE",
+"98 0 CURVE SMOOTH",
+"68 0 OFFCURVE",
+"48 24 OFFCURVE",
+"48 49 CURVE SMOOTH",
+"48 61 OFFCURVE",
+"53 74 OFFCURVE",
+"59 81 CURVE SMOOTH",
+"282 346 LINE",
+"79 601 LINE SMOOTH",
+"73 609 OFFCURVE",
+"67 619 OFFCURVE",
+"67 632 CURVE SMOOTH",
+"67 660 OFFCURVE",
+"92 681 OFFCURVE",
+"118 681 CURVE SMOOTH",
+"132 681 OFFCURVE",
+"146 675 OFFCURVE",
+"156 663 CURVE SMOOTH",
+"347 424 LINE",
+"548 663 LINE SMOOTH",
+"558 675 OFFCURVE",
+"572 681 OFFCURVE",
+"586 681 CURVE SMOOTH",
+"612 681 OFFCURVE",
+"636 658 OFFCURVE",
+"636 632 CURVE SMOOTH",
+"636 620 OFFCURVE",
+"630 608 OFFCURVE",
+"624 600 CURVE SMOOTH",
+"410 345 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 707;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 657 LINE SMOOTH",
+"515 673 OFFCURVE",
+"531 681 OFFCURVE",
+"549 681 CURVE SMOOTH",
+"573 681 OFFCURVE",
+"598 660 OFFCURVE",
+"598 632 CURVE SMOOTH",
+"598 621 OFFCURVE",
+"597 615 OFFCURVE",
+"588 600 CURVE SMOOTH",
+"246 25 LINE SMOOTH",
+"237 9 OFFCURVE",
+"221 0 OFFCURVE",
+"203 0 CURVE SMOOTH",
+"175 0 OFFCURVE",
+"154 24 OFFCURVE",
+"154 49 CURVE SMOOTH",
+"154 59 OFFCURVE",
+"155 64 OFFCURVE",
+"162 77 CURVE SMOOTH",
+"249 223 LINE",
+"27 603 LINE SMOOTH",
+"21 614 OFFCURVE",
+"19 623 OFFCURVE",
+"19 632 CURVE SMOOTH",
+"19 658 OFFCURVE",
+"41 681 OFFCURVE",
+"69 681 CURVE SMOOTH",
+"86 681 OFFCURVE",
+"102 672 OFFCURVE",
+"111 656 CURVE SMOOTH",
+"307 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 657 LINE SMOOTH",
+"515 673 OFFCURVE",
+"531 681 OFFCURVE",
+"549 681 CURVE SMOOTH",
+"573 681 OFFCURVE",
+"598 660 OFFCURVE",
+"598 632 CURVE SMOOTH",
+"598 621 OFFCURVE",
+"597 615 OFFCURVE",
+"588 600 CURVE SMOOTH",
+"246 25 LINE SMOOTH",
+"237 9 OFFCURVE",
+"221 0 OFFCURVE",
+"203 0 CURVE SMOOTH",
+"175 0 OFFCURVE",
+"154 24 OFFCURVE",
+"154 49 CURVE SMOOTH",
+"154 59 OFFCURVE",
+"155 64 OFFCURVE",
+"162 77 CURVE SMOOTH",
+"249 223 LINE",
+"27 603 LINE SMOOTH",
+"21 614 OFFCURVE",
+"19 623 OFFCURVE",
+"19 632 CURVE SMOOTH",
+"19 658 OFFCURVE",
+"41 681 OFFCURVE",
+"69 681 CURVE SMOOTH",
+"86 681 OFFCURVE",
+"102 672 OFFCURVE",
+"111 656 CURVE SMOOTH",
+"307 321 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 883 LINE SMOOTH",
+"348 891 OFFCURVE",
+"362 902 OFFCURVE",
+"379 902 CURVE SMOOTH",
+"409 902 OFFCURVE",
+"432 878 OFFCURVE",
+"432 847 CURVE SMOOTH",
+"432 832 OFFCURVE",
+"427 817 OFFCURVE",
+"413 807 CURVE SMOOTH",
+"289 722 LINE SMOOTH",
+"279 715 OFFCURVE",
+"267 709 OFFCURVE",
+"256 709 CURVE SMOOTH",
+"232 709 OFFCURVE",
+"210 730 OFFCURVE",
+"210 757 CURVE SMOOTH",
+"210 768 OFFCURVE",
+"212 781 OFFCURVE",
+"223 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"280 722 OFFCURVE",
+"249 693 OFFCURVE",
+"209 693 CURVE SMOOTH",
+"173 693 OFFCURVE",
+"144 718 OFFCURVE",
+"144 753 CURVE SMOOTH",
+"144 787 OFFCURVE",
+"176 817 OFFCURVE",
+"215 817 CURVE SMOOTH",
+"248 817 OFFCURVE",
+"280 791 OFFCURVE",
+"280 758 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"468 722 OFFCURVE",
+"438 693 OFFCURVE",
+"397 693 CURVE SMOOTH",
+"361 693 OFFCURVE",
+"332 718 OFFCURVE",
+"332 753 CURVE SMOOTH",
+"332 787 OFFCURVE",
+"364 817 OFFCURVE",
+"403 817 CURVE SMOOTH",
+"437 817 OFFCURVE",
+"468 791 OFFCURVE",
+"468 758 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"506 657 LINE SMOOTH",
+"515 673 OFFCURVE",
+"531 681 OFFCURVE",
+"549 681 CURVE SMOOTH",
+"573 681 OFFCURVE",
+"598 660 OFFCURVE",
+"598 632 CURVE SMOOTH",
+"598 621 OFFCURVE",
+"597 615 OFFCURVE",
+"588 600 CURVE SMOOTH",
+"246 25 LINE SMOOTH",
+"237 9 OFFCURVE",
+"221 0 OFFCURVE",
+"203 0 CURVE SMOOTH",
+"175 0 OFFCURVE",
+"154 24 OFFCURVE",
+"154 49 CURVE SMOOTH",
+"154 59 OFFCURVE",
+"155 64 OFFCURVE",
+"162 77 CURVE SMOOTH",
+"249 223 LINE",
+"27 603 LINE SMOOTH",
+"21 614 OFFCURVE",
+"19 623 OFFCURVE",
+"19 632 CURVE SMOOTH",
+"19 658 OFFCURVE",
+"41 681 OFFCURVE",
+"69 681 CURVE SMOOTH",
+"86 681 OFFCURVE",
+"102 672 OFFCURVE",
+"111 656 CURVE SMOOTH",
+"307 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 693;
+width = 124;
+}
+);
+vhints = (
+{
+position = 144;
+width = 136;
+},
+{
+position = 332;
+width = 136;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"530 102 LINE SMOOTH",
+"558 102 OFFCURVE",
+"580 80 OFFCURVE",
+"580 51 CURVE SMOOTH",
+"580 24 OFFCURVE",
+"558 0 OFFCURVE",
+"530 0 CURVE SMOOTH",
+"99 0 LINE SMOOTH",
+"62 0 OFFCURVE",
+"45 23 OFFCURVE",
+"45 56 CURVE SMOOTH",
+"45 65 OFFCURVE",
+"49 78 OFFCURVE",
+"57 88 CURVE SMOOTH",
+"451 577 LINE",
+"111 577 LINE SMOOTH",
+"84 577 OFFCURVE",
+"61 600 OFFCURVE",
+"61 629 CURVE SMOOTH",
+"61 656 OFFCURVE",
+"84 680 OFFCURVE",
+"111 680 CURVE SMOOTH",
+"542 680 LINE SMOOTH",
+"572 680 OFFCURVE",
+"596 657 OFFCURVE",
+"596 627 CURVE SMOOTH",
+"596 611 OFFCURVE",
+"594 605 OFFCURVE",
+"587 596 CURVE SMOOTH",
+"190 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"530 102 LINE SMOOTH",
+"558 102 OFFCURVE",
+"580 80 OFFCURVE",
+"580 51 CURVE SMOOTH",
+"580 24 OFFCURVE",
+"558 0 OFFCURVE",
+"530 0 CURVE SMOOTH",
+"99 0 LINE SMOOTH",
+"62 0 OFFCURVE",
+"45 23 OFFCURVE",
+"45 56 CURVE SMOOTH",
+"45 65 OFFCURVE",
+"49 78 OFFCURVE",
+"57 88 CURVE SMOOTH",
+"451 577 LINE",
+"111 577 LINE SMOOTH",
+"84 577 OFFCURVE",
+"61 600 OFFCURVE",
+"61 629 CURVE SMOOTH",
+"61 656 OFFCURVE",
+"84 680 OFFCURVE",
+"111 680 CURVE SMOOTH",
+"542 680 LINE SMOOTH",
+"572 680 OFFCURVE",
+"596 657 OFFCURVE",
+"596 627 CURVE SMOOTH",
+"596 611 OFFCURVE",
+"594 605 OFFCURVE",
+"587 596 CURVE SMOOTH",
+"190 102 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 883 LINE SMOOTH",
+"375 891 OFFCURVE",
+"389 902 OFFCURVE",
+"406 902 CURVE SMOOTH",
+"436 902 OFFCURVE",
+"459 878 OFFCURVE",
+"459 847 CURVE SMOOTH",
+"459 832 OFFCURVE",
+"454 817 OFFCURVE",
+"440 807 CURVE SMOOTH",
+"316 722 LINE SMOOTH",
+"306 715 OFFCURVE",
+"294 709 OFFCURVE",
+"283 709 CURVE SMOOTH",
+"259 709 OFFCURVE",
+"237 730 OFFCURVE",
+"237 757 CURVE SMOOTH",
+"237 768 OFFCURVE",
+"239 781 OFFCURVE",
+"250 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 721 LINE SMOOTH",
+"335 712 OFFCURVE",
+"323 709 OFFCURVE",
+"314 709 CURVE SMOOTH",
+"302 709 OFFCURVE",
+"288 715 OFFCURVE",
+"276 727 CURVE SMOOTH",
+"180 823 LINE SMOOTH",
+"170 833 OFFCURVE",
+"166 844 OFFCURVE",
+"166 857 CURVE SMOOTH",
+"166 882 OFFCURVE",
+"187 904 OFFCURVE",
+"212 904 CURVE SMOOTH",
+"224 904 OFFCURVE",
+"234 902 OFFCURVE",
+"245 892 CURVE SMOOTH",
+"318 826 LINE",
+"407 895 LINE SMOOTH",
+"418 903 OFFCURVE",
+"426 904 OFFCURVE",
+"436 904 CURVE SMOOTH",
+"461 904 OFFCURVE",
+"483 884 OFFCURVE",
+"483 857 CURVE SMOOTH",
+"483 844 OFFCURVE",
+"477 831 OFFCURVE",
+"465 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"530 102 LINE SMOOTH",
+"558 102 OFFCURVE",
+"580 80 OFFCURVE",
+"580 51 CURVE SMOOTH",
+"580 24 OFFCURVE",
+"558 0 OFFCURVE",
+"530 0 CURVE SMOOTH",
+"99 0 LINE SMOOTH",
+"62 0 OFFCURVE",
+"45 23 OFFCURVE",
+"45 56 CURVE SMOOTH",
+"45 65 OFFCURVE",
+"49 78 OFFCURVE",
+"57 88 CURVE SMOOTH",
+"451 577 LINE",
+"111 577 LINE SMOOTH",
+"84 577 OFFCURVE",
+"61 600 OFFCURVE",
+"61 629 CURVE SMOOTH",
+"61 656 OFFCURVE",
+"84 680 OFFCURVE",
+"111 680 CURVE SMOOTH",
+"542 680 LINE SMOOTH",
+"572 680 OFFCURVE",
+"596 657 OFFCURVE",
+"596 627 CURVE SMOOTH",
+"596 611 OFFCURVE",
+"594 605 OFFCURVE",
+"587 596 CURVE SMOOTH",
+"190 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 732 OFFCURVE",
+"372 703 OFFCURVE",
+"332 703 CURVE SMOOTH",
+"296 703 OFFCURVE",
+"267 727 OFFCURVE",
+"267 762 CURVE SMOOTH",
+"267 796 OFFCURVE",
+"299 827 OFFCURVE",
+"338 827 CURVE SMOOTH",
+"371 827 OFFCURVE",
+"403 801 OFFCURVE",
+"403 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"530 102 LINE SMOOTH",
+"558 102 OFFCURVE",
+"580 80 OFFCURVE",
+"580 51 CURVE SMOOTH",
+"580 24 OFFCURVE",
+"558 0 OFFCURVE",
+"530 0 CURVE SMOOTH",
+"99 0 LINE SMOOTH",
+"62 0 OFFCURVE",
+"45 23 OFFCURVE",
+"45 56 CURVE SMOOTH",
+"45 65 OFFCURVE",
+"49 78 OFFCURVE",
+"57 88 CURVE SMOOTH",
+"451 577 LINE",
+"111 577 LINE SMOOTH",
+"84 577 OFFCURVE",
+"61 600 OFFCURVE",
+"61 629 CURVE SMOOTH",
+"61 656 OFFCURVE",
+"84 680 OFFCURVE",
+"111 680 CURVE SMOOTH",
+"542 680 LINE SMOOTH",
+"572 680 OFFCURVE",
+"596 657 OFFCURVE",
+"596 627 CURVE SMOOTH",
+"596 611 OFFCURVE",
+"594 605 OFFCURVE",
+"587 596 CURVE SMOOTH",
+"190 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 267;
+width = 136;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"500 681 OFFCURVE",
+"521 660 OFFCURVE",
+"521 632 CURVE SMOOTH",
+"521 605 OFFCURVE",
+"500 582 OFFCURVE",
+"472 582 CURVE SMOOTH",
+"308 582 LINE",
+"308 49 LINE SMOOTH",
+"308 23 OFFCURVE",
+"286 0 OFFCURVE",
+"259 0 CURVE SMOOTH",
+"232 0 OFFCURVE",
+"209 23 OFFCURVE",
+"209 49 CURVE SMOOTH",
+"209 582 LINE",
+"58 582 LINE SMOOTH",
+"32 582 OFFCURVE",
+"9 605 OFFCURVE",
+"9 632 CURVE SMOOTH",
+"9 660 OFFCURVE",
+"32 681 OFFCURVE",
+"58 681 CURVE SMOOTH",
+"472 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 -102 OFFCURVE",
+"303 -152 OFFCURVE",
+"287 -190 CURVE SMOOTH",
+"278 -211 OFFCURVE",
+"267 -229 OFFCURVE",
+"241 -229 CURVE SMOOTH",
+"216 -229 OFFCURVE",
+"197 -210 OFFCURVE",
+"197 -187 CURVE SMOOTH",
+"197 -180 OFFCURVE",
+"198 -176 OFFCURVE",
+"200 -171 CURVE SMOOTH",
+"218 -124 LINE",
+"213 -115 OFFCURVE",
+"210 -105 OFFCURVE",
+"210 -93 CURVE SMOOTH",
+"210 -60 OFFCURVE",
+"238 -30 OFFCURVE",
+"269 -30 CURVE SMOOTH",
+"298 -30 OFFCURVE",
+"321 -53 OFFCURVE",
+"321 -81 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 209;
+width = 99;
+},
+{
+position = 210;
+width = 111;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 50 LINE SMOOTH",
+"447 24 OFFCURVE",
+"427 0 OFFCURVE",
+"399 0 CURVE SMOOTH",
+"373 0 OFFCURVE",
+"357 15 OFFCURVE",
+"352 35 CURVE",
+"319 20 OFFCURVE",
+"280 7 OFFCURVE",
+"240 7 CURVE SMOOTH",
+"130 7 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 329 OFFCURVE",
+"112 512 OFFCURVE",
+"287 512 CURVE SMOOTH",
+"359 512 OFFCURVE",
+"429 475 OFFCURVE",
+"447 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 405 LINE",
+"335 412 OFFCURVE",
+"310 417 OFFCURVE",
+"289 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 295 OFFCURVE",
+"144 228 CURVE SMOOTH",
+"144 174 OFFCURVE",
+"169 103 OFFCURVE",
+"239 103 CURVE SMOOTH",
+"279 103 OFFCURVE",
+"324 128 OFFCURVE",
+"349 144 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 703 LINE SMOOTH",
+"348 711 OFFCURVE",
+"362 722 OFFCURVE",
+"379 722 CURVE SMOOTH",
+"409 722 OFFCURVE",
+"432 698 OFFCURVE",
+"432 667 CURVE SMOOTH",
+"432 652 OFFCURVE",
+"427 637 OFFCURVE",
+"413 627 CURVE SMOOTH",
+"289 542 LINE SMOOTH",
+"279 535 OFFCURVE",
+"267 529 OFFCURVE",
+"256 529 CURVE SMOOTH",
+"232 529 OFFCURVE",
+"210 550 OFFCURVE",
+"210 577 CURVE SMOOTH",
+"210 588 OFFCURVE",
+"212 601 OFFCURVE",
+"223 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"117 670 OFFCURVE",
+"119 692 OFFCURVE",
+"156 692 CURVE SMOOTH",
+"177 692 OFFCURVE",
+"190 675 OFFCURVE",
+"196 663 CURVE SMOOTH",
+"213 627 OFFCURVE",
+"257 615 OFFCURVE",
+"285 615 CURVE SMOOTH",
+"321 615 OFFCURVE",
+"346 629 OFFCURVE",
+"360 663 CURVE SMOOTH",
+"368 682 OFFCURVE",
+"376 697 OFFCURVE",
+"402 697 CURVE SMOOTH",
+"422 697 OFFCURVE",
+"440 679 OFFCURVE",
+"440 659 CURVE SMOOTH",
+"440 610 OFFCURVE",
+"384 528 OFFCURVE",
+"283 528 CURVE SMOOTH",
+"159 528 OFFCURVE",
+"117 629 OFFCURVE",
+"117 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 117;
+width = 79;
+},
+{
+position = 349;
+width = 98;
+},
+{
+position = 360;
+width = 80;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 726 LINE SMOOTH",
+"281 735 OFFCURVE",
+"293 738 OFFCURVE",
+"302 738 CURVE SMOOTH",
+"314 738 OFFCURVE",
+"328 732 OFFCURVE",
+"340 720 CURVE SMOOTH",
+"436 624 LINE SMOOTH",
+"446 614 OFFCURVE",
+"450 603 OFFCURVE",
+"450 590 CURVE SMOOTH",
+"450 565 OFFCURVE",
+"429 543 OFFCURVE",
+"404 543 CURVE SMOOTH",
+"392 543 OFFCURVE",
+"382 545 OFFCURVE",
+"371 555 CURVE SMOOTH",
+"298 621 LINE",
+"209 552 LINE SMOOTH",
+"198 544 OFFCURVE",
+"190 543 OFFCURVE",
+"180 543 CURVE SMOOTH",
+"155 543 OFFCURVE",
+"133 563 OFFCURVE",
+"133 590 CURVE SMOOTH",
+"133 603 OFFCURVE",
+"139 616 OFFCURVE",
+"151 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 571 OFFCURVE",
+"227 543 OFFCURVE",
+"188 543 CURVE SMOOTH",
+"152 543 OFFCURVE",
+"124 567 OFFCURVE",
+"124 601 CURVE SMOOTH",
+"124 634 OFFCURVE",
+"155 664 OFFCURVE",
+"193 664 CURVE SMOOTH",
+"226 664 OFFCURVE",
+"257 639 OFFCURVE",
+"257 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 571 OFFCURVE",
+"411 543 OFFCURVE",
+"372 543 CURVE SMOOTH",
+"337 543 OFFCURVE",
+"309 567 OFFCURVE",
+"309 601 CURVE SMOOTH",
+"309 634 OFFCURVE",
+"339 664 OFFCURVE",
+"378 664 CURVE SMOOTH",
+"410 664 OFFCURVE",
+"441 639 OFFCURVE",
+"441 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 124;
+width = 133;
+},
+{
+position = 309;
+width = 132;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 654 LINE SMOOTH",
+"188 664 OFFCURVE",
+"182 676 OFFCURVE",
+"182 692 CURVE SMOOTH",
+"182 720 OFFCURVE",
+"208 746 OFFCURVE",
+"236 746 CURVE SMOOTH",
+"254 746 OFFCURVE",
+"270 736 OFFCURVE",
+"280 724 CURVE SMOOTH",
+"375 605 LINE SMOOTH",
+"384 593 OFFCURVE",
+"387 585 OFFCURVE",
+"387 575 CURVE SMOOTH",
+"387 548 OFFCURVE",
+"363 528 OFFCURVE",
+"339 528 CURVE SMOOTH",
+"324 528 OFFCURVE",
+"313 534 OFFCURVE",
+"305 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"318 -196 OFFCURVE",
+"267 -147 OFFCURVE",
+"267 -79 CURVE SMOOTH",
+"267 -18 OFFCURVE",
+"313 11 OFFCURVE",
+"358 37 CURVE",
+"355 44 OFFCURVE",
+"353 50 OFFCURVE",
+"352 55 CURVE",
+"319 32 OFFCURVE",
+"280 17 OFFCURVE",
+"240 17 CURVE SMOOTH",
+"130 17 OFFCURVE",
+"47 95 OFFCURVE",
+"47 226 CURVE SMOOTH",
+"47 329 OFFCURVE",
+"112 512 OFFCURVE",
+"287 512 CURVE SMOOTH",
+"359 512 OFFCURVE",
+"429 475 OFFCURVE",
+"447 466 CURVE",
+"447 50 LINE SMOOTH",
+"447 11 OFFCURVE",
+"426 -4 OFFCURVE",
+"403 -21 CURVE SMOOTH",
+"384 -35 OFFCURVE",
+"358 -54 OFFCURVE",
+"358 -80 CURVE SMOOTH",
+"358 -95 OFFCURVE",
+"371 -104 OFFCURVE",
+"386 -104 CURVE SMOOTH",
+"399 -104 OFFCURVE",
+"414 -100 OFFCURVE",
+"426 -90 CURVE SMOOTH",
+"437 -82 OFFCURVE",
+"445 -80 OFFCURVE",
+"455 -80 CURVE SMOOTH",
+"476 -80 OFFCURVE",
+"499 -102 OFFCURVE",
+"499 -126 CURVE SMOOTH",
+"499 -168 OFFCURVE",
+"425 -196 OFFCURVE",
+"386 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 405 LINE",
+"335 412 OFFCURVE",
+"310 417 OFFCURVE",
+"289 417 CURVE SMOOTH",
+"182 417 OFFCURVE",
+"144 295 OFFCURVE",
+"144 228 CURVE SMOOTH",
+"144 174 OFFCURVE",
+"169 113 OFFCURVE",
+"239 113 CURVE SMOOTH",
+"279 113 OFFCURVE",
+"324 138 OFFCURVE",
+"349 154 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 17;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 267;
+width = 91;
+},
+{
+position = 349;
+width = 98;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"220 531 OFFCURVE",
+"163 582 OFFCURVE",
+"163 647 CURVE SMOOTH",
+"163 722 OFFCURVE",
+"236 776 OFFCURVE",
+"309 776 CURVE SMOOTH",
+"376 776 OFFCURVE",
+"435 725 OFFCURVE",
+"435 660 CURVE SMOOTH",
+"435 583 OFFCURVE",
+"361 531 OFFCURVE",
+"289 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 688 OFFCURVE",
+"247 664 OFFCURVE",
+"247 647 CURVE SMOOTH",
+"247 630 OFFCURVE",
+"269 619 OFFCURVE",
+"298 619 CURVE SMOOTH",
+"320 619 OFFCURVE",
+"351 633 OFFCURVE",
+"351 658 CURVE SMOOTH",
+"351 672 OFFCURVE",
+"332 688 OFFCURVE",
+"306 688 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 163;
+width = 84;
+},
+{
+position = 349;
+width = 98;
+},
+{
+position = 351;
+width = 84;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 40 LINE SMOOTH",
+"447 14 OFFCURVE",
+"427 -10 OFFCURVE",
+"399 -10 CURVE SMOOTH",
+"373 -10 OFFCURVE",
+"357 5 OFFCURVE",
+"352 25 CURVE",
+"319 10 OFFCURVE",
+"280 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH",
+"130 -3 OFFCURVE",
+"47 85 OFFCURVE",
+"47 216 CURVE SMOOTH",
+"47 319 OFFCURVE",
+"112 502 OFFCURVE",
+"287 502 CURVE SMOOTH",
+"359 502 OFFCURVE",
+"429 465 OFFCURVE",
+"447 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 395 LINE",
+"335 402 OFFCURVE",
+"310 407 OFFCURVE",
+"289 407 CURVE SMOOTH",
+"182 407 OFFCURVE",
+"144 285 OFFCURVE",
+"144 218 CURVE SMOOTH",
+"144 164 OFFCURVE",
+"169 93 OFFCURVE",
+"239 93 CURVE SMOOTH",
+"279 93 OFFCURVE",
+"324 118 OFFCURVE",
+"349 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 706 OFFCURVE",
+"415 713 OFFCURVE",
+"430 713 CURVE SMOOTH",
+"449 713 OFFCURVE",
+"469 703 OFFCURVE",
+"469 680 CURVE SMOOTH",
+"469 676 OFFCURVE",
+"469 669 OFFCURVE",
+"466 658 CURVE SMOOTH",
+"456 627 OFFCURVE",
+"421 525 OFFCURVE",
+"320 525 CURVE SMOOTH",
+"288 525 OFFCURVE",
+"261 542 OFFCURVE",
+"239 573 CURVE SMOOTH",
+"223 596 OFFCURVE",
+"212 608 OFFCURVE",
+"197 608 CURVE SMOOTH",
+"162 608 OFFCURVE",
+"145 556 OFFCURVE",
+"140 540 CURVE SMOOTH",
+"135 525 OFFCURVE",
+"126 518 OFFCURVE",
+"111 518 CURVE SMOOTH",
+"92 518 OFFCURVE",
+"72 528 OFFCURVE",
+"72 551 CURVE SMOOTH",
+"72 555 OFFCURVE",
+"72 562 OFFCURVE",
+"75 573 CURVE SMOOTH",
+"92 630 OFFCURVE",
+"131 697 OFFCURVE",
+"209 697 CURVE SMOOTH",
+"248 697 OFFCURVE",
+"274 680 OFFCURVE",
+"296 649 CURVE SMOOTH",
+"312 627 OFFCURVE",
+"323 613 OFFCURVE",
+"338 613 CURVE SMOOTH",
+"359 613 OFFCURVE",
+"385 637 OFFCURVE",
+"399 691 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 97;
+},
+{
+position = 72;
+width = 68;
+},
+{
+position = 349;
+width = 98;
+},
+{
+position = 399;
+width = 70;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"714 33 OFFCURVE",
+"650 0 OFFCURVE",
+"588 0 CURVE SMOOTH",
+"531 0 OFFCURVE",
+"483 15 OFFCURVE",
+"443 44 CURVE",
+"441 23 OFFCURVE",
+"419 0 OFFCURVE",
+"395 0 CURVE SMOOTH",
+"372 0 OFFCURVE",
+"354 16 OFFCURVE",
+"349 34 CURVE",
+"319 20 OFFCURVE",
+"281 7 OFFCURVE",
+"244 7 CURVE SMOOTH",
+"136 7 OFFCURVE",
+"55 86 OFFCURVE",
+"55 217 CURVE SMOOTH",
+"55 382 OFFCURVE",
+"162 498 OFFCURVE",
+"282 498 CURVE SMOOTH",
+"345 498 OFFCURVE",
+"413 469 OFFCURVE",
+"432 455 CURVE",
+"432 429 LINE",
+"472 468 OFFCURVE",
+"527 484 OFFCURVE",
+"573 484 CURVE SMOOTH",
+"697 484 OFFCURVE",
+"756 391 OFFCURVE",
+"756 344 CURVE SMOOTH",
+"756 327 OFFCURVE",
+"744 310 OFFCURVE",
+"724 298 CURVE SMOOTH",
+"464 148 LINE",
+"493 112 OFFCURVE",
+"541 93 OFFCURVE",
+"594 93 CURVE SMOOTH",
+"627 93 OFFCURVE",
+"662 112 OFFCURVE",
+"683 135 CURVE SMOOTH",
+"692 145 OFFCURVE",
+"702 151 OFFCURVE",
+"718 151 CURVE SMOOTH",
+"744 151 OFFCURVE",
+"764 131 OFFCURVE",
+"764 104 CURVE SMOOTH",
+"764 92 OFFCURVE",
+"760 82 OFFCURVE",
+"752 74 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 392 LINE",
+"334 398 OFFCURVE",
+"309 404 OFFCURVE",
+"289 404 CURVE SMOOTH",
+"186 404 OFFCURVE",
+"149 285 OFFCURVE",
+"149 220 CURVE SMOOTH",
+"149 154 OFFCURVE",
+"183 101 OFFCURVE",
+"240 101 CURVE SMOOTH",
+"276 101 OFFCURVE",
+"321 123 OFFCURVE",
+"345 140 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"659 359 LINE",
+"643 381 OFFCURVE",
+"614 392 OFFCURVE",
+"568 392 CURVE SMOOTH",
+"491 392 OFFCURVE",
+"437 322 OFFCURVE",
+"433 234 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 7;
+width = 94;
+},
+{
+position = 392;
+width = 92;
+},
+{
+position = 404;
+width = 94;
+}
+);
+vhints = (
+{
+position = 55;
+width = 94;
+},
+{
+position = 345;
+width = 88;
+}
+);
+};
+};
+width = 858;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"430 491 OFFCURVE",
+"479 373 OFFCURVE",
+"479 269 CURVE SMOOTH",
+"479 124 OFFCURVE",
+"415 6 OFFCURVE",
+"259 6 CURVE SMOOTH",
+"221 6 OFFCURVE",
+"181 15 OFFCURVE",
+"151 24 CURVE",
+"143 11 OFFCURVE",
+"125 1 OFFCURVE",
+"108 1 CURVE SMOOTH",
+"82 1 OFFCURVE",
+"62 22 OFFCURVE",
+"62 46 CURVE SMOOTH",
+"62 627 LINE SMOOTH",
+"62 654 OFFCURVE",
+"84 672 OFFCURVE",
+"110 672 CURVE SMOOTH",
+"134 672 OFFCURVE",
+"157 654 OFFCURVE",
+"157 627 CURVE SMOOTH",
+"157 446 LINE",
+"198 476 OFFCURVE",
+"245 491 OFFCURVE",
+"298 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 100 OFFCURVE",
+"385 167 OFFCURVE",
+"385 269 CURVE SMOOTH",
+"385 322 OFFCURVE",
+"367 395 OFFCURVE",
+"301 395 CURVE SMOOTH",
+"219 395 OFFCURVE",
+"157 348 OFFCURVE",
+"157 290 CURVE SMOOTH",
+"157 117 LINE",
+"178 110 OFFCURVE",
+"215 100 OFFCURVE",
+"252 100 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 6;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 385;
+width = 94;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 156 OFFCURVE",
+"394 172 OFFCURVE",
+"417 172 CURVE SMOOTH",
+"443 172 OFFCURVE",
+"464 151 OFFCURVE",
+"464 124 CURVE SMOOTH",
+"464 112 OFFCURVE",
+"459 102 OFFCURVE",
+"453 94 CURVE SMOOTH",
+"418 47 OFFCURVE",
+"349 0 OFFCURVE",
+"275 0 CURVE SMOOTH",
+"155 0 OFFCURVE",
+"47 91 OFFCURVE",
+"47 219 CURVE SMOOTH",
+"47 266 OFFCURVE",
+"61 310 OFFCURVE",
+"71 335 CURVE SMOOTH",
+"96 401 OFFCURVE",
+"173 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"347 500 OFFCURVE",
+"384 476 OFFCURVE",
+"424 430 CURVE SMOOTH",
+"433 419 OFFCURVE",
+"437 408 OFFCURVE",
+"437 396 CURVE SMOOTH",
+"437 370 OFFCURVE",
+"415 349 OFFCURVE",
+"389 349 CURVE SMOOTH",
+"372 349 OFFCURVE",
+"364 354 OFFCURVE",
+"358 361 CURVE SMOOTH",
+"334 389 OFFCURVE",
+"312 407 OFFCURVE",
+"274 407 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"176 346 OFFCURVE",
+"157 302 CURVE",
+"146 272 OFFCURVE",
+"141 243 OFFCURVE",
+"141 221 CURVE SMOOTH",
+"141 122 OFFCURVE",
+"229 93 OFFCURVE",
+"263 93 CURVE SMOOTH",
+"320 93 OFFCURVE",
+"352 117 OFFCURVE",
+"374 147 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 156 OFFCURVE",
+"394 172 OFFCURVE",
+"417 172 CURVE SMOOTH",
+"443 172 OFFCURVE",
+"464 151 OFFCURVE",
+"464 124 CURVE SMOOTH",
+"464 112 OFFCURVE",
+"459 102 OFFCURVE",
+"453 94 CURVE SMOOTH",
+"418 47 OFFCURVE",
+"349 0 OFFCURVE",
+"275 0 CURVE SMOOTH",
+"155 0 OFFCURVE",
+"47 91 OFFCURVE",
+"47 219 CURVE SMOOTH",
+"47 266 OFFCURVE",
+"61 310 OFFCURVE",
+"71 335 CURVE SMOOTH",
+"96 401 OFFCURVE",
+"173 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"347 500 OFFCURVE",
+"384 476 OFFCURVE",
+"424 430 CURVE SMOOTH",
+"433 419 OFFCURVE",
+"437 408 OFFCURVE",
+"437 396 CURVE SMOOTH",
+"437 370 OFFCURVE",
+"415 349 OFFCURVE",
+"389 349 CURVE SMOOTH",
+"372 349 OFFCURVE",
+"364 354 OFFCURVE",
+"358 361 CURVE SMOOTH",
+"334 389 OFFCURVE",
+"312 407 OFFCURVE",
+"274 407 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"176 346 OFFCURVE",
+"157 302 CURVE",
+"146 272 OFFCURVE",
+"141 243 OFFCURVE",
+"141 221 CURVE SMOOTH",
+"141 122 OFFCURVE",
+"229 93 OFFCURVE",
+"263 93 CURVE SMOOTH",
+"320 93 OFFCURVE",
+"352 117 OFFCURVE",
+"374 147 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 703 LINE SMOOTH",
+"328 711 OFFCURVE",
+"342 722 OFFCURVE",
+"359 722 CURVE SMOOTH",
+"389 722 OFFCURVE",
+"412 698 OFFCURVE",
+"412 667 CURVE SMOOTH",
+"412 652 OFFCURVE",
+"407 637 OFFCURVE",
+"393 627 CURVE SMOOTH",
+"269 542 LINE SMOOTH",
+"259 535 OFFCURVE",
+"247 529 OFFCURVE",
+"236 529 CURVE SMOOTH",
+"212 529 OFFCURVE",
+"190 550 OFFCURVE",
+"190 577 CURVE SMOOTH",
+"190 588 OFFCURVE",
+"192 601 OFFCURVE",
+"203 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 156 OFFCURVE",
+"394 172 OFFCURVE",
+"417 172 CURVE SMOOTH",
+"443 172 OFFCURVE",
+"464 151 OFFCURVE",
+"464 124 CURVE SMOOTH",
+"464 112 OFFCURVE",
+"459 102 OFFCURVE",
+"453 94 CURVE SMOOTH",
+"418 47 OFFCURVE",
+"349 0 OFFCURVE",
+"275 0 CURVE SMOOTH",
+"155 0 OFFCURVE",
+"47 91 OFFCURVE",
+"47 219 CURVE SMOOTH",
+"47 266 OFFCURVE",
+"61 310 OFFCURVE",
+"71 335 CURVE SMOOTH",
+"96 401 OFFCURVE",
+"173 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"347 500 OFFCURVE",
+"384 476 OFFCURVE",
+"424 430 CURVE SMOOTH",
+"433 419 OFFCURVE",
+"437 408 OFFCURVE",
+"437 396 CURVE SMOOTH",
+"437 370 OFFCURVE",
+"415 349 OFFCURVE",
+"389 349 CURVE SMOOTH",
+"372 349 OFFCURVE",
+"364 354 OFFCURVE",
+"358 361 CURVE SMOOTH",
+"334 389 OFFCURVE",
+"312 407 OFFCURVE",
+"274 407 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"176 346 OFFCURVE",
+"157 302 CURVE",
+"146 272 OFFCURVE",
+"141 243 OFFCURVE",
+"141 221 CURVE SMOOTH",
+"141 122 OFFCURVE",
+"229 93 OFFCURVE",
+"263 93 CURVE SMOOTH",
+"320 93 OFFCURVE",
+"352 117 OFFCURVE",
+"374 147 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"301 540 LINE SMOOTH",
+"290 531 OFFCURVE",
+"278 528 OFFCURVE",
+"269 528 CURVE SMOOTH",
+"257 528 OFFCURVE",
+"243 534 OFFCURVE",
+"231 546 CURVE SMOOTH",
+"135 642 LINE SMOOTH",
+"125 652 OFFCURVE",
+"121 663 OFFCURVE",
+"121 676 CURVE SMOOTH",
+"121 701 OFFCURVE",
+"142 723 OFFCURVE",
+"167 723 CURVE SMOOTH",
+"179 723 OFFCURVE",
+"189 721 OFFCURVE",
+"200 711 CURVE SMOOTH",
+"273 645 LINE",
+"362 714 LINE SMOOTH",
+"373 722 OFFCURVE",
+"381 723 OFFCURVE",
+"391 723 CURVE SMOOTH",
+"416 723 OFFCURVE",
+"438 703 OFFCURVE",
+"438 676 CURVE SMOOTH",
+"438 663 OFFCURVE",
+"432 650 OFFCURVE",
+"420 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"272 -130 OFFCURVE",
+"278 -132 OFFCURVE",
+"287 -132 CURVE SMOOTH",
+"303 -132 OFFCURVE",
+"310 -118 OFFCURVE",
+"310 -106 CURVE SMOOTH",
+"310 -94 OFFCURVE",
+"302 -86 OFFCURVE",
+"286 -83 CURVE SMOOTH",
+"237 -73 LINE SMOOTH",
+"223.605 -70.18 OFFCURVE",
+"218.659 -61.395 OFFCURVE",
+"218.659 -50.151 CURVE SMOOTH",
+"218.659 -45.446 OFFCURVE",
+"219.525 -40.31 OFFCURVE",
+"221 -35 CURVE SMOOTH",
+"225 -20 OFFCURVE",
+"228 -7 OFFCURVE",
+"232 3 CURVE",
+"130 22 OFFCURVE",
+"47 106 OFFCURVE",
+"47 219 CURVE SMOOTH",
+"47 266 OFFCURVE",
+"61 310 OFFCURVE",
+"71 335 CURVE SMOOTH",
+"96 401 OFFCURVE",
+"173 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"347 500 OFFCURVE",
+"384 476 OFFCURVE",
+"424 430 CURVE SMOOTH",
+"433 419 OFFCURVE",
+"437 408 OFFCURVE",
+"437 396 CURVE SMOOTH",
+"437 370 OFFCURVE",
+"415 349 OFFCURVE",
+"389 349 CURVE SMOOTH",
+"372 349 OFFCURVE",
+"364 354 OFFCURVE",
+"358 361 CURVE SMOOTH",
+"334 389 OFFCURVE",
+"312 407 OFFCURVE",
+"274 407 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"176 346 OFFCURVE",
+"157 302 CURVE",
+"146 272 OFFCURVE",
+"141 243 OFFCURVE",
+"141 221 CURVE SMOOTH",
+"141 122 OFFCURVE",
+"229 93 OFFCURVE",
+"263 93 CURVE SMOOTH",
+"320 93 OFFCURVE",
+"352 117 OFFCURVE",
+"374 147 CURVE SMOOTH",
+"381 156 OFFCURVE",
+"394 172 OFFCURVE",
+"417 172 CURVE SMOOTH",
+"443 172 OFFCURVE",
+"464 151 OFFCURVE",
+"464 124 CURVE SMOOTH",
+"464 112 OFFCURVE",
+"459 102 OFFCURVE",
+"453 94 CURVE SMOOTH",
+"420 50 OFFCURVE",
+"357 5 OFFCURVE",
+"288 0 CURVE",
+"289 -9 OFFCURVE",
+"290 -18 OFFCURVE",
+"290 -27 CURVE",
+"350 -37 OFFCURVE",
+"381 -61 OFFCURVE",
+"381 -110 CURVE SMOOTH",
+"381 -168 OFFCURVE",
+"334 -196 OFFCURVE",
+"276 -196 CURVE SMOOTH",
+"238 -196 OFFCURVE",
+"197 -180 OFFCURVE",
+"197 -148 CURVE SMOOTH",
+"197 -131 OFFCURVE",
+"210 -109 OFFCURVE",
+"233 -109 CURVE SMOOTH",
+"250 -109 OFFCURVE",
+"257 -118 OFFCURVE",
+"267 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+},
+{
+position = 219;
+width = 71;
+},
+{
+position = 310;
+width = 71;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 156 OFFCURVE",
+"394 172 OFFCURVE",
+"417 172 CURVE SMOOTH",
+"443 172 OFFCURVE",
+"464 151 OFFCURVE",
+"464 124 CURVE SMOOTH",
+"464 112 OFFCURVE",
+"459 102 OFFCURVE",
+"453 94 CURVE SMOOTH",
+"418 47 OFFCURVE",
+"349 0 OFFCURVE",
+"275 0 CURVE SMOOTH",
+"155 0 OFFCURVE",
+"47 91 OFFCURVE",
+"47 219 CURVE SMOOTH",
+"47 266 OFFCURVE",
+"61 310 OFFCURVE",
+"71 335 CURVE SMOOTH",
+"96 401 OFFCURVE",
+"173 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"347 500 OFFCURVE",
+"384 476 OFFCURVE",
+"424 430 CURVE SMOOTH",
+"433 419 OFFCURVE",
+"437 408 OFFCURVE",
+"437 396 CURVE SMOOTH",
+"437 370 OFFCURVE",
+"415 349 OFFCURVE",
+"389 349 CURVE SMOOTH",
+"372 349 OFFCURVE",
+"364 354 OFFCURVE",
+"358 361 CURVE SMOOTH",
+"334 389 OFFCURVE",
+"312 407 OFFCURVE",
+"274 407 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"176 346 OFFCURVE",
+"157 302 CURVE SMOOTH",
+"146 272 OFFCURVE",
+"141 243 OFFCURVE",
+"141 221 CURVE SMOOTH",
+"141 122 OFFCURVE",
+"229 93 OFFCURVE",
+"263 93 CURVE SMOOTH",
+"320 93 OFFCURVE",
+"352 117 OFFCURVE",
+"374 147 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 726 LINE SMOOTH",
+"266 735 OFFCURVE",
+"278 738 OFFCURVE",
+"287 738 CURVE SMOOTH",
+"299 738 OFFCURVE",
+"313 732 OFFCURVE",
+"325 720 CURVE SMOOTH",
+"421 624 LINE SMOOTH",
+"431 614 OFFCURVE",
+"435 603 OFFCURVE",
+"435 590 CURVE SMOOTH",
+"435 565 OFFCURVE",
+"414 543 OFFCURVE",
+"389 543 CURVE SMOOTH",
+"377 543 OFFCURVE",
+"367 545 OFFCURVE",
+"356 555 CURVE SMOOTH",
+"283 621 LINE",
+"194 552 LINE SMOOTH",
+"183 544 OFFCURVE",
+"175 543 OFFCURVE",
+"165 543 CURVE SMOOTH",
+"140 543 OFFCURVE",
+"118 563 OFFCURVE",
+"118 590 CURVE SMOOTH",
+"118 603 OFFCURVE",
+"124 616 OFFCURVE",
+"136 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 47;
+width = 94;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 46 LINE SMOOTH",
+"455 20 OFFCURVE",
+"434 0 OFFCURVE",
+"407 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"361 22 OFFCURVE",
+"359 45 CURVE",
+"326 23 OFFCURVE",
+"282 4 OFFCURVE",
+"227 4 CURVE SMOOTH",
+"105 4 OFFCURVE",
+"48 117 OFFCURVE",
+"48 228 CURVE SMOOTH",
+"48 369 OFFCURVE",
+"108 498 OFFCURVE",
+"266 498 CURVE SMOOTH",
+"304 498 OFFCURVE",
+"340 490 OFFCURVE",
+"368 481 CURVE",
+"373 630 LINE SMOOTH",
+"374 657 OFFCURVE",
+"395 679 OFFCURVE",
+"422 679 CURVE SMOOTH",
+"447 679 OFFCURVE",
+"471 655 OFFCURVE",
+"470 628 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 174 OFFCURVE",
+"162 94 OFFCURVE",
+"227 94 CURVE SMOOTH",
+"308 94 OFFCURVE",
+"363 148 OFFCURVE",
+"363 170 CURVE SMOOTH",
+"367 377 LINE",
+"345 387 OFFCURVE",
+"304 403 OFFCURVE",
+"267 403 CURVE SMOOTH",
+"163 403 OFFCURVE",
+"144 301 OFFCURVE",
+"144 231 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 90;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 48;
+width = 96;
+},
+{
+position = 363;
+width = 93;
+},
+{
+position = 367;
+width = 103;
+}
+);
+};
+};
+width = 556;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 643 OFFCURVE",
+"222 639 OFFCURVE",
+"250 611 CURVE",
+"292 636 OFFCURVE",
+"339 655 OFFCURVE",
+"357 655 CURVE SMOOTH",
+"377 655 OFFCURVE",
+"397 640 OFFCURVE",
+"397 615 CURVE SMOOTH",
+"397 602 OFFCURVE",
+"394 589 OFFCURVE",
+"376 580 CURVE SMOOTH",
+"309 547 LINE",
+"379 467 OFFCURVE",
+"439 364 OFFCURVE",
+"439 255 CURVE SMOOTH",
+"439 129 OFFCURVE",
+"357 1 OFFCURVE",
+"219 1 CURVE SMOOTH",
+"122 1 OFFCURVE",
+"47 74 OFFCURVE",
+"47 184 CURVE SMOOTH",
+"47 327 OFFCURVE",
+"140 419 OFFCURVE",
+"278 438 CURVE",
+"264 459 OFFCURVE",
+"244 485 OFFCURVE",
+"228 501 CURVE",
+"196 482 OFFCURVE",
+"179 472 OFFCURVE",
+"163 461 CURVE SMOOTH",
+"145 449 OFFCURVE",
+"136 443 OFFCURVE",
+"125 443 CURVE SMOOTH",
+"102 443 OFFCURVE",
+"85 459 OFFCURVE",
+"85 482 CURVE SMOOTH",
+"85 499 OFFCURVE",
+"92 510 OFFCURVE",
+"106 520 CURVE SMOOTH",
+"120 531 OFFCURVE",
+"136 544 OFFCURVE",
+"166 561 CURVE",
+"150 575 OFFCURVE",
+"141 584 OFFCURVE",
+"141 605 CURVE SMOOTH",
+"141 630 OFFCURVE",
+"163 651 OFFCURVE",
+"187 651 CURVE SMOOTH",
+"198 651 OFFCURVE",
+"202 650 OFFCURVE",
+"212 645 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 93 OFFCURVE",
+"347 174 OFFCURVE",
+"347 258 CURVE SMOOTH",
+"347 289 OFFCURVE",
+"339 320 OFFCURVE",
+"326 351 CURVE",
+"224 349 OFFCURVE",
+"138 303 OFFCURVE",
+"138 184 CURVE SMOOTH",
+"138 127 OFFCURVE",
+"173 93 OFFCURVE",
+"219 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 92;
+}
+);
+vhints = (
+{
+position = 47;
+width = 91;
+},
+{
+position = 347;
+width = 92;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"451 46 LINE SMOOTH",
+"450 20 OFFCURVE",
+"429 0 OFFCURVE",
+"402 0 CURVE SMOOTH",
+"373 0 OFFCURVE",
+"356 22 OFFCURVE",
+"354 45 CURVE",
+"321 23 OFFCURVE",
+"277 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"100 4 OFFCURVE",
+"43 117 OFFCURVE",
+"43 228 CURVE SMOOTH",
+"43 369 OFFCURVE",
+"103 498 OFFCURVE",
+"261 498 CURVE SMOOTH",
+"299 498 OFFCURVE",
+"335 490 OFFCURVE",
+"363 481 CURVE",
+"368 630 LINE SMOOTH",
+"369 657 OFFCURVE",
+"390 679 OFFCURVE",
+"417 679 CURVE SMOOTH",
+"442 679 OFFCURVE",
+"466 655 OFFCURVE",
+"465 628 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"139 174 OFFCURVE",
+"157 94 OFFCURVE",
+"222 94 CURVE SMOOTH",
+"303 94 OFFCURVE",
+"358 148 OFFCURVE",
+"358 170 CURVE SMOOTH",
+"362 377 LINE",
+"340 387 OFFCURVE",
+"299 403 OFFCURVE",
+"262 403 CURVE SMOOTH",
+"158 403 OFFCURVE",
+"139 301 OFFCURVE",
+"139 231 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"610 650 OFFCURVE",
+"592 600 OFFCURVE",
+"576 562 CURVE SMOOTH",
+"567 541 OFFCURVE",
+"556 523 OFFCURVE",
+"530 523 CURVE SMOOTH",
+"505 523 OFFCURVE",
+"486 542 OFFCURVE",
+"486 565 CURVE SMOOTH",
+"486 572 OFFCURVE",
+"487 576 OFFCURVE",
+"489 581 CURVE SMOOTH",
+"507 628 LINE",
+"502 637 OFFCURVE",
+"499 647 OFFCURVE",
+"499 659 CURVE SMOOTH",
+"499 692 OFFCURVE",
+"527 722 OFFCURVE",
+"558 722 CURVE SMOOTH",
+"587 722 OFFCURVE",
+"610 699 OFFCURVE",
+"610 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 90;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 43;
+width = 96;
+},
+{
+position = 358;
+width = 93;
+},
+{
+position = 362;
+width = 103;
+},
+{
+position = 499;
+width = 111;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 613 LINE",
+"507 613 LINE SMOOTH",
+"533 613 OFFCURVE",
+"553 593 OFFCURVE",
+"553 568 CURVE SMOOTH",
+"553 543 OFFCURVE",
+"533 521 OFFCURVE",
+"507 521 CURVE SMOOTH",
+"467 521 LINE",
+"456 46 LINE SMOOTH",
+"455 20 OFFCURVE",
+"434 0 OFFCURVE",
+"407 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"361 22 OFFCURVE",
+"359 45 CURVE",
+"326 23 OFFCURVE",
+"282 4 OFFCURVE",
+"227 4 CURVE SMOOTH",
+"105 4 OFFCURVE",
+"48 112 OFFCURVE",
+"48 223 CURVE SMOOTH",
+"48 364 OFFCURVE",
+"108 488 OFFCURVE",
+"266 488 CURVE SMOOTH",
+"304 488 OFFCURVE",
+"340 480 OFFCURVE",
+"368 471 CURVE",
+"369 521 LINE",
+"329 521 LINE SMOOTH",
+"305 521 OFFCURVE",
+"283 543 OFFCURVE",
+"283 568 CURVE SMOOTH",
+"283 593 OFFCURVE",
+"305 613 OFFCURVE",
+"329 613 CURVE SMOOTH",
+"372 613 LINE",
+"373 630 LINE SMOOTH",
+"374 657 OFFCURVE",
+"396 679 OFFCURVE",
+"423 679 CURVE SMOOTH",
+"448 679 OFFCURVE",
+"470 659 OFFCURVE",
+"470 628 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"144 169 OFFCURVE",
+"162 94 OFFCURVE",
+"227 94 CURVE SMOOTH",
+"308 94 OFFCURVE",
+"363 148 OFFCURVE",
+"363 170 CURVE SMOOTH",
+"367 367 LINE",
+"345 377 OFFCURVE",
+"304 393 OFFCURVE",
+"267 393 CURVE SMOOTH",
+"163 393 OFFCURVE",
+"144 296 OFFCURVE",
+"144 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 90;
+},
+{
+position = 393;
+width = 95;
+},
+{
+position = 521;
+width = 92;
+}
+);
+vhints = (
+{
+position = 48;
+width = 96;
+},
+{
+position = 363;
+width = 93;
+},
+{
+position = 372;
+width = 98;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"428 33 OFFCURVE",
+"359 0 OFFCURVE",
+"297 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"49 114 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"428 33 OFFCURVE",
+"359 0 OFFCURVE",
+"297 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"49 114 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 703 LINE SMOOTH",
+"328 711 OFFCURVE",
+"342 722 OFFCURVE",
+"359 722 CURVE SMOOTH",
+"389 722 OFFCURVE",
+"412 698 OFFCURVE",
+"412 667 CURVE SMOOTH",
+"412 652 OFFCURVE",
+"407 637 OFFCURVE",
+"393 627 CURVE SMOOTH",
+"269 542 LINE SMOOTH",
+"259 535 OFFCURVE",
+"247 529 OFFCURVE",
+"236 529 CURVE SMOOTH",
+"212 529 OFFCURVE",
+"190 550 OFFCURVE",
+"190 577 CURVE SMOOTH",
+"190 588 OFFCURVE",
+"192 601 OFFCURVE",
+"203 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"428 33 OFFCURVE",
+"359 0 OFFCURVE",
+"297 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"49 114 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 540 LINE SMOOTH",
+"305 531 OFFCURVE",
+"293 528 OFFCURVE",
+"284 528 CURVE SMOOTH",
+"272 528 OFFCURVE",
+"258 534 OFFCURVE",
+"246 546 CURVE SMOOTH",
+"150 642 LINE SMOOTH",
+"140 652 OFFCURVE",
+"136 663 OFFCURVE",
+"136 676 CURVE SMOOTH",
+"136 701 OFFCURVE",
+"157 723 OFFCURVE",
+"182 723 CURVE SMOOTH",
+"194 723 OFFCURVE",
+"204 721 OFFCURVE",
+"215 711 CURVE SMOOTH",
+"288 645 LINE",
+"377 714 LINE SMOOTH",
+"388 722 OFFCURVE",
+"396 723 OFFCURVE",
+"406 723 CURVE SMOOTH",
+"431 723 OFFCURVE",
+"453 703 OFFCURVE",
+"453 676 CURVE SMOOTH",
+"453 663 OFFCURVE",
+"447 650 OFFCURVE",
+"435 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"428 33 OFFCURVE",
+"359 0 OFFCURVE",
+"297 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"49 114 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 726 LINE SMOOTH",
+"281 735 OFFCURVE",
+"293 738 OFFCURVE",
+"302 738 CURVE SMOOTH",
+"314 738 OFFCURVE",
+"328 732 OFFCURVE",
+"340 720 CURVE SMOOTH",
+"436 624 LINE SMOOTH",
+"446 614 OFFCURVE",
+"450 603 OFFCURVE",
+"450 590 CURVE SMOOTH",
+"450 565 OFFCURVE",
+"429 543 OFFCURVE",
+"404 543 CURVE SMOOTH",
+"392 543 OFFCURVE",
+"382 545 OFFCURVE",
+"371 555 CURVE SMOOTH",
+"298 621 LINE",
+"209 552 LINE SMOOTH",
+"198 544 OFFCURVE",
+"190 543 OFFCURVE",
+"180 543 CURVE SMOOTH",
+"155 543 OFFCURVE",
+"133 563 OFFCURVE",
+"133 590 CURVE SMOOTH",
+"133 603 OFFCURVE",
+"139 616 OFFCURVE",
+"151 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"263 571 OFFCURVE",
+"233 543 OFFCURVE",
+"194 543 CURVE SMOOTH",
+"158 543 OFFCURVE",
+"130 567 OFFCURVE",
+"130 601 CURVE SMOOTH",
+"130 634 OFFCURVE",
+"161 664 OFFCURVE",
+"199 664 CURVE SMOOTH",
+"232 664 OFFCURVE",
+"263 639 OFFCURVE",
+"263 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 571 OFFCURVE",
+"417 543 OFFCURVE",
+"378 543 CURVE SMOOTH",
+"343 543 OFFCURVE",
+"315 567 OFFCURVE",
+"315 601 CURVE SMOOTH",
+"315 634 OFFCURVE",
+"346 664 OFFCURVE",
+"384 664 CURVE SMOOTH",
+"416 664 OFFCURVE",
+"447 639 OFFCURVE",
+"447 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"428 33 OFFCURVE",
+"359 0 OFFCURVE",
+"297 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"49 114 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+},
+{
+position = 130;
+width = 133;
+},
+{
+position = 315;
+width = 132;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"428 33 OFFCURVE",
+"359 0 OFFCURVE",
+"297 0 CURVE SMOOTH",
+"145 0 OFFCURVE",
+"49 114 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 654 LINE SMOOTH",
+"178 664 OFFCURVE",
+"172 676 OFFCURVE",
+"172 692 CURVE SMOOTH",
+"172 720 OFFCURVE",
+"198 746 OFFCURVE",
+"226 746 CURVE SMOOTH",
+"244 746 OFFCURVE",
+"260 736 OFFCURVE",
+"270 724 CURVE SMOOTH",
+"365 605 LINE SMOOTH",
+"374 593 OFFCURVE",
+"377 585 OFFCURVE",
+"377 575 CURVE SMOOTH",
+"377 548 OFFCURVE",
+"353 528 OFFCURVE",
+"329 528 CURVE SMOOTH",
+"314 528 OFFCURVE",
+"303 534 OFFCURVE",
+"295 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"249 -196 OFFCURVE",
+"198 -147 OFFCURVE",
+"198 -79 CURVE SMOOTH",
+"198 -46 OFFCURVE",
+"211 -17 OFFCURVE",
+"231 7 CURVE",
+"118 35 OFFCURVE",
+"49 133 OFFCURVE",
+"49 239 CURVE SMOOTH",
+"49 376 OFFCURVE",
+"138 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"407 499 OFFCURVE",
+"467 402 OFFCURVE",
+"467 355 CURVE SMOOTH",
+"467 338 OFFCURVE",
+"457 321 OFFCURVE",
+"436 309 CURVE SMOOTH",
+"168 155 LINE",
+"197 114 OFFCURVE",
+"240 93 OFFCURVE",
+"297 93 CURVE SMOOTH",
+"330 93 OFFCURVE",
+"374 112 OFFCURVE",
+"396 135 CURVE SMOOTH",
+"405 144 OFFCURVE",
+"416 151 OFFCURVE",
+"429 151 CURVE SMOOTH",
+"456 151 OFFCURVE",
+"476 131 OFFCURVE",
+"476 104 CURVE SMOOTH",
+"476 92 OFFCURVE",
+"471 81 OFFCURVE",
+"464 74 CURVE SMOOTH",
+"435 43 OFFCURVE",
+"401 24 OFFCURVE",
+"370 7 CURVE SMOOTH",
+"325 -17 OFFCURVE",
+"289 -36 OFFCURVE",
+"289 -75 CURVE SMOOTH",
+"289 -95 OFFCURVE",
+"302 -104 OFFCURVE",
+"317 -104 CURVE SMOOTH",
+"330 -104 OFFCURVE",
+"345 -100 OFFCURVE",
+"357 -90 CURVE SMOOTH",
+"368 -82 OFFCURVE",
+"376 -80 OFFCURVE",
+"386 -80 CURVE SMOOTH",
+"407 -80 OFFCURVE",
+"430 -102 OFFCURVE",
+"430 -126 CURVE SMOOTH",
+"430 -168 OFFCURVE",
+"356 -196 OFFCURVE",
+"317 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 372 LINE",
+"350 394 OFFCURVE",
+"321 405 OFFCURVE",
+"275 405 CURVE SMOOTH",
+"198 405 OFFCURVE",
+"144 335 OFFCURVE",
+"140 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 49;
+width = 91;
+},
+{
+position = 198;
+width = 91;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 501 LINE",
+"116 630 OFFCURVE",
+"177 673 OFFCURVE",
+"314 673 CURVE SMOOTH",
+"347 673 OFFCURVE",
+"372 664 OFFCURVE",
+"372 627 CURVE SMOOTH",
+"372 602 OFFCURVE",
+"355 580 OFFCURVE",
+"325 580 CURVE SMOOTH",
+"242 580 OFFCURVE",
+"212 570 OFFCURVE",
+"206 501 CURVE",
+"308 500 LINE SMOOTH",
+"328 500 OFFCURVE",
+"353 480 OFFCURVE",
+"353 454 CURVE SMOOTH",
+"353 430 OFFCURVE",
+"333 408 OFFCURVE",
+"308 408 CURVE SMOOTH",
+"205 408 LINE",
+"205 46 LINE SMOOTH",
+"205 22 OFFCURVE",
+"182 0 OFFCURVE",
+"157 0 CURVE SMOOTH",
+"132 0 OFFCURVE",
+"109 22 OFFCURVE",
+"109 46 CURVE SMOOTH",
+"109 408 LINE",
+"63 408 LINE SMOOTH",
+"39 408 OFFCURVE",
+"17 430 OFFCURVE",
+"17 454 CURVE SMOOTH",
+"17 479 OFFCURVE",
+"39 501 OFFCURVE",
+"62 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 408;
+width = 93;
+},
+{
+position = 580;
+width = 93;
+}
+);
+vhints = (
+{
+position = 109;
+width = 96;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 -149 OFFCURVE",
+"88 -130 OFFCURVE",
+"88 -107 CURVE SMOOTH",
+"88 -80 OFFCURVE",
+"111 -59 OFFCURVE",
+"136 -59 CURVE SMOOTH",
+"146 -59 OFFCURVE",
+"158 -61 OFFCURVE",
+"170 -64 CURVE SMOOTH",
+"195 -70 OFFCURVE",
+"215 -72 OFFCURVE",
+"242 -72 CURVE SMOOTH",
+"321 -72 OFFCURVE",
+"351 -27 OFFCURVE",
+"354 45 CURVE",
+"324 24 OFFCURVE",
+"290 9 OFFCURVE",
+"251 9 CURVE SMOOTH",
+"134 9 OFFCURVE",
+"48 105 OFFCURVE",
+"48 242 CURVE SMOOTH",
+"48 374 OFFCURVE",
+"151 500 OFFCURVE",
+"286 500 CURVE SMOOTH",
+"317 500 OFFCURVE",
+"346 491 OFFCURVE",
+"369 482 CURVE",
+"374 500 OFFCURVE",
+"389 510 OFFCURVE",
+"415 510 CURVE SMOOTH",
+"441 510 OFFCURVE",
+"463 498 OFFCURVE",
+"462 461 CURVE SMOOTH",
+"452 39 LINE SMOOTH",
+"449 -104 OFFCURVE",
+"362 -168 OFFCURVE",
+"243 -168 CURVE SMOOTH",
+"198 -168 OFFCURVE",
+"155 -161 OFFCURVE",
+"125 -154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"361 386 LINE",
+"343 396 OFFCURVE",
+"314 404 OFFCURVE",
+"290 404 CURVE SMOOTH",
+"207 404 OFFCURVE",
+"139 333 OFFCURVE",
+"139 238 CURVE SMOOTH",
+"139 182 OFFCURVE",
+"168 103 OFFCURVE",
+"244 103 CURVE SMOOTH",
+"296 103 OFFCURVE",
+"361 133 OFFCURVE",
+"361 265 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 91;
+},
+{
+position = 354;
+width = 98;
+},
+{
+position = 361;
+width = 101;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 -149 OFFCURVE",
+"88 -130 OFFCURVE",
+"88 -107 CURVE SMOOTH",
+"88 -80 OFFCURVE",
+"111 -59 OFFCURVE",
+"136 -59 CURVE SMOOTH",
+"146 -59 OFFCURVE",
+"158 -61 OFFCURVE",
+"170 -64 CURVE SMOOTH",
+"195 -70 OFFCURVE",
+"215 -72 OFFCURVE",
+"242 -72 CURVE SMOOTH",
+"321 -72 OFFCURVE",
+"351 -27 OFFCURVE",
+"354 45 CURVE",
+"324 24 OFFCURVE",
+"290 9 OFFCURVE",
+"251 9 CURVE SMOOTH",
+"134 9 OFFCURVE",
+"48 105 OFFCURVE",
+"48 242 CURVE SMOOTH",
+"48 374 OFFCURVE",
+"151 500 OFFCURVE",
+"286 500 CURVE SMOOTH",
+"317 500 OFFCURVE",
+"346 491 OFFCURVE",
+"369 482 CURVE",
+"374 500 OFFCURVE",
+"389 510 OFFCURVE",
+"415 510 CURVE SMOOTH",
+"441 510 OFFCURVE",
+"463 498 OFFCURVE",
+"462 461 CURVE SMOOTH",
+"452 39 LINE SMOOTH",
+"449 -104 OFFCURVE",
+"362 -168 OFFCURVE",
+"243 -168 CURVE SMOOTH",
+"198 -168 OFFCURVE",
+"155 -161 OFFCURVE",
+"125 -154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"361 386 LINE",
+"343 396 OFFCURVE",
+"314 404 OFFCURVE",
+"290 404 CURVE SMOOTH",
+"207 404 OFFCURVE",
+"139 333 OFFCURVE",
+"139 238 CURVE SMOOTH",
+"139 182 OFFCURVE",
+"168 103 OFFCURVE",
+"244 103 CURVE SMOOTH",
+"296 103 OFFCURVE",
+"361 133 OFFCURVE",
+"361 265 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"265 726 LINE SMOOTH",
+"276 735 OFFCURVE",
+"288 738 OFFCURVE",
+"297 738 CURVE SMOOTH",
+"309 738 OFFCURVE",
+"323 732 OFFCURVE",
+"335 720 CURVE SMOOTH",
+"431 624 LINE SMOOTH",
+"441 614 OFFCURVE",
+"445 603 OFFCURVE",
+"445 590 CURVE SMOOTH",
+"445 565 OFFCURVE",
+"424 543 OFFCURVE",
+"399 543 CURVE SMOOTH",
+"387 543 OFFCURVE",
+"377 545 OFFCURVE",
+"366 555 CURVE SMOOTH",
+"293 621 LINE",
+"204 552 LINE SMOOTH",
+"193 544 OFFCURVE",
+"185 543 OFFCURVE",
+"175 543 CURVE SMOOTH",
+"150 543 OFFCURVE",
+"128 563 OFFCURVE",
+"128 590 CURVE SMOOTH",
+"128 603 OFFCURVE",
+"134 616 OFFCURVE",
+"146 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 48;
+width = 91;
+},
+{
+position = 354;
+width = 98;
+},
+{
+position = 361;
+width = 101;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 20 OFFCURVE",
+"435 0 OFFCURVE",
+"409 0 CURVE SMOOTH",
+"380 0 OFFCURVE",
+"362 21 OFFCURVE",
+"362 47 CURVE SMOOTH",
+"362 73 OFFCURVE",
+"364 100 OFFCURVE",
+"364 163 CURVE SMOOTH",
+"364 380 OFFCURVE",
+"333 406 OFFCURVE",
+"310 406 CURVE SMOOTH",
+"245 406 OFFCURVE",
+"183 297 OFFCURVE",
+"169 269 CURVE SMOOTH",
+"160 249 OFFCURVE",
+"157 225 OFFCURVE",
+"157 198 CURVE SMOOTH",
+"157 49 LINE SMOOTH",
+"157 17 OFFCURVE",
+"135 -1 OFFCURVE",
+"109 -1 CURVE SMOOTH",
+"84 -1 OFFCURVE",
+"61 22 OFFCURVE",
+"61 47 CURVE SMOOTH",
+"61 623 LINE SMOOTH",
+"61 649 OFFCURVE",
+"82 672 OFFCURVE",
+"109 672 CURVE SMOOTH",
+"138 672 OFFCURVE",
+"157 649 OFFCURVE",
+"157 623 CURVE SMOOTH",
+"157 408 LINE",
+"199 461 OFFCURVE",
+"257 501 OFFCURVE",
+"316 501 CURVE SMOOTH",
+"424 501 OFFCURVE",
+"459 391 OFFCURVE",
+"459 170 CURVE SMOOTH",
+"459 109 OFFCURVE",
+"459 73 OFFCURVE",
+"456 45 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 61;
+width = 96;
+},
+{
+position = 362;
+width = 97;
+}
+);
+};
+};
+width = 529;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 20 OFFCURVE",
+"435 0 OFFCURVE",
+"409 0 CURVE SMOOTH",
+"380 0 OFFCURVE",
+"362 21 OFFCURVE",
+"362 47 CURVE SMOOTH",
+"362 73 OFFCURVE",
+"364 100 OFFCURVE",
+"364 163 CURVE SMOOTH",
+"364 380 OFFCURVE",
+"333 406 OFFCURVE",
+"310 406 CURVE SMOOTH",
+"245 406 OFFCURVE",
+"183 297 OFFCURVE",
+"169 269 CURVE SMOOTH",
+"160 249 OFFCURVE",
+"157 225 OFFCURVE",
+"157 198 CURVE SMOOTH",
+"157 49 LINE SMOOTH",
+"157 17 OFFCURVE",
+"135 -1 OFFCURVE",
+"109 -1 CURVE SMOOTH",
+"84 -1 OFFCURVE",
+"61 22 OFFCURVE",
+"61 47 CURVE SMOOTH",
+"61 623 LINE SMOOTH",
+"61 649 OFFCURVE",
+"82 672 OFFCURVE",
+"109 672 CURVE SMOOTH",
+"138 672 OFFCURVE",
+"157 649 OFFCURVE",
+"157 623 CURVE SMOOTH",
+"157 408 LINE",
+"199 461 OFFCURVE",
+"257 501 OFFCURVE",
+"316 501 CURVE SMOOTH",
+"424 501 OFFCURVE",
+"459 391 OFFCURVE",
+"459 170 CURVE SMOOTH",
+"459 109 OFFCURVE",
+"459 73 OFFCURVE",
+"456 45 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 886 LINE SMOOTH",
+"236 895 OFFCURVE",
+"248 898 OFFCURVE",
+"257 898 CURVE SMOOTH",
+"269 898 OFFCURVE",
+"283 892 OFFCURVE",
+"295 880 CURVE SMOOTH",
+"391 784 LINE SMOOTH",
+"401 774 OFFCURVE",
+"405 763 OFFCURVE",
+"405 750 CURVE SMOOTH",
+"405 725 OFFCURVE",
+"384 703 OFFCURVE",
+"359 703 CURVE SMOOTH",
+"347 703 OFFCURVE",
+"337 705 OFFCURVE",
+"326 715 CURVE SMOOTH",
+"253 781 LINE",
+"164 712 LINE SMOOTH",
+"153 704 OFFCURVE",
+"145 703 OFFCURVE",
+"135 703 CURVE SMOOTH",
+"110 703 OFFCURVE",
+"88 723 OFFCURVE",
+"88 750 CURVE SMOOTH",
+"88 763 OFFCURVE",
+"94 776 OFFCURVE",
+"106 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 61;
+width = 96;
+},
+{
+position = 362;
+width = 97;
+}
+);
+};
+};
+width = 529;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 49 LINE SMOOTH",
+"162 22 OFFCURVE",
+"140 0 OFFCURVE",
+"113 0 CURVE SMOOTH",
+"86 0 OFFCURVE",
+"64 22 OFFCURVE",
+"64 49 CURVE SMOOTH",
+"69 447 LINE SMOOTH",
+"69 474 OFFCURVE",
+"91 496 OFFCURVE",
+"118 496 CURVE SMOOTH",
+"146 496 OFFCURVE",
+"167 474 OFFCURVE",
+"167 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"92 541 OFFCURVE",
+"70 564 OFFCURVE",
+"71 590 CURVE SMOOTH",
+"72 627 LINE SMOOTH",
+"73 653 OFFCURVE",
+"95 674 OFFCURVE",
+"120 674 CURVE SMOOTH",
+"146 674 OFFCURVE",
+"168 650 OFFCURVE",
+"167 626 CURVE SMOOTH",
+"166 588 LINE SMOOTH",
+"165 561 OFFCURVE",
+"145 541 OFFCURVE",
+"118 541 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 541;
+width = 133;
+}
+);
+vhints = (
+{
+position = 69;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 49 LINE SMOOTH",
+"162 22 OFFCURVE",
+"140 0 OFFCURVE",
+"113 0 CURVE SMOOTH",
+"86 0 OFFCURVE",
+"64 22 OFFCURVE",
+"64 49 CURVE SMOOTH",
+"69 447 LINE SMOOTH",
+"69 474 OFFCURVE",
+"91 496 OFFCURVE",
+"119 496 CURVE SMOOTH",
+"146 496 OFFCURVE",
+"168 474 OFFCURVE",
+"168 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 703 LINE SMOOTH",
+"148 711 OFFCURVE",
+"162 722 OFFCURVE",
+"179 722 CURVE SMOOTH",
+"209 722 OFFCURVE",
+"232 698 OFFCURVE",
+"232 667 CURVE SMOOTH",
+"232 652 OFFCURVE",
+"227 637 OFFCURVE",
+"213 627 CURVE SMOOTH",
+"89 542 LINE SMOOTH",
+"79 535 OFFCURVE",
+"67 529 OFFCURVE",
+"56 529 CURVE SMOOTH",
+"32 529 OFFCURVE",
+"10 550 OFFCURVE",
+"10 577 CURVE SMOOTH",
+"10 588 OFFCURVE",
+"12 601 OFFCURVE",
+"23 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 64;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 49 LINE SMOOTH",
+"185 22 OFFCURVE",
+"163 0 OFFCURVE",
+"136 0 CURVE SMOOTH",
+"109 0 OFFCURVE",
+"87 22 OFFCURVE",
+"87 49 CURVE SMOOTH",
+"92 447 LINE SMOOTH",
+"92 474 OFFCURVE",
+"114 496 OFFCURVE",
+"141 496 CURVE SMOOTH",
+"169 496 OFFCURVE",
+"190 474 OFFCURVE",
+"190 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"120 726 LINE SMOOTH",
+"131 735 OFFCURVE",
+"143 738 OFFCURVE",
+"152 738 CURVE SMOOTH",
+"164 738 OFFCURVE",
+"178 732 OFFCURVE",
+"190 720 CURVE SMOOTH",
+"286 624 LINE SMOOTH",
+"296 614 OFFCURVE",
+"300 603 OFFCURVE",
+"300 590 CURVE SMOOTH",
+"300 565 OFFCURVE",
+"279 543 OFFCURVE",
+"254 543 CURVE SMOOTH",
+"242 543 OFFCURVE",
+"232 545 OFFCURVE",
+"221 555 CURVE SMOOTH",
+"148 621 LINE",
+"59 552 LINE SMOOTH",
+"48 544 OFFCURVE",
+"40 543 OFFCURVE",
+"30 543 CURVE SMOOTH",
+"5 543 OFFCURVE",
+"-17 563 OFFCURVE",
+"-17 590 CURVE SMOOTH",
+"-17 603 OFFCURVE",
+"-11 616 OFFCURVE",
+"1 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 87;
+width = 98;
+}
+);
+};
+};
+width = 285;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"190 49 LINE SMOOTH",
+"190 22 OFFCURVE",
+"168 0 OFFCURVE",
+"141 0 CURVE SMOOTH",
+"114 0 OFFCURVE",
+"92 22 OFFCURVE",
+"92 49 CURVE SMOOTH",
+"97 447 LINE SMOOTH",
+"97 474 OFFCURVE",
+"119 496 OFFCURVE",
+"146 496 CURVE SMOOTH",
+"173 496 OFFCURVE",
+"195 474 OFFCURVE",
+"195 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 571 OFFCURVE",
+"94 543 OFFCURVE",
+"54 543 CURVE SMOOTH",
+"19 543 OFFCURVE",
+"-9 567 OFFCURVE",
+"-9 601 CURVE SMOOTH",
+"-9 634 OFFCURVE",
+"22 664 OFFCURVE",
+"60 664 CURVE SMOOTH",
+"93 664 OFFCURVE",
+"124 639 OFFCURVE",
+"124 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 571 OFFCURVE",
+"278 543 OFFCURVE",
+"239 543 CURVE SMOOTH",
+"203 543 OFFCURVE",
+"175 567 OFFCURVE",
+"175 601 CURVE SMOOTH",
+"175 634 OFFCURVE",
+"206 664 OFFCURVE",
+"244 664 CURVE SMOOTH",
+"277 664 OFFCURVE",
+"308 639 OFFCURVE",
+"308 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = -9;
+width = 133;
+},
+{
+position = 92;
+width = 98;
+},
+{
+position = 175;
+width = 133;
+}
+);
+};
+};
+width = 309;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 49 LINE SMOOTH",
+"162 22 OFFCURVE",
+"140 0 OFFCURVE",
+"113 0 CURVE SMOOTH",
+"86 0 OFFCURVE",
+"64 22 OFFCURVE",
+"64 49 CURVE SMOOTH",
+"70 447 LINE SMOOTH",
+"70 474 OFFCURVE",
+"91 496 OFFCURVE",
+"119 496 CURVE SMOOTH",
+"146 496 OFFCURVE",
+"168 474 OFFCURVE",
+"168 447 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"33 654 LINE SMOOTH",
+"23 664 OFFCURVE",
+"17 676 OFFCURVE",
+"17 692 CURVE SMOOTH",
+"17 720 OFFCURVE",
+"43 746 OFFCURVE",
+"71 746 CURVE SMOOTH",
+"89 746 OFFCURVE",
+"105 736 OFFCURVE",
+"115 724 CURVE SMOOTH",
+"210 605 LINE SMOOTH",
+"219 593 OFFCURVE",
+"222 585 OFFCURVE",
+"222 575 CURVE SMOOTH",
+"222 548 OFFCURVE",
+"198 528 OFFCURVE",
+"174 528 CURVE SMOOTH",
+"159 528 OFFCURVE",
+"148 534 OFFCURVE",
+"140 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 64;
+width = 98;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 -24 OFFCURVE",
+"120 -73 OFFCURVE",
+"150 -73 CURVE SMOOTH",
+"184 -73 OFFCURVE",
+"186 -10 OFFCURVE",
+"186 16 CURVE SMOOTH",
+"186 28 OFFCURVE",
+"184 122 OFFCURVE",
+"183 220 CURVE SMOOTH",
+"182 328 OFFCURVE",
+"180 437 OFFCURVE",
+"180 452 CURVE SMOOTH",
+"180 480 OFFCURVE",
+"199 501 OFFCURVE",
+"228 501 CURVE SMOOTH",
+"253 501 OFFCURVE",
+"276 479 OFFCURVE",
+"276 453 CURVE SMOOTH",
+"276 445 OFFCURVE",
+"278 362 OFFCURVE",
+"279 272 CURVE SMOOTH",
+"281 164 OFFCURVE",
+"281 35 OFFCURVE",
+"281 21 CURVE SMOOTH",
+"281 -45 OFFCURVE",
+"262 -164 OFFCURVE",
+"152 -164 CURVE SMOOTH",
+"48 -164 OFFCURVE",
+"-2 -43 OFFCURVE",
+"-10 -20 CURVE SMOOTH",
+"-11 -16 OFFCURVE",
+"-13 -9 OFFCURVE",
+"-13 -3 CURVE SMOOTH",
+"-13 22 OFFCURVE",
+"7 45 OFFCURVE",
+"36 45 CURVE SMOOTH",
+"61 45 OFFCURVE",
+"76 31 OFFCURVE",
+"82 11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 588 LINE SMOOTH",
+"278 562 OFFCURVE",
+"252 549 OFFCURVE",
+"231 549 CURVE SMOOTH",
+"203 549 OFFCURVE",
+"183 574 OFFCURVE",
+"185 599 CURVE SMOOTH",
+"189 642 LINE SMOOTH",
+"192 667 OFFCURVE",
+"214 682 OFFCURVE",
+"237 682 CURVE SMOOTH",
+"268 682 OFFCURVE",
+"286 655 OFFCURVE",
+"284 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+},
+{
+position = 549;
+width = 133;
+}
+);
+vhints = (
+{
+position = -13;
+width = 95;
+},
+{
+position = 185;
+width = 95;
+},
+{
+position = 186;
+width = 95;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 -24 OFFCURVE",
+"120 -73 OFFCURVE",
+"150 -73 CURVE SMOOTH",
+"184 -73 OFFCURVE",
+"186 -10 OFFCURVE",
+"186 16 CURVE SMOOTH",
+"186 28 OFFCURVE",
+"184 122 OFFCURVE",
+"183 220 CURVE SMOOTH",
+"182 328 OFFCURVE",
+"180 437 OFFCURVE",
+"180 452 CURVE SMOOTH",
+"180 480 OFFCURVE",
+"199 501 OFFCURVE",
+"228 501 CURVE SMOOTH",
+"253 501 OFFCURVE",
+"276 479 OFFCURVE",
+"276 453 CURVE SMOOTH",
+"276 445 OFFCURVE",
+"278 362 OFFCURVE",
+"279 272 CURVE SMOOTH",
+"281 164 OFFCURVE",
+"281 35 OFFCURVE",
+"281 21 CURVE SMOOTH",
+"281 -45 OFFCURVE",
+"262 -164 OFFCURVE",
+"152 -164 CURVE SMOOTH",
+"48 -164 OFFCURVE",
+"-2 -43 OFFCURVE",
+"-10 -20 CURVE SMOOTH",
+"-11 -16 OFFCURVE",
+"-13 -9 OFFCURVE",
+"-13 -3 CURVE SMOOTH",
+"-13 22 OFFCURVE",
+"7 45 OFFCURVE",
+"36 45 CURVE SMOOTH",
+"61 45 OFFCURVE",
+"76 31 OFFCURVE",
+"82 11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 726 LINE SMOOTH",
+"201 735 OFFCURVE",
+"213 738 OFFCURVE",
+"222 738 CURVE SMOOTH",
+"234 738 OFFCURVE",
+"248 732 OFFCURVE",
+"260 720 CURVE SMOOTH",
+"356 624 LINE SMOOTH",
+"366 614 OFFCURVE",
+"370 603 OFFCURVE",
+"370 590 CURVE SMOOTH",
+"370 565 OFFCURVE",
+"349 543 OFFCURVE",
+"324 543 CURVE SMOOTH",
+"312 543 OFFCURVE",
+"302 545 OFFCURVE",
+"291 555 CURVE SMOOTH",
+"218 621 LINE",
+"129 552 LINE SMOOTH",
+"118 544 OFFCURVE",
+"110 543 OFFCURVE",
+"100 543 CURVE SMOOTH",
+"75 543 OFFCURVE",
+"53 563 OFFCURVE",
+"53 590 CURVE SMOOTH",
+"53 603 OFFCURVE",
+"59 616 OFFCURVE",
+"71 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+}
+);
+vhints = (
+{
+position = -13;
+width = 95;
+},
+{
+position = 186;
+width = 95;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 77 OFFCURVE",
+"468 67 OFFCURVE",
+"468 53 CURVE SMOOTH",
+"468 26 OFFCURVE",
+"449 3 OFFCURVE",
+"420 3 CURVE SMOOTH",
+"405 3 OFFCURVE",
+"391 9 OFFCURVE",
+"382 20 CURVE SMOOTH",
+"327 94 OFFCURVE",
+"247 197 OFFCURVE",
+"218 233 CURVE",
+"196 216 OFFCURVE",
+"174 202 OFFCURVE",
+"160 193 CURVE",
+"160 48 LINE SMOOTH",
+"160 23 OFFCURVE",
+"139 0 OFFCURVE",
+"111 0 CURVE SMOOTH",
+"86 0 OFFCURVE",
+"63 23 OFFCURVE",
+"63 48 CURVE SMOOTH",
+"61 625 LINE SMOOTH",
+"61 651 OFFCURVE",
+"84 672 OFFCURVE",
+"110 672 CURVE SMOOTH",
+"139 672 OFFCURVE",
+"158 649 OFFCURVE",
+"158 623 CURVE SMOOTH",
+"159 299 LINE",
+"214 346 OFFCURVE",
+"299 432 OFFCURVE",
+"352 496 CURVE SMOOTH",
+"361 507 OFFCURVE",
+"373 516 OFFCURVE",
+"391 516 CURVE SMOOTH",
+"418 516 OFFCURVE",
+"438 496 OFFCURVE",
+"438 470 CURVE SMOOTH",
+"438 457 OFFCURVE",
+"433 447 OFFCURVE",
+"428 441 CURVE SMOOTH",
+"391 392 OFFCURVE",
+"331 329 OFFCURVE",
+"290 291 CURVE",
+"358 206 OFFCURVE",
+"420 128 OFFCURVE",
+"455 84 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 63;
+width = 97;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"170 45 LINE SMOOTH",
+"170 20 OFFCURVE",
+"145 0 OFFCURVE",
+"122 0 CURVE SMOOTH",
+"97 0 OFFCURVE",
+"74 20 OFFCURVE",
+"74 45 CURVE SMOOTH",
+"74 625 LINE SMOOTH",
+"74 651 OFFCURVE",
+"94 672 OFFCURVE",
+"122 672 CURVE SMOOTH",
+"147 672 OFFCURVE",
+"170 651 OFFCURVE",
+"170 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 74;
+width = 96;
+}
+);
+};
+};
+width = 252;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"170 45 LINE SMOOTH",
+"170 20 OFFCURVE",
+"145 0 OFFCURVE",
+"122 0 CURVE SMOOTH",
+"97 0 OFFCURVE",
+"74 20 OFFCURVE",
+"74 45 CURVE SMOOTH",
+"74 625 LINE SMOOTH",
+"74 651 OFFCURVE",
+"94 672 OFFCURVE",
+"122 672 CURVE SMOOTH",
+"147 672 OFFCURVE",
+"170 651 OFFCURVE",
+"170 625 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 883 LINE SMOOTH",
+"153 891 OFFCURVE",
+"167 902 OFFCURVE",
+"184 902 CURVE SMOOTH",
+"214 902 OFFCURVE",
+"237 878 OFFCURVE",
+"237 847 CURVE SMOOTH",
+"237 832 OFFCURVE",
+"232 817 OFFCURVE",
+"218 807 CURVE SMOOTH",
+"94 722 LINE SMOOTH",
+"84 715 OFFCURVE",
+"72 709 OFFCURVE",
+"61 709 CURVE SMOOTH",
+"37 709 OFFCURVE",
+"15 730 OFFCURVE",
+"15 757 CURVE SMOOTH",
+"15 768 OFFCURVE",
+"17 781 OFFCURVE",
+"28 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 74;
+width = 96;
+}
+);
+};
+};
+width = 252;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 45 LINE SMOOTH",
+"160 20 OFFCURVE",
+"135 0 OFFCURVE",
+"112 0 CURVE SMOOTH",
+"87 0 OFFCURVE",
+"64 20 OFFCURVE",
+"64 45 CURVE SMOOTH",
+"64 625 LINE SMOOTH",
+"64 651 OFFCURVE",
+"84 672 OFFCURVE",
+"112 672 CURVE SMOOTH",
+"137 672 OFFCURVE",
+"160 651 OFFCURVE",
+"160 625 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 600 OFFCURVE",
+"287 550 OFFCURVE",
+"271 512 CURVE SMOOTH",
+"262 491 OFFCURVE",
+"251 473 OFFCURVE",
+"225 473 CURVE SMOOTH",
+"200 473 OFFCURVE",
+"181 492 OFFCURVE",
+"181 515 CURVE SMOOTH",
+"181 522 OFFCURVE",
+"182 526 OFFCURVE",
+"184 531 CURVE SMOOTH",
+"202 578 LINE",
+"197 587 OFFCURVE",
+"194 597 OFFCURVE",
+"194 609 CURVE SMOOTH",
+"194 642 OFFCURVE",
+"222 672 OFFCURVE",
+"253 672 CURVE SMOOTH",
+"282 672 OFFCURVE",
+"305 649 OFFCURVE",
+"305 621 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 64;
+width = 96;
+},
+{
+position = 194;
+width = 111;
+}
+);
+};
+};
+width = 283;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 423 LINE",
+"226 437 LINE SMOOTH",
+"237 444 OFFCURVE",
+"245 445 OFFCURVE",
+"253 445 CURVE SMOOTH",
+"280 445 OFFCURVE",
+"304 424 OFFCURVE",
+"304 394 CURVE SMOOTH",
+"304 379 OFFCURVE",
+"298 365 OFFCURVE",
+"281 354 CURVE SMOOTH",
+"204 305 LINE",
+"204 45 LINE SMOOTH",
+"204 20 OFFCURVE",
+"179 0 OFFCURVE",
+"156 0 CURVE SMOOTH",
+"131 0 OFFCURVE",
+"108 20 OFFCURVE",
+"108 45 CURVE SMOOTH",
+"108 244 LINE",
+"96 237 LINE SMOOTH",
+"88 232 OFFCURVE",
+"79 230 OFFCURVE",
+"69 230 CURVE SMOOTH",
+"46 230 OFFCURVE",
+"20 245 OFFCURVE",
+"20 278 CURVE SMOOTH",
+"20 296 OFFCURVE",
+"27 311 OFFCURVE",
+"42 321 CURVE SMOOTH",
+"108 362 LINE",
+"108 625 LINE SMOOTH",
+"108 651 OFFCURVE",
+"128 672 OFFCURVE",
+"156 672 CURVE SMOOTH",
+"181 672 OFFCURVE",
+"204 651 OFFCURVE",
+"204 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 108;
+width = 96;
+}
+);
+};
+};
+width = 310;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"654 510 OFFCURVE",
+"734 477 OFFCURVE",
+"734 320 CURVE SMOOTH",
+"734 47 LINE SMOOTH",
+"734 21 OFFCURVE",
+"711 0 OFFCURVE",
+"686 0 CURVE SMOOTH",
+"660 0 OFFCURVE",
+"638 21 OFFCURVE",
+"638 47 CURVE SMOOTH",
+"638 326 LINE SMOOTH",
+"638 411 OFFCURVE",
+"608 420 OFFCURVE",
+"588 420 CURVE SMOOTH",
+"545 420 OFFCURVE",
+"460 358 OFFCURVE",
+"460 270 CURVE SMOOTH",
+"460 47 LINE SMOOTH",
+"460 21 OFFCURVE",
+"439 0 OFFCURVE",
+"412 0 CURVE SMOOTH",
+"387 0 OFFCURVE",
+"364 21 OFFCURVE",
+"364 47 CURVE SMOOTH",
+"364 326 LINE SMOOTH",
+"364 411 OFFCURVE",
+"336 420 OFFCURVE",
+"315 420 CURVE SMOOTH",
+"283 420 OFFCURVE",
+"226 378 OFFCURVE",
+"171 290 CURVE SMOOTH",
+"166 282 OFFCURVE",
+"164 275 OFFCURVE",
+"164 253 CURVE SMOOTH",
+"164 47 LINE SMOOTH",
+"164 21 OFFCURVE",
+"142 0 OFFCURVE",
+"116 0 CURVE SMOOTH",
+"91 0 OFFCURVE",
+"68 21 OFFCURVE",
+"68 47 CURVE SMOOTH",
+"68 451 LINE SMOOTH",
+"68 476 OFFCURVE",
+"91 499 OFFCURVE",
+"116 499 CURVE SMOOTH",
+"143 499 OFFCURVE",
+"164 476 OFFCURVE",
+"164 451 CURVE SMOOTH",
+"164 417 LINE",
+"209 469 OFFCURVE",
+"261 510 OFFCURVE",
+"315 510 CURVE SMOOTH",
+"360 510 OFFCURVE",
+"411 492 OFFCURVE",
+"439 432 CURVE",
+"485 481 OFFCURVE",
+"541 510 OFFCURVE",
+"588 510 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 68;
+width = 96;
+},
+{
+position = 364;
+width = 96;
+},
+{
+position = 638;
+width = 96;
+}
+);
+};
+};
+width = 839;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+lastChange = "2019-10-15 22:50:38 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 0 OFFCURVE",
+"157 22 OFFCURVE",
+"157 50 CURVE SMOOTH",
+"157 134 LINE SMOOTH",
+"157 194 OFFCURVE",
+"175 254 OFFCURVE",
+"204 308 CURVE SMOOTH",
+"247 387 OFFCURVE",
+"287 404 OFFCURVE",
+"319 404 CURVE SMOOTH",
+"351 404 OFFCURVE",
+"380 398 OFFCURVE",
+"380 178 CURVE SMOOTH",
+"380 47 LINE SMOOTH",
+"380 23 OFFCURVE",
+"402 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"455 0 OFFCURVE",
+"474 23 OFFCURVE",
+"474 48 CURVE SMOOTH",
+"475 161 LINE SMOOTH",
+"475.081 170.316 OFFCURVE",
+"475.124 179.431 OFFCURVE",
+"475.124 188.346 CURVE SMOOTH",
+"475.124 400.457 OFFCURVE",
+"450.636 499 OFFCURVE",
+"323 499 CURVE SMOOTH",
+"255 499 OFFCURVE",
+"196 451 OFFCURVE",
+"158 395 CURVE",
+"158 452 LINE SMOOTH",
+"158 479 OFFCURVE",
+"137 500 OFFCURVE",
+"112 500 CURVE SMOOTH",
+"86 500 OFFCURVE",
+"62 479 OFFCURVE",
+"62 452 CURVE SMOOTH",
+"62 46 LINE SMOOTH",
+"62 22 OFFCURVE",
+"84 0 OFFCURVE",
+"110 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 380;
+width = 95;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 395 LINE",
+"196 451 OFFCURVE",
+"255 499 OFFCURVE",
+"323 499 CURVE SMOOTH",
+"450.636 499 OFFCURVE",
+"475.124 400.457 OFFCURVE",
+"475.124 188.346 CURVE SMOOTH",
+"475.124 179.431 OFFCURVE",
+"475.081 170.316 OFFCURVE",
+"475 161 CURVE SMOOTH",
+"474 48 LINE SMOOTH",
+"474 23 OFFCURVE",
+"455 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"380 23 OFFCURVE",
+"380 47 CURVE SMOOTH",
+"380 178 LINE SMOOTH",
+"380 398 OFFCURVE",
+"351 404 OFFCURVE",
+"319 404 CURVE SMOOTH",
+"287 404 OFFCURVE",
+"247 387 OFFCURVE",
+"204 308 CURVE SMOOTH",
+"175 254 OFFCURVE",
+"157 194 OFFCURVE",
+"157 134 CURVE SMOOTH",
+"157 50 LINE SMOOTH",
+"157 22 OFFCURVE",
+"140 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"62 22 OFFCURVE",
+"62 46 CURVE SMOOTH",
+"62 452 LINE SMOOTH",
+"62 479 OFFCURVE",
+"86 500 OFFCURVE",
+"112 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"158 479 OFFCURVE",
+"158 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"328 703 LINE SMOOTH",
+"338 711 OFFCURVE",
+"352 722 OFFCURVE",
+"369 722 CURVE SMOOTH",
+"399 722 OFFCURVE",
+"422 698 OFFCURVE",
+"422 667 CURVE SMOOTH",
+"422 652 OFFCURVE",
+"417 637 OFFCURVE",
+"403 627 CURVE SMOOTH",
+"279 542 LINE SMOOTH",
+"269 535 OFFCURVE",
+"257 529 OFFCURVE",
+"246 529 CURVE SMOOTH",
+"222 529 OFFCURVE",
+"200 550 OFFCURVE",
+"200 577 CURVE SMOOTH",
+"200 588 OFFCURVE",
+"202 601 OFFCURVE",
+"213 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 380;
+width = 95;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 395 LINE",
+"196 451 OFFCURVE",
+"255 499 OFFCURVE",
+"323 499 CURVE SMOOTH",
+"450.636 499 OFFCURVE",
+"475.124 400.457 OFFCURVE",
+"475.124 188.346 CURVE SMOOTH",
+"475.124 179.431 OFFCURVE",
+"475.081 170.316 OFFCURVE",
+"475 161 CURVE SMOOTH",
+"474 48 LINE SMOOTH",
+"474 23 OFFCURVE",
+"455 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"380 23 OFFCURVE",
+"380 47 CURVE SMOOTH",
+"380 178 LINE SMOOTH",
+"380 398 OFFCURVE",
+"351 404 OFFCURVE",
+"319 404 CURVE SMOOTH",
+"287 404 OFFCURVE",
+"247 387 OFFCURVE",
+"204 308 CURVE SMOOTH",
+"175 254 OFFCURVE",
+"157 194 OFFCURVE",
+"157 134 CURVE SMOOTH",
+"157 50 LINE SMOOTH",
+"157 22 OFFCURVE",
+"140 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"62 22 OFFCURVE",
+"62 46 CURVE SMOOTH",
+"62 452 LINE SMOOTH",
+"62 479 OFFCURVE",
+"86 500 OFFCURVE",
+"112 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"158 479 OFFCURVE",
+"158 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 540 LINE SMOOTH",
+"305 531 OFFCURVE",
+"293 528 OFFCURVE",
+"284 528 CURVE SMOOTH",
+"272 528 OFFCURVE",
+"258 534 OFFCURVE",
+"246 546 CURVE SMOOTH",
+"150 642 LINE SMOOTH",
+"140 652 OFFCURVE",
+"136 663 OFFCURVE",
+"136 676 CURVE SMOOTH",
+"136 701 OFFCURVE",
+"157 723 OFFCURVE",
+"182 723 CURVE SMOOTH",
+"194 723 OFFCURVE",
+"204 721 OFFCURVE",
+"215 711 CURVE SMOOTH",
+"288 645 LINE",
+"377 714 LINE SMOOTH",
+"388 722 OFFCURVE",
+"396 723 OFFCURVE",
+"406 723 CURVE SMOOTH",
+"431 723 OFFCURVE",
+"453 703 OFFCURVE",
+"453 676 CURVE SMOOTH",
+"453 663 OFFCURVE",
+"447 650 OFFCURVE",
+"435 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 380;
+width = 95;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 395 LINE",
+"196 451 OFFCURVE",
+"255 499 OFFCURVE",
+"323 499 CURVE SMOOTH",
+"450.636 499 OFFCURVE",
+"475.124 400.457 OFFCURVE",
+"475.124 188.346 CURVE SMOOTH",
+"475.124 179.431 OFFCURVE",
+"475.081 170.316 OFFCURVE",
+"475 161 CURVE SMOOTH",
+"474 48 LINE SMOOTH",
+"474 23 OFFCURVE",
+"455 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"380 23 OFFCURVE",
+"380 47 CURVE SMOOTH",
+"380 178 LINE SMOOTH",
+"380 398 OFFCURVE",
+"351 404 OFFCURVE",
+"319 404 CURVE SMOOTH",
+"287 404 OFFCURVE",
+"247 387 OFFCURVE",
+"204 308 CURVE SMOOTH",
+"175 254 OFFCURVE",
+"157 194 OFFCURVE",
+"157 134 CURVE SMOOTH",
+"157 50 LINE SMOOTH",
+"157 22 OFFCURVE",
+"140 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"84 0 OFFCURVE",
+"62 22 OFFCURVE",
+"62 46 CURVE SMOOTH",
+"62 452 LINE SMOOTH",
+"62 479 OFFCURVE",
+"86 500 OFFCURVE",
+"112 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"158 479 OFFCURVE",
+"158 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 706 OFFCURVE",
+"430 713 OFFCURVE",
+"445 713 CURVE SMOOTH",
+"464 713 OFFCURVE",
+"484 703 OFFCURVE",
+"484 680 CURVE SMOOTH",
+"484 676 OFFCURVE",
+"484 669 OFFCURVE",
+"481 658 CURVE SMOOTH",
+"471 627 OFFCURVE",
+"436 525 OFFCURVE",
+"335 525 CURVE SMOOTH",
+"303 525 OFFCURVE",
+"276 542 OFFCURVE",
+"254 573 CURVE SMOOTH",
+"238 596 OFFCURVE",
+"227 608 OFFCURVE",
+"212 608 CURVE SMOOTH",
+"177 608 OFFCURVE",
+"160 556 OFFCURVE",
+"155 540 CURVE SMOOTH",
+"150 525 OFFCURVE",
+"141 518 OFFCURVE",
+"126 518 CURVE SMOOTH",
+"107 518 OFFCURVE",
+"87 528 OFFCURVE",
+"87 551 CURVE SMOOTH",
+"87 555 OFFCURVE",
+"87 562 OFFCURVE",
+"90 573 CURVE SMOOTH",
+"107 630 OFFCURVE",
+"146 697 OFFCURVE",
+"224 697 CURVE SMOOTH",
+"263 697 OFFCURVE",
+"289 680 OFFCURVE",
+"311 649 CURVE SMOOTH",
+"327 627 OFFCURVE",
+"338 613 OFFCURVE",
+"353 613 CURVE SMOOTH",
+"374 613 OFFCURVE",
+"400 637 OFFCURVE",
+"414 691 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 404;
+width = 95;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 87;
+width = 68;
+},
+{
+position = 380;
+width = 95;
+},
+{
+position = 414;
+width = 70;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+lastChange = "2019-10-15 22:50:40 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 0 OFFCURVE",
+"489 122 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 392 OFFCURVE",
+"399 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"155 500 OFFCURVE",
+"48 377 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 104 OFFCURVE",
+"137 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 89 OFFCURVE",
+"145 155 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 328 OFFCURVE",
+"206 411 OFFCURVE",
+"278 411 CURVE SMOOTH",
+"340 411 OFFCURVE",
+"390 342 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 170 OFFCURVE",
+"325 89 OFFCURVE",
+"254 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 104 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 392 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 155 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 342 OFFCURVE",
+"340 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"313 703 LINE SMOOTH",
+"323 711 OFFCURVE",
+"337 722 OFFCURVE",
+"354 722 CURVE SMOOTH",
+"384 722 OFFCURVE",
+"407 698 OFFCURVE",
+"407 667 CURVE SMOOTH",
+"407 652 OFFCURVE",
+"402 637 OFFCURVE",
+"388 627 CURVE SMOOTH",
+"264 542 LINE SMOOTH",
+"254 535 OFFCURVE",
+"242 529 OFFCURVE",
+"231 529 CURVE SMOOTH",
+"207 529 OFFCURVE",
+"185 550 OFFCURVE",
+"185 577 CURVE SMOOTH",
+"185 588 OFFCURVE",
+"187 601 OFFCURVE",
+"198 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 104 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 392 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 155 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 342 OFFCURVE",
+"340 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 726 LINE SMOOTH",
+"291 735 OFFCURVE",
+"303 738 OFFCURVE",
+"312 738 CURVE SMOOTH",
+"324 738 OFFCURVE",
+"338 732 OFFCURVE",
+"350 720 CURVE SMOOTH",
+"446 624 LINE SMOOTH",
+"456 614 OFFCURVE",
+"460 603 OFFCURVE",
+"460 590 CURVE SMOOTH",
+"460 565 OFFCURVE",
+"439 543 OFFCURVE",
+"414 543 CURVE SMOOTH",
+"402 543 OFFCURVE",
+"392 545 OFFCURVE",
+"381 555 CURVE SMOOTH",
+"308 621 LINE",
+"219 552 LINE SMOOTH",
+"208 544 OFFCURVE",
+"200 543 OFFCURVE",
+"190 543 CURVE SMOOTH",
+"165 543 OFFCURVE",
+"143 563 OFFCURVE",
+"143 590 CURVE SMOOTH",
+"143 603 OFFCURVE",
+"149 616 OFFCURVE",
+"161 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 104 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 392 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 155 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 342 OFFCURVE",
+"340 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 571 OFFCURVE",
+"241 543 OFFCURVE",
+"202 543 CURVE SMOOTH",
+"167 543 OFFCURVE",
+"139 567 OFFCURVE",
+"139 601 CURVE SMOOTH",
+"139 634 OFFCURVE",
+"170 664 OFFCURVE",
+"208 664 CURVE SMOOTH",
+"241 664 OFFCURVE",
+"271 639 OFFCURVE",
+"271 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"456 571 OFFCURVE",
+"426 543 OFFCURVE",
+"387 543 CURVE SMOOTH",
+"351 543 OFFCURVE",
+"323 567 OFFCURVE",
+"323 601 CURVE SMOOTH",
+"323 634 OFFCURVE",
+"354 664 OFFCURVE",
+"392 664 CURVE SMOOTH",
+"425 664 OFFCURVE",
+"456 639 OFFCURVE",
+"456 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 139;
+width = 132;
+},
+{
+position = 323;
+width = 133;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 104 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 392 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 155 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 342 OFFCURVE",
+"340 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 654 LINE SMOOTH",
+"193 664 OFFCURVE",
+"187 676 OFFCURVE",
+"187 692 CURVE SMOOTH",
+"187 720 OFFCURVE",
+"213 746 OFFCURVE",
+"241 746 CURVE SMOOTH",
+"259 746 OFFCURVE",
+"275 736 OFFCURVE",
+"285 724 CURVE SMOOTH",
+"380 605 LINE SMOOTH",
+"389 593 OFFCURVE",
+"392 585 OFFCURVE",
+"392 575 CURVE SMOOTH",
+"392 548 OFFCURVE",
+"368 528 OFFCURVE",
+"344 528 CURVE SMOOTH",
+"329 528 OFFCURVE",
+"318 534 OFFCURVE",
+"310 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 104 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 392 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 155 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 342 OFFCURVE",
+"340 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 543 LINE SMOOTH",
+"161 536 OFFCURVE",
+"150 531 OFFCURVE",
+"139 531 CURVE SMOOTH",
+"115 531 OFFCURVE",
+"93 552 OFFCURVE",
+"93 579 CURVE SMOOTH",
+"93 590 OFFCURVE",
+"96 602 OFFCURVE",
+"107 611 CURVE SMOOTH",
+"221 705 LINE SMOOTH",
+"231 714 OFFCURVE",
+"246 724 OFFCURVE",
+"262 724 CURVE SMOOTH",
+"292 724 OFFCURVE",
+"316 700 OFFCURVE",
+"316 669 CURVE SMOOTH",
+"316 654 OFFCURVE",
+"311 638 OFFCURVE",
+"297 629 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 543 LINE SMOOTH",
+"366 536 OFFCURVE",
+"355 531 OFFCURVE",
+"344 531 CURVE SMOOTH",
+"320 531 OFFCURVE",
+"298 552 OFFCURVE",
+"298 579 CURVE SMOOTH",
+"298 590 OFFCURVE",
+"301 602 OFFCURVE",
+"312 611 CURVE SMOOTH",
+"426 705 LINE SMOOTH",
+"436 714 OFFCURVE",
+"451 724 OFFCURVE",
+"467 724 CURVE SMOOTH",
+"497 724 OFFCURVE",
+"521 700 OFFCURVE",
+"521 669 CURVE SMOOTH",
+"521 654 OFFCURVE",
+"516 638 OFFCURVE",
+"502 629 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"424 437 LINE",
+"463 394 OFFCURVE",
+"489 332 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH",
+"227 0 OFFCURVE",
+"201 5 OFFCURVE",
+"178 15 CURVE",
+"163 -9 LINE SMOOTH",
+"154 -23 OFFCURVE",
+"140 -32 OFFCURVE",
+"124 -32 CURVE SMOOTH",
+"100.061 -32 OFFCURVE",
+"78.873 -9.995 OFFCURVE",
+"78.873 14.701 CURVE SMOOTH",
+"78.873 25.047 OFFCURVE",
+"80.986 32.262 OFFCURVE",
+"89 46 CURVE SMOOTH",
+"104 71 LINE",
+"68 113 OFFCURVE",
+"48 168 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"304 500 OFFCURVE",
+"327 495 OFFCURVE",
+"347 488 CURVE",
+"365 518 LINE SMOOTH",
+"374 533 OFFCURVE",
+"388 541 OFFCURVE",
+"404 541 CURVE SMOOTH",
+"428 541 OFFCURVE",
+"450 522 OFFCURVE",
+"451 497 CURVE SMOOTH",
+"451 489 OFFCURVE",
+"451 481 OFFCURVE",
+"445 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 293 OFFCURVE",
+"383 322 OFFCURVE",
+"371 345 CURVE",
+"224 94 LINE",
+"233 90 OFFCURVE",
+"243 89 OFFCURVE",
+"254 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 207 OFFCURVE",
+"150 184 OFFCURVE",
+"159 162 CURVE",
+"301 408 LINE",
+"295 410 OFFCURVE",
+"285 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"48 104 OFFCURVE",
+"48 232 CURVE SMOOTH",
+"48 377 OFFCURVE",
+"155 500 OFFCURVE",
+"282 500 CURVE SMOOTH",
+"399 500 OFFCURVE",
+"489 392 OFFCURVE",
+"489 268 CURVE SMOOTH",
+"489 122 OFFCURVE",
+"381 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 411 OFFCURVE",
+"145 328 OFFCURVE",
+"145 233 CURVE SMOOTH",
+"145 155 OFFCURVE",
+"189 89 OFFCURVE",
+"254 89 CURVE SMOOTH",
+"325 89 OFFCURVE",
+"390 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"390 342 OFFCURVE",
+"340 411 OFFCURVE",
+"278 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 706 OFFCURVE",
+"445 713 OFFCURVE",
+"460 713 CURVE SMOOTH",
+"479 713 OFFCURVE",
+"499 703 OFFCURVE",
+"499 680 CURVE SMOOTH",
+"499 676 OFFCURVE",
+"499 669 OFFCURVE",
+"496 658 CURVE SMOOTH",
+"486 627 OFFCURVE",
+"451 525 OFFCURVE",
+"350 525 CURVE SMOOTH",
+"318 525 OFFCURVE",
+"291 542 OFFCURVE",
+"269 573 CURVE SMOOTH",
+"253 596 OFFCURVE",
+"242 608 OFFCURVE",
+"227 608 CURVE SMOOTH",
+"192 608 OFFCURVE",
+"175 556 OFFCURVE",
+"170 540 CURVE SMOOTH",
+"165 525 OFFCURVE",
+"156 518 OFFCURVE",
+"141 518 CURVE SMOOTH",
+"122 518 OFFCURVE",
+"102 528 OFFCURVE",
+"102 551 CURVE SMOOTH",
+"102 555 OFFCURVE",
+"102 562 OFFCURVE",
+"105 573 CURVE SMOOTH",
+"122 630 OFFCURVE",
+"161 697 OFFCURVE",
+"239 697 CURVE SMOOTH",
+"278 697 OFFCURVE",
+"304 680 OFFCURVE",
+"326 649 CURVE SMOOTH",
+"342 627 OFFCURVE",
+"353 613 OFFCURVE",
+"368 613 CURVE SMOOTH",
+"389 613 OFFCURVE",
+"415 637 OFFCURVE",
+"429 691 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 48;
+width = 97;
+},
+{
+position = 102;
+width = 68;
+},
+{
+position = 390;
+width = 99;
+},
+{
+position = 429;
+width = 70;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 337 OFFCURVE",
+"338 397 OFFCURVE",
+"279 397 CURVE SMOOTH",
+"210 397 OFFCURVE",
+"152 315 OFFCURVE",
+"152 226 CURVE SMOOTH",
+"152 145 OFFCURVE",
+"198 87 OFFCURVE",
+"257 87 CURVE SMOOTH",
+"332 87 OFFCURVE",
+"387 178 OFFCURVE",
+"387 244 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"738 144 OFFCURVE",
+"749 151 OFFCURVE",
+"762 151 CURVE SMOOTH",
+"789 151 OFFCURVE",
+"809 131 OFFCURVE",
+"809 104 CURVE SMOOTH",
+"809 92 OFFCURVE",
+"804 81 OFFCURVE",
+"797 74 CURVE SMOOTH",
+"762 33 OFFCURVE",
+"694 0 OFFCURVE",
+"633 0 CURVE SMOOTH",
+"547 0 OFFCURVE",
+"481 32 OFFCURVE",
+"435 100 CURVE",
+"392 33 OFFCURVE",
+"329 0 OFFCURVE",
+"257 0 CURVE SMOOTH",
+"142 0 OFFCURVE",
+"56 102 OFFCURVE",
+"56 223 CURVE SMOOTH",
+"56 349 OFFCURVE",
+"148 485 OFFCURVE",
+"284 485 CURVE SMOOTH",
+"347 485 OFFCURVE",
+"408 451 OFFCURVE",
+"445 396 CURVE",
+"489 457 OFFCURVE",
+"556 484 OFFCURVE",
+"617 484 CURVE SMOOTH",
+"742 484 OFFCURVE",
+"801 391 OFFCURVE",
+"801 344 CURVE SMOOTH",
+"801 327 OFFCURVE",
+"789 311 OFFCURVE",
+"769 298 CURVE",
+"677 245 OFFCURVE",
+"602 201 OFFCURVE",
+"509 148 CURVE",
+"538 112 OFFCURVE",
+"585 93 OFFCURVE",
+"639 93 CURVE SMOOTH",
+"672 93 OFFCURVE",
+"708 112 OFFCURVE",
+"729 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"706 362 LINE",
+"690 384 OFFCURVE",
+"661 395 OFFCURVE",
+"615 395 CURVE SMOOTH",
+"538 395 OFFCURVE",
+"484 325 OFFCURVE",
+"480 237 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 397;
+width = 88;
+}
+);
+vhints = (
+{
+position = 56;
+width = 96;
+},
+{
+position = 387;
+width = 93;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"418 500 OFFCURVE",
+"475 380 OFFCURVE",
+"475 273 CURVE SMOOTH",
+"475 160 OFFCURVE",
+"431 7 OFFCURVE",
+"253 7 CURVE SMOOTH",
+"218 7 OFFCURVE",
+"185 15 OFFCURVE",
+"158 24 CURVE",
+"158 -129 LINE SMOOTH",
+"158 -154 OFFCURVE",
+"135 -177 OFFCURVE",
+"110 -177 CURVE SMOOTH",
+"84 -177 OFFCURVE",
+"62 -154 OFFCURVE",
+"62 -129 CURVE SMOOTH",
+"62 451 LINE SMOOTH",
+"62 479 OFFCURVE",
+"83 500 OFFCURVE",
+"111 500 CURVE SMOOTH",
+"134 500 OFFCURVE",
+"152 482 OFFCURVE",
+"157 460 CURVE",
+"194 483 OFFCURVE",
+"243 500 OFFCURVE",
+"307 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 104 OFFCURVE",
+"384 177 OFFCURVE",
+"384 273 CURVE SMOOTH",
+"384 322 OFFCURVE",
+"366 410 OFFCURVE",
+"299 410 CURVE SMOOTH",
+"221 410 OFFCURVE",
+"176 368 OFFCURVE",
+"158 345 CURVE",
+"158 128 LINE",
+"181 119 OFFCURVE",
+"221 104 OFFCURVE",
+"259 104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 410;
+width = 90;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 384;
+width = 91;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 491 LINE",
+"423 485 OFFCURVE",
+"475 375 OFFCURVE",
+"475 269 CURVE SMOOTH",
+"475 155 OFFCURVE",
+"431 7 OFFCURVE",
+"253 7 CURVE SMOOTH",
+"218 7 OFFCURVE",
+"185 15 OFFCURVE",
+"158 24 CURVE",
+"158 -129 LINE SMOOTH",
+"158 -154 OFFCURVE",
+"135 -177 OFFCURVE",
+"110 -177 CURVE SMOOTH",
+"84 -177 OFFCURVE",
+"62 -154 OFFCURVE",
+"62 -129 CURVE SMOOTH",
+"62 622 LINE SMOOTH",
+"62 650 OFFCURVE",
+"82 671 OFFCURVE",
+"110 671 CURVE SMOOTH",
+"137 671 OFFCURVE",
+"158 650 OFFCURVE",
+"158 622 CURVE SMOOTH",
+"158 451 LINE",
+"194 473 OFFCURVE",
+"245 491 OFFCURVE",
+"306 491 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 104 OFFCURVE",
+"384 174 OFFCURVE",
+"384 269 CURVE SMOOTH",
+"384 317 OFFCURVE",
+"366 401 OFFCURVE",
+"299 401 CURVE SMOOTH",
+"221 401 OFFCURVE",
+"176 359 OFFCURVE",
+"158 336 CURVE",
+"158 128 LINE",
+"181 119 OFFCURVE",
+"221 104 OFFCURVE",
+"259 104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 401;
+width = 90;
+}
+);
+vhints = (
+{
+position = 62;
+width = 96;
+},
+{
+position = 384;
+width = 91;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 17 LINE",
+"325 4 OFFCURVE",
+"299 -5 OFFCURVE",
+"261 -5 CURVE SMOOTH",
+"133 -5 OFFCURVE",
+"47 90 OFFCURVE",
+"47 214 CURVE SMOOTH",
+"47 382 OFFCURVE",
+"155 490 OFFCURVE",
+"316 490 CURVE SMOOTH",
+"331 490 OFFCURVE",
+"348 489 OFFCURVE",
+"364 487 CURVE",
+"371 504 OFFCURVE",
+"389 516 OFFCURVE",
+"409 516 CURVE SMOOTH",
+"433 516 OFFCURVE",
+"456 500 OFFCURVE",
+"455 468 CURVE SMOOTH",
+"434 -124 LINE SMOOTH",
+"433 -157 OFFCURVE",
+"412 -172 OFFCURVE",
+"386 -172 CURVE SMOOTH",
+"355 -172 OFFCURVE",
+"339 -146 OFFCURVE",
+"340 -120 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 85 OFFCURVE",
+"349 116 OFFCURVE",
+"351 173 CURVE SMOOTH",
+"359 396 LINE",
+"344 398 OFFCURVE",
+"328 399 OFFCURVE",
+"316 399 CURVE SMOOTH",
+"212 399 OFFCURVE",
+"138 332 OFFCURVE",
+"138 213 CURVE SMOOTH",
+"138 138 OFFCURVE",
+"190 85 OFFCURVE",
+"252 85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = 399;
+width = 91;
+}
+);
+vhints = (
+{
+position = 47;
+width = 91;
+},
+{
+position = 340;
+width = 94;
+},
+{
+position = 359;
+width = 96;
+}
+);
+};
+};
+width = 540;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 376 LINE SMOOTH",
+"387 350 OFFCURVE",
+"367 329 OFFCURVE",
+"340 329 CURVE SMOOTH",
+"305 329 OFFCURVE",
+"293 354 OFFCURVE",
+"293 377 CURVE SMOOTH",
+"293 390 LINE SMOOTH",
+"293 400 OFFCURVE",
+"291 406 OFFCURVE",
+"279 406 CURVE SMOOTH",
+"247 406 OFFCURVE",
+"213 373 OFFCURVE",
+"183 333 CURVE SMOOTH",
+"168 314 OFFCURVE",
+"157 281 OFFCURVE",
+"157 250 CURVE SMOOTH",
+"156 46 LINE SMOOTH",
+"156 22 OFFCURVE",
+"133 0 OFFCURVE",
+"108 0 CURVE SMOOTH",
+"83 0 OFFCURVE",
+"59 22 OFFCURVE",
+"59 46 CURVE SMOOTH",
+"59 451 LINE SMOOTH",
+"59 478 OFFCURVE",
+"82 499 OFFCURVE",
+"108 499 CURVE SMOOTH",
+"135 499 OFFCURVE",
+"157 478 OFFCURVE",
+"157 451 CURVE SMOOTH",
+"157 437 LINE",
+"188 472 OFFCURVE",
+"232 501 OFFCURVE",
+"291 501 CURVE SMOOTH",
+"366 501 OFFCURVE",
+"387 449 OFFCURVE",
+"387 406 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 293;
+width = 94;
+}
+);
+};
+};
+width = 422;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 376 LINE SMOOTH",
+"387 350 OFFCURVE",
+"367 329 OFFCURVE",
+"340 329 CURVE SMOOTH",
+"305 329 OFFCURVE",
+"293 354 OFFCURVE",
+"293 377 CURVE SMOOTH",
+"293 390 LINE SMOOTH",
+"293 400 OFFCURVE",
+"291 406 OFFCURVE",
+"279 406 CURVE SMOOTH",
+"247 406 OFFCURVE",
+"213 373 OFFCURVE",
+"183 333 CURVE SMOOTH",
+"168 314 OFFCURVE",
+"157 281 OFFCURVE",
+"157 250 CURVE SMOOTH",
+"156 46 LINE SMOOTH",
+"156 22 OFFCURVE",
+"133 0 OFFCURVE",
+"108 0 CURVE SMOOTH",
+"83 0 OFFCURVE",
+"59 22 OFFCURVE",
+"59 46 CURVE SMOOTH",
+"59 451 LINE SMOOTH",
+"59 478 OFFCURVE",
+"82 499 OFFCURVE",
+"108 499 CURVE SMOOTH",
+"135 499 OFFCURVE",
+"157 478 OFFCURVE",
+"157 451 CURVE SMOOTH",
+"157 437 LINE",
+"188 472 OFFCURVE",
+"232 501 OFFCURVE",
+"291 501 CURVE SMOOTH",
+"366 501 OFFCURVE",
+"387 449 OFFCURVE",
+"387 406 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 703 LINE SMOOTH",
+"288 711 OFFCURVE",
+"302 722 OFFCURVE",
+"319 722 CURVE SMOOTH",
+"349 722 OFFCURVE",
+"372 698 OFFCURVE",
+"372 667 CURVE SMOOTH",
+"372 652 OFFCURVE",
+"367 637 OFFCURVE",
+"353 627 CURVE SMOOTH",
+"229 542 LINE SMOOTH",
+"219 535 OFFCURVE",
+"207 529 OFFCURVE",
+"196 529 CURVE SMOOTH",
+"172 529 OFFCURVE",
+"150 550 OFFCURVE",
+"150 577 CURVE SMOOTH",
+"150 588 OFFCURVE",
+"152 601 OFFCURVE",
+"163 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 293;
+width = 94;
+}
+);
+};
+};
+width = 422;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"387 376 LINE SMOOTH",
+"387 350 OFFCURVE",
+"367 329 OFFCURVE",
+"340 329 CURVE SMOOTH",
+"305 329 OFFCURVE",
+"293 354 OFFCURVE",
+"293 377 CURVE SMOOTH",
+"293 390 LINE SMOOTH",
+"293 400 OFFCURVE",
+"291 406 OFFCURVE",
+"279 406 CURVE SMOOTH",
+"247 406 OFFCURVE",
+"213 373 OFFCURVE",
+"183 333 CURVE SMOOTH",
+"168 314 OFFCURVE",
+"157 281 OFFCURVE",
+"157 250 CURVE SMOOTH",
+"156 46 LINE SMOOTH",
+"156 22 OFFCURVE",
+"133 0 OFFCURVE",
+"108 0 CURVE SMOOTH",
+"83 0 OFFCURVE",
+"59 22 OFFCURVE",
+"59 46 CURVE SMOOTH",
+"59 451 LINE SMOOTH",
+"59 478 OFFCURVE",
+"82 499 OFFCURVE",
+"108 499 CURVE SMOOTH",
+"135 499 OFFCURVE",
+"157 478 OFFCURVE",
+"157 451 CURVE SMOOTH",
+"157 437 LINE",
+"188 472 OFFCURVE",
+"232 501 OFFCURVE",
+"291 501 CURVE SMOOTH",
+"366 501 OFFCURVE",
+"387 449 OFFCURVE",
+"387 406 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"266 540 LINE SMOOTH",
+"255 531 OFFCURVE",
+"243 528 OFFCURVE",
+"234 528 CURVE SMOOTH",
+"222 528 OFFCURVE",
+"208 534 OFFCURVE",
+"196 546 CURVE SMOOTH",
+"100 642 LINE SMOOTH",
+"90 652 OFFCURVE",
+"86 663 OFFCURVE",
+"86 676 CURVE SMOOTH",
+"86 701 OFFCURVE",
+"107 723 OFFCURVE",
+"132 723 CURVE SMOOTH",
+"144 723 OFFCURVE",
+"154 721 OFFCURVE",
+"165 711 CURVE SMOOTH",
+"238 645 LINE",
+"327 714 LINE SMOOTH",
+"338 722 OFFCURVE",
+"346 723 OFFCURVE",
+"356 723 CURVE SMOOTH",
+"381 723 OFFCURVE",
+"403 703 OFFCURVE",
+"403 676 CURVE SMOOTH",
+"403 663 OFFCURVE",
+"397 650 OFFCURVE",
+"385 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 293;
+width = 94;
+}
+);
+};
+};
+width = 422;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 114 OFFCURVE",
+"187 90 OFFCURVE",
+"235 90 CURVE SMOOTH",
+"299 90 OFFCURVE",
+"320 131 OFFCURVE",
+"320 150 CURVE SMOOTH",
+"320 179 OFFCURVE",
+"304 195 OFFCURVE",
+"229 218 CURVE SMOOTH",
+"121 251 OFFCURVE",
+"73 292 OFFCURVE",
+"73 368 CURVE SMOOTH",
+"73 472 OFFCURVE",
+"177 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"357 499 OFFCURVE",
+"414 450 OFFCURVE",
+"414 374 CURVE SMOOTH",
+"414 332 OFFCURVE",
+"400 310 OFFCURVE",
+"366 310 CURVE SMOOTH",
+"334 310 OFFCURVE",
+"319 332 OFFCURVE",
+"319 357 CURVE SMOOTH",
+"319 362 OFFCURVE",
+"320 367 OFFCURVE",
+"320 375 CURVE SMOOTH",
+"320 395 OFFCURVE",
+"301 410 OFFCURVE",
+"253 410 CURVE SMOOTH",
+"202 410 OFFCURVE",
+"166 393 OFFCURVE",
+"166 367 CURVE SMOOTH",
+"166 332 OFFCURVE",
+"217 318 OFFCURVE",
+"247 309 CURVE SMOOTH",
+"340 279 OFFCURVE",
+"413 256 OFFCURVE",
+"413 149 CURVE SMOOTH",
+"413 77 OFFCURVE",
+"344 -2 OFFCURVE",
+"235 -2 CURVE SMOOTH",
+"108 -2 OFFCURVE",
+"47 102 OFFCURVE",
+"47 139 CURVE SMOOTH",
+"47 165 OFFCURVE",
+"68 186 OFFCURVE",
+"94 186 CURVE SMOOTH",
+"117 186 OFFCURVE",
+"133 172 OFFCURVE",
+"139 153 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 114 OFFCURVE",
+"187 90 OFFCURVE",
+"235 90 CURVE SMOOTH",
+"299 90 OFFCURVE",
+"320 131 OFFCURVE",
+"320 150 CURVE SMOOTH",
+"320 179 OFFCURVE",
+"304 195 OFFCURVE",
+"229 218 CURVE SMOOTH",
+"121 251 OFFCURVE",
+"73 292 OFFCURVE",
+"73 368 CURVE SMOOTH",
+"73 472 OFFCURVE",
+"177 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"357 499 OFFCURVE",
+"414 450 OFFCURVE",
+"414 374 CURVE SMOOTH",
+"414 332 OFFCURVE",
+"400 310 OFFCURVE",
+"366 310 CURVE SMOOTH",
+"334 310 OFFCURVE",
+"319 332 OFFCURVE",
+"319 357 CURVE SMOOTH",
+"319 362 OFFCURVE",
+"320 367 OFFCURVE",
+"320 375 CURVE SMOOTH",
+"320 395 OFFCURVE",
+"301 410 OFFCURVE",
+"253 410 CURVE SMOOTH",
+"202 410 OFFCURVE",
+"166 393 OFFCURVE",
+"166 367 CURVE SMOOTH",
+"166 332 OFFCURVE",
+"217 318 OFFCURVE",
+"247 309 CURVE SMOOTH",
+"340 279 OFFCURVE",
+"413 256 OFFCURVE",
+"413 149 CURVE SMOOTH",
+"413 77 OFFCURVE",
+"344 -2 OFFCURVE",
+"235 -2 CURVE SMOOTH",
+"108 -2 OFFCURVE",
+"47 102 OFFCURVE",
+"47 139 CURVE SMOOTH",
+"47 165 OFFCURVE",
+"68 186 OFFCURVE",
+"94 186 CURVE SMOOTH",
+"117 186 OFFCURVE",
+"133 172 OFFCURVE",
+"139 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 703 LINE SMOOTH",
+"288 711 OFFCURVE",
+"302 722 OFFCURVE",
+"319 722 CURVE SMOOTH",
+"349 722 OFFCURVE",
+"372 698 OFFCURVE",
+"372 667 CURVE SMOOTH",
+"372 652 OFFCURVE",
+"367 637 OFFCURVE",
+"353 627 CURVE SMOOTH",
+"229 542 LINE SMOOTH",
+"219 535 OFFCURVE",
+"207 529 OFFCURVE",
+"196 529 CURVE SMOOTH",
+"172 529 OFFCURVE",
+"150 550 OFFCURVE",
+"150 577 CURVE SMOOTH",
+"150 588 OFFCURVE",
+"152 601 OFFCURVE",
+"163 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 114 OFFCURVE",
+"187 90 OFFCURVE",
+"235 90 CURVE SMOOTH",
+"299 90 OFFCURVE",
+"320 131 OFFCURVE",
+"320 150 CURVE SMOOTH",
+"320 179 OFFCURVE",
+"304 195 OFFCURVE",
+"229 218 CURVE SMOOTH",
+"121 251 OFFCURVE",
+"73 292 OFFCURVE",
+"73 368 CURVE SMOOTH",
+"73 472 OFFCURVE",
+"177 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"357 499 OFFCURVE",
+"414 450 OFFCURVE",
+"414 374 CURVE SMOOTH",
+"414 332 OFFCURVE",
+"400 310 OFFCURVE",
+"366 310 CURVE SMOOTH",
+"334 310 OFFCURVE",
+"319 332 OFFCURVE",
+"319 357 CURVE SMOOTH",
+"319 362 OFFCURVE",
+"320 367 OFFCURVE",
+"320 375 CURVE SMOOTH",
+"320 395 OFFCURVE",
+"301 410 OFFCURVE",
+"253 410 CURVE SMOOTH",
+"202 410 OFFCURVE",
+"166 393 OFFCURVE",
+"166 367 CURVE SMOOTH",
+"166 332 OFFCURVE",
+"217 318 OFFCURVE",
+"247 309 CURVE SMOOTH",
+"340 279 OFFCURVE",
+"413 256 OFFCURVE",
+"413 149 CURVE SMOOTH",
+"413 77 OFFCURVE",
+"344 -2 OFFCURVE",
+"235 -2 CURVE SMOOTH",
+"108 -2 OFFCURVE",
+"47 102 OFFCURVE",
+"47 139 CURVE SMOOTH",
+"47 165 OFFCURVE",
+"68 186 OFFCURVE",
+"94 186 CURVE SMOOTH",
+"117 186 OFFCURVE",
+"133 172 OFFCURVE",
+"139 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 540 LINE SMOOTH",
+"283 531 OFFCURVE",
+"271 528 OFFCURVE",
+"262 528 CURVE SMOOTH",
+"250 528 OFFCURVE",
+"236 534 OFFCURVE",
+"224 546 CURVE SMOOTH",
+"128 642 LINE SMOOTH",
+"118 652 OFFCURVE",
+"114 663 OFFCURVE",
+"114 676 CURVE SMOOTH",
+"114 701 OFFCURVE",
+"135 723 OFFCURVE",
+"160 723 CURVE SMOOTH",
+"172 723 OFFCURVE",
+"182 721 OFFCURVE",
+"193 711 CURVE SMOOTH",
+"266 645 LINE",
+"355 714 LINE SMOOTH",
+"366 722 OFFCURVE",
+"374 723 OFFCURVE",
+"384 723 CURVE SMOOTH",
+"409 723 OFFCURVE",
+"431 703 OFFCURVE",
+"431 676 CURVE SMOOTH",
+"431 663 OFFCURVE",
+"425 650 OFFCURVE",
+"413 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"232 -130 OFFCURVE",
+"238 -132 OFFCURVE",
+"247 -132 CURVE SMOOTH",
+"263 -132 OFFCURVE",
+"270 -118 OFFCURVE",
+"270 -106 CURVE SMOOTH",
+"270 -94 OFFCURVE",
+"262 -86 OFFCURVE",
+"246 -83 CURVE SMOOTH",
+"197 -73 LINE SMOOTH",
+"183.605 -70.18 OFFCURVE",
+"178.659 -61.395 OFFCURVE",
+"178.659 -50.151 CURVE SMOOTH",
+"178.659 -45.446 OFFCURVE",
+"179.525 -40.31 OFFCURVE",
+"181 -35 CURVE SMOOTH",
+"185 -20 OFFCURVE",
+"188 -8 OFFCURVE",
+"192 2 CURVE",
+"94 22 OFFCURVE",
+"47 106 OFFCURVE",
+"47 139 CURVE SMOOTH",
+"47 165 OFFCURVE",
+"68 186 OFFCURVE",
+"94 186 CURVE SMOOTH",
+"117 186 OFFCURVE",
+"133 172 OFFCURVE",
+"139 153 CURVE SMOOTH",
+"152 114 OFFCURVE",
+"187 90 OFFCURVE",
+"235 90 CURVE SMOOTH",
+"299 90 OFFCURVE",
+"320 131 OFFCURVE",
+"320 150 CURVE SMOOTH",
+"320 179 OFFCURVE",
+"304 195 OFFCURVE",
+"229 218 CURVE SMOOTH",
+"121 251 OFFCURVE",
+"73 292 OFFCURVE",
+"73 368 CURVE SMOOTH",
+"73 472 OFFCURVE",
+"177 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"357 499 OFFCURVE",
+"414 450 OFFCURVE",
+"414 374 CURVE SMOOTH",
+"414 332 OFFCURVE",
+"400 310 OFFCURVE",
+"366 310 CURVE SMOOTH",
+"334 310 OFFCURVE",
+"319 332 OFFCURVE",
+"319 357 CURVE SMOOTH",
+"319 362 OFFCURVE",
+"320 367 OFFCURVE",
+"320 375 CURVE SMOOTH",
+"320 395 OFFCURVE",
+"301 410 OFFCURVE",
+"253 410 CURVE SMOOTH",
+"202 410 OFFCURVE",
+"166 393 OFFCURVE",
+"166 367 CURVE SMOOTH",
+"166 332 OFFCURVE",
+"217 318 OFFCURVE",
+"247 309 CURVE SMOOTH",
+"340 279 OFFCURVE",
+"413 256 OFFCURVE",
+"413 149 CURVE SMOOTH",
+"413 80 OFFCURVE",
+"349 4 OFFCURVE",
+"248 -1 CURVE",
+"249 -11 OFFCURVE",
+"250 -20 OFFCURVE",
+"250 -27 CURVE",
+"310 -37 OFFCURVE",
+"341 -61 OFFCURVE",
+"341 -110 CURVE SMOOTH",
+"341 -168 OFFCURVE",
+"294 -196 OFFCURVE",
+"236 -196 CURVE SMOOTH",
+"198 -196 OFFCURVE",
+"157 -180 OFFCURVE",
+"157 -148 CURVE SMOOTH",
+"157 -131 OFFCURVE",
+"170 -109 OFFCURVE",
+"193 -109 CURVE SMOOTH",
+"210 -109 OFFCURVE",
+"217 -118 OFFCURVE",
+"227 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -1;
+width = 91;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 179;
+width = 71;
+},
+{
+position = 270;
+width = 71;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 114 OFFCURVE",
+"187 90 OFFCURVE",
+"235 90 CURVE SMOOTH",
+"299 90 OFFCURVE",
+"320 131 OFFCURVE",
+"320 150 CURVE SMOOTH",
+"320 179 OFFCURVE",
+"304 195 OFFCURVE",
+"229 218 CURVE SMOOTH",
+"121 251 OFFCURVE",
+"73 292 OFFCURVE",
+"73 368 CURVE SMOOTH",
+"73 472 OFFCURVE",
+"177 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"357 499 OFFCURVE",
+"414 450 OFFCURVE",
+"414 374 CURVE SMOOTH",
+"414 332 OFFCURVE",
+"400 310 OFFCURVE",
+"366 310 CURVE SMOOTH",
+"334 310 OFFCURVE",
+"319 332 OFFCURVE",
+"319 357 CURVE SMOOTH",
+"319 362 OFFCURVE",
+"320 367 OFFCURVE",
+"320 375 CURVE SMOOTH",
+"320 395 OFFCURVE",
+"301 410 OFFCURVE",
+"253 410 CURVE SMOOTH",
+"202 410 OFFCURVE",
+"166 393 OFFCURVE",
+"166 367 CURVE SMOOTH",
+"166 332 OFFCURVE",
+"217 318 OFFCURVE",
+"247 309 CURVE SMOOTH",
+"340 279 OFFCURVE",
+"413 256 OFFCURVE",
+"413 149 CURVE SMOOTH",
+"413 77 OFFCURVE",
+"344 -2 OFFCURVE",
+"235 -2 CURVE SMOOTH",
+"108 -2 OFFCURVE",
+"47 102 OFFCURVE",
+"47 139 CURVE SMOOTH",
+"47 165 OFFCURVE",
+"68 186 OFFCURVE",
+"94 186 CURVE SMOOTH",
+"117 186 OFFCURVE",
+"133 172 OFFCURVE",
+"139 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 726 LINE SMOOTH",
+"241 735 OFFCURVE",
+"253 738 OFFCURVE",
+"262 738 CURVE SMOOTH",
+"274 738 OFFCURVE",
+"288 732 OFFCURVE",
+"300 720 CURVE SMOOTH",
+"396 624 LINE SMOOTH",
+"406 614 OFFCURVE",
+"410 603 OFFCURVE",
+"410 590 CURVE SMOOTH",
+"410 565 OFFCURVE",
+"389 543 OFFCURVE",
+"364 543 CURVE SMOOTH",
+"352 543 OFFCURVE",
+"342 545 OFFCURVE",
+"331 555 CURVE SMOOTH",
+"258 621 LINE",
+"169 552 LINE SMOOTH",
+"158 544 OFFCURVE",
+"150 543 OFFCURVE",
+"140 543 CURVE SMOOTH",
+"115 543 OFFCURVE",
+"93 563 OFFCURVE",
+"93 590 CURVE SMOOTH",
+"93 603 OFFCURVE",
+"99 616 OFFCURVE",
+"111 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 47;
+width = 92;
+},
+{
+position = 73;
+width = 93;
+},
+{
+position = 320;
+width = 93;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"291 383 OFFCURVE",
+"310 410 OFFCURVE",
+"310 455 CURVE SMOOTH",
+"310 498 OFFCURVE",
+"275 533 OFFCURVE",
+"232 533 CURVE SMOOTH",
+"190 533 OFFCURVE",
+"154 498 OFFCURVE",
+"154 455 CURVE SMOOTH",
+"154 45 LINE SMOOTH",
+"154 21 OFFCURVE",
+"133 -1 OFFCURVE",
+"108 -1 CURVE SMOOTH",
+"84 -1 OFFCURVE",
+"62 21 OFFCURVE",
+"62 45 CURVE SMOOTH",
+"62 455 LINE SMOOTH",
+"62 550 OFFCURVE",
+"138 626 OFFCURVE",
+"232 626 CURVE SMOOTH",
+"326 626 OFFCURVE",
+"402 550 OFFCURVE",
+"402 455 CURVE SMOOTH",
+"402 421 OFFCURVE",
+"393 386 OFFCURVE",
+"372 360 CURVE",
+"432 337 OFFCURVE",
+"480 271 OFFCURVE",
+"480 179 CURVE SMOOTH",
+"480 69 OFFCURVE",
+"388 -23 OFFCURVE",
+"278 -23 CURVE SMOOTH",
+"250 -23 OFFCURVE",
+"228 -4 OFFCURVE",
+"228 24 CURVE SMOOTH",
+"228 52 OFFCURVE",
+"250 70 OFFCURVE",
+"278 70 CURVE SMOOTH",
+"337 70 OFFCURVE",
+"387 120 OFFCURVE",
+"387 180 CURVE SMOOTH",
+"387 235.087 OFFCURVE",
+"352.439 289.332 OFFCURVE",
+"289.508 289.332 CURVE SMOOTH",
+"283.896 289.332 OFFCURVE",
+"278.059 288.901 OFFCURVE",
+"272 288 CURVE SMOOTH",
+"263 287 OFFCURVE",
+"254 285 OFFCURVE",
+"242 285 CURVE SMOOTH",
+"219 285 OFFCURVE",
+"196 302 OFFCURVE",
+"196 331 CURVE SMOOTH",
+"196 355 OFFCURVE",
+"214 375 OFFCURVE",
+"240 378 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -23;
+width = 93;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 533;
+width = 93;
+}
+);
+vhints = (
+{
+position = 62;
+width = 92;
+},
+{
+position = 310;
+width = 92;
+},
+{
+position = 387;
+width = 93;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 500 LINE SMOOTH",
+"357 500 OFFCURVE",
+"378 479 OFFCURVE",
+"378 451 CURVE SMOOTH",
+"378 426 OFFCURVE",
+"357 403 OFFCURVE",
+"330 403 CURVE SMOOTH",
+"245 403 LINE",
+"245 46 LINE SMOOTH",
+"245 20 OFFCURVE",
+"223 -1 OFFCURVE",
+"197 -1 CURVE SMOOTH",
+"172 -1 OFFCURVE",
+"149 20 OFFCURVE",
+"149 46 CURVE SMOOTH",
+"149 403 LINE",
+"65 403 LINE SMOOTH",
+"38 403 OFFCURVE",
+"17 426 OFFCURVE",
+"17 451 CURVE SMOOTH",
+"17 481 OFFCURVE",
+"41 500 OFFCURVE",
+"67 500 CURVE SMOOTH",
+"149 500 LINE",
+"149 607 LINE SMOOTH",
+"149 632 OFFCURVE",
+"170 656 OFFCURVE",
+"197 656 CURVE SMOOTH",
+"226 656 OFFCURVE",
+"245 632 OFFCURVE",
+"245 607 CURVE SMOOTH",
+"245 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 149;
+width = 96;
+}
+);
+};
+};
+width = 413;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 500 LINE SMOOTH",
+"357 500 OFFCURVE",
+"378 479 OFFCURVE",
+"378 451 CURVE SMOOTH",
+"378 426 OFFCURVE",
+"357 403 OFFCURVE",
+"330 403 CURVE SMOOTH",
+"245 403 LINE",
+"245 46 LINE SMOOTH",
+"245 20 OFFCURVE",
+"223 -1 OFFCURVE",
+"197 -1 CURVE SMOOTH",
+"172 -1 OFFCURVE",
+"149 20 OFFCURVE",
+"149 46 CURVE SMOOTH",
+"149 403 LINE",
+"65 403 LINE SMOOTH",
+"38 403 OFFCURVE",
+"17 426 OFFCURVE",
+"17 451 CURVE SMOOTH",
+"17 481 OFFCURVE",
+"41 500 OFFCURVE",
+"67 500 CURVE SMOOTH",
+"149 500 LINE",
+"149 607 LINE SMOOTH",
+"149 632 OFFCURVE",
+"170 656 OFFCURVE",
+"197 656 CURVE SMOOTH",
+"226 656 OFFCURVE",
+"245 632 OFFCURVE",
+"245 607 CURVE SMOOTH",
+"245 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 650 OFFCURVE",
+"387 600 OFFCURVE",
+"371 562 CURVE SMOOTH",
+"362 541 OFFCURVE",
+"351 523 OFFCURVE",
+"325 523 CURVE SMOOTH",
+"300 523 OFFCURVE",
+"281 542 OFFCURVE",
+"281 565 CURVE SMOOTH",
+"281 572 OFFCURVE",
+"282 576 OFFCURVE",
+"284 581 CURVE SMOOTH",
+"302 628 LINE",
+"297 637 OFFCURVE",
+"294 647 OFFCURVE",
+"294 659 CURVE SMOOTH",
+"294 692 OFFCURVE",
+"322 722 OFFCURVE",
+"353 722 CURVE SMOOTH",
+"382 722 OFFCURVE",
+"405 699 OFFCURVE",
+"405 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 149;
+width = 96;
+},
+{
+position = 294;
+width = 111;
+}
+);
+};
+};
+width = 436;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"313 703 LINE SMOOTH",
+"323 711 OFFCURVE",
+"337 722 OFFCURVE",
+"354 722 CURVE SMOOTH",
+"384 722 OFFCURVE",
+"407 698 OFFCURVE",
+"407 667 CURVE SMOOTH",
+"407 652 OFFCURVE",
+"402 637 OFFCURVE",
+"388 627 CURVE SMOOTH",
+"264 542 LINE SMOOTH",
+"254 535 OFFCURVE",
+"242 529 OFFCURVE",
+"231 529 CURVE SMOOTH",
+"207 529 OFFCURVE",
+"185 550 OFFCURVE",
+"185 577 CURVE SMOOTH",
+"185 588 OFFCURVE",
+"187 601 OFFCURVE",
+"198 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 670 OFFCURVE",
+"107 692 OFFCURVE",
+"144 692 CURVE SMOOTH",
+"165 692 OFFCURVE",
+"178 675 OFFCURVE",
+"184 663 CURVE SMOOTH",
+"201 627 OFFCURVE",
+"245 615 OFFCURVE",
+"273 615 CURVE SMOOTH",
+"309 615 OFFCURVE",
+"334 629 OFFCURVE",
+"348 663 CURVE SMOOTH",
+"356 682 OFFCURVE",
+"364 697 OFFCURVE",
+"390 697 CURVE SMOOTH",
+"410 697 OFFCURVE",
+"428 679 OFFCURVE",
+"428 659 CURVE SMOOTH",
+"428 610 OFFCURVE",
+"372 528 OFFCURVE",
+"271 528 CURVE SMOOTH",
+"147 528 OFFCURVE",
+"105 629 OFFCURVE",
+"105 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 105;
+width = 79;
+},
+{
+position = 348;
+width = 80;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 726 LINE SMOOTH",
+"271 735 OFFCURVE",
+"283 738 OFFCURVE",
+"292 738 CURVE SMOOTH",
+"304 738 OFFCURVE",
+"318 732 OFFCURVE",
+"330 720 CURVE SMOOTH",
+"426 624 LINE SMOOTH",
+"436 614 OFFCURVE",
+"440 603 OFFCURVE",
+"440 590 CURVE SMOOTH",
+"440 565 OFFCURVE",
+"419 543 OFFCURVE",
+"394 543 CURVE SMOOTH",
+"382 543 OFFCURVE",
+"372 545 OFFCURVE",
+"361 555 CURVE SMOOTH",
+"288 621 LINE",
+"199 552 LINE SMOOTH",
+"188 544 OFFCURVE",
+"180 543 OFFCURVE",
+"170 543 CURVE SMOOTH",
+"145 543 OFFCURVE",
+"123 563 OFFCURVE",
+"123 590 CURVE SMOOTH",
+"123 603 OFFCURVE",
+"129 616 OFFCURVE",
+"141 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 571 OFFCURVE",
+"216 543 OFFCURVE",
+"177 543 CURVE SMOOTH",
+"142 543 OFFCURVE",
+"114 567 OFFCURVE",
+"114 601 CURVE SMOOTH",
+"114 634 OFFCURVE",
+"145 664 OFFCURVE",
+"183 664 CURVE SMOOTH",
+"215 664 OFFCURVE",
+"246 639 OFFCURVE",
+"246 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 571 OFFCURVE",
+"401 543 OFFCURVE",
+"362 543 CURVE SMOOTH",
+"326 543 OFFCURVE",
+"298 567 OFFCURVE",
+"298 601 CURVE SMOOTH",
+"298 634 OFFCURVE",
+"329 664 OFFCURVE",
+"367 664 CURVE SMOOTH",
+"400 664 OFFCURVE",
+"431 639 OFFCURVE",
+"431 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 114;
+width = 132;
+},
+{
+position = 298;
+width = 133;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 654 LINE SMOOTH",
+"173 664 OFFCURVE",
+"167 676 OFFCURVE",
+"167 692 CURVE SMOOTH",
+"167 720 OFFCURVE",
+"193 746 OFFCURVE",
+"221 746 CURVE SMOOTH",
+"239 746 OFFCURVE",
+"255 736 OFFCURVE",
+"265 724 CURVE SMOOTH",
+"360 605 LINE SMOOTH",
+"369 593 OFFCURVE",
+"372 585 OFFCURVE",
+"372 575 CURVE SMOOTH",
+"372 548 OFFCURVE",
+"348 528 OFFCURVE",
+"324 528 CURVE SMOOTH",
+"309 528 OFFCURVE",
+"298 534 OFFCURVE",
+"290 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 543 LINE SMOOTH",
+"151 536 OFFCURVE",
+"140 531 OFFCURVE",
+"129 531 CURVE SMOOTH",
+"105 531 OFFCURVE",
+"83 552 OFFCURVE",
+"83 579 CURVE SMOOTH",
+"83 590 OFFCURVE",
+"86 602 OFFCURVE",
+"97 611 CURVE SMOOTH",
+"211 705 LINE SMOOTH",
+"221 714 OFFCURVE",
+"236 724 OFFCURVE",
+"252 724 CURVE SMOOTH",
+"282 724 OFFCURVE",
+"306 700 OFFCURVE",
+"306 669 CURVE SMOOTH",
+"306 654 OFFCURVE",
+"301 638 OFFCURVE",
+"287 629 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 543 LINE SMOOTH",
+"356 536 OFFCURVE",
+"345 531 OFFCURVE",
+"334 531 CURVE SMOOTH",
+"310 531 OFFCURVE",
+"288 552 OFFCURVE",
+"288 579 CURVE SMOOTH",
+"288 590 OFFCURVE",
+"291 602 OFFCURVE",
+"302 611 CURVE SMOOTH",
+"416 705 LINE SMOOTH",
+"426 714 OFFCURVE",
+"441 724 OFFCURVE",
+"457 724 CURVE SMOOTH",
+"487 724 OFFCURVE",
+"511 700 OFFCURVE",
+"511 669 CURVE SMOOTH",
+"511 654 OFFCURVE",
+"506 638 OFFCURVE",
+"492 629 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 500 LINE SMOOTH",
+"357 500 OFFCURVE",
+"378 479 OFFCURVE",
+"378 451 CURVE SMOOTH",
+"378 426 OFFCURVE",
+"357 403 OFFCURVE",
+"330 403 CURVE SMOOTH",
+"245 403 LINE",
+"245 46 LINE SMOOTH",
+"245 20 OFFCURVE",
+"223 -1 OFFCURVE",
+"197 -1 CURVE SMOOTH",
+"172 -1 OFFCURVE",
+"149 20 OFFCURVE",
+"149 46 CURVE SMOOTH",
+"149 403 LINE",
+"65 403 LINE SMOOTH",
+"38 403 OFFCURVE",
+"17 426 OFFCURVE",
+"17 451 CURVE SMOOTH",
+"17 481 OFFCURVE",
+"41 500 OFFCURVE",
+"67 500 CURVE SMOOTH",
+"149 500 LINE",
+"149 607 LINE SMOOTH",
+"149 632 OFFCURVE",
+"170 656 OFFCURVE",
+"197 656 CURVE SMOOTH",
+"226 656 OFFCURVE",
+"245 632 OFFCURVE",
+"245 607 CURVE SMOOTH",
+"245 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 -102 OFFCURVE",
+"242 -152 OFFCURVE",
+"226 -190 CURVE SMOOTH",
+"217 -211 OFFCURVE",
+"206 -229 OFFCURVE",
+"180 -229 CURVE SMOOTH",
+"155 -229 OFFCURVE",
+"136 -210 OFFCURVE",
+"136 -187 CURVE SMOOTH",
+"136 -180 OFFCURVE",
+"137 -176 OFFCURVE",
+"139 -171 CURVE SMOOTH",
+"157 -124 LINE",
+"152 -115 OFFCURVE",
+"149 -105 OFFCURVE",
+"149 -93 CURVE SMOOTH",
+"149 -60 OFFCURVE",
+"177 -30 OFFCURVE",
+"208 -30 CURVE SMOOTH",
+"237 -30 OFFCURVE",
+"260 -53 OFFCURVE",
+"260 -81 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 149;
+width = 111;
+},
+{
+position = 149;
+width = 96;
+}
+);
+};
+};
+width = 413;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"196 531 OFFCURVE",
+"139 582 OFFCURVE",
+"139 647 CURVE SMOOTH",
+"139 722 OFFCURVE",
+"212 776 OFFCURVE",
+"285 776 CURVE SMOOTH",
+"352 776 OFFCURVE",
+"411 725 OFFCURVE",
+"411 660 CURVE SMOOTH",
+"411 583 OFFCURVE",
+"337 531 OFFCURVE",
+"265 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 688 OFFCURVE",
+"223 664 OFFCURVE",
+"223 647 CURVE SMOOTH",
+"223 630 OFFCURVE",
+"245 619 OFFCURVE",
+"274 619 CURVE SMOOTH",
+"296 619 OFFCURVE",
+"327 633 OFFCURVE",
+"327 658 CURVE SMOOTH",
+"327 672 OFFCURVE",
+"308 688 OFFCURVE",
+"282 688 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 48 LINE SMOOTH",
+"453 23 OFFCURVE",
+"431 0 OFFCURVE",
+"405 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"359 17 OFFCURVE",
+"354 40 CURVE",
+"320 16 OFFCURVE",
+"273 -3 OFFCURVE",
+"222 -3 CURVE SMOOTH",
+"123 -3 OFFCURVE",
+"64 22 OFFCURVE",
+"62 287 CURVE SMOOTH",
+"61.935 291.756 OFFCURVE",
+"61.904 296.432 OFFCURVE",
+"61.904 301.027 CURVE SMOOTH",
+"61.904 366.956 OFFCURVE",
+"68.326 416.28 OFFCURVE",
+"73 449 CURVE SMOOTH",
+"79 492 OFFCURVE",
+"95 500 OFFCURVE",
+"120 500 CURVE SMOOTH",
+"145 500 OFFCURVE",
+"168 485 OFFCURVE",
+"168 453 CURVE SMOOTH",
+"168 445 OFFCURVE",
+"167 439 OFFCURVE",
+"166 431 CURVE SMOOTH",
+"163 401 OFFCURVE",
+"156 351 OFFCURVE",
+"156 288 CURVE SMOOTH",
+"156 114 OFFCURVE",
+"186 87 OFFCURVE",
+"222 87 CURVE SMOOTH",
+"276 87 OFFCURVE",
+"333 125 OFFCURVE",
+"350 144 CURVE SMOOTH",
+"354 148 OFFCURVE",
+"356 158 OFFCURVE",
+"356 169 CURVE SMOOTH",
+"358 454 LINE SMOOTH",
+"358 481 OFFCURVE",
+"381 500 OFFCURVE",
+"405 500 CURVE SMOOTH",
+"430 500 OFFCURVE",
+"453 481 OFFCURVE",
+"453 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 62;
+width = 94;
+},
+{
+position = 139;
+width = 84;
+},
+{
+position = 327;
+width = 84;
+},
+{
+position = 356;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 29 LINE SMOOTH",
+"258 10 OFFCURVE",
+"246 -1 OFFCURVE",
+"221 -1 CURVE SMOOTH",
+"197 -1 OFFCURVE",
+"186 11 OFFCURVE",
+"177 32 CURVE SMOOTH",
+"12 434 LINE SMOOTH",
+"10 440 OFFCURVE",
+"9 446 OFFCURVE",
+"9 454 CURVE SMOOTH",
+"9 478 OFFCURVE",
+"31 499 OFFCURVE",
+"58 499 CURVE SMOOTH",
+"81 499 OFFCURVE",
+"95 487 OFFCURVE",
+"103 467 CURVE SMOOTH",
+"221 169 LINE",
+"340 470 LINE SMOOTH",
+"347 488 OFFCURVE",
+"364 500 OFFCURVE",
+"385 500 CURVE SMOOTH",
+"414 500 OFFCURVE",
+"433 477 OFFCURVE",
+"433 453 CURVE SMOOTH",
+"433 446 OFFCURVE",
+"431 440 OFFCURVE",
+"428 432 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 462;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"485 462 LINE SMOOTH",
+"491 482 OFFCURVE",
+"510 499 OFFCURVE",
+"532 499 CURVE SMOOTH",
+"557 499 OFFCURVE",
+"580 480 OFFCURVE",
+"580 454 CURVE SMOOTH",
+"580 446 OFFCURVE",
+"579 441 OFFCURVE",
+"577 435 CURVE SMOOTH",
+"449 36 LINE SMOOTH",
+"442 15 OFFCURVE",
+"427 0 OFFCURVE",
+"403 0 CURVE SMOOTH",
+"380 0 OFFCURVE",
+"363 11 OFFCURVE",
+"356 37 CURVE SMOOTH",
+"289 299 LINE",
+"193 35 LINE SMOOTH",
+"185 12 OFFCURVE",
+"168 0 OFFCURVE",
+"147 0 CURVE SMOOTH",
+"119 0 OFFCURVE",
+"104 15 OFFCURVE",
+"99 39 CURVE SMOOTH",
+"16 434 LINE SMOOTH",
+"14 444 OFFCURVE",
+"13 450 OFFCURVE",
+"13 458 CURVE SMOOTH",
+"13 479 OFFCURVE",
+"34 500 OFFCURVE",
+"60 500 CURVE SMOOTH",
+"86 500 OFFCURVE",
+"103 483 OFFCURVE",
+"107 460 CURVE SMOOTH",
+"158 207 LINE",
+"248 465 LINE SMOOTH",
+"255 486 OFFCURVE",
+"274 500 OFFCURVE",
+"296 500 CURVE SMOOTH",
+"320 500 OFFCURVE",
+"338 489 OFFCURVE",
+"344 465 CURVE SMOOTH",
+"406 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 13;
+width = 94;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"327 253 LINE",
+"473 78 LINE SMOOTH",
+"480 69 OFFCURVE",
+"483 59 OFFCURVE",
+"483 48 CURVE SMOOTH",
+"483 21 OFFCURVE",
+"461 0 OFFCURVE",
+"435 0 CURVE SMOOTH",
+"423 0 OFFCURVE",
+"409 5 OFFCURVE",
+"400 15 CURVE SMOOTH",
+"258 189 LINE",
+"94 15 LINE SMOOTH",
+"83 3 OFFCURVE",
+"71 1 OFFCURVE",
+"59 1 CURVE SMOOTH",
+"33 1 OFFCURVE",
+"12 24 OFFCURVE",
+"12 49 CURVE SMOOTH",
+"12 61 OFFCURVE",
+"14 72 OFFCURVE",
+"26 84 CURVE SMOOTH",
+"196 259 LINE",
+"62 419 LINE SMOOTH",
+"54 428 OFFCURVE",
+"49 440 OFFCURVE",
+"49 451 CURVE SMOOTH",
+"49 477 OFFCURVE",
+"70 500 OFFCURVE",
+"96 500 CURVE SMOOTH",
+"108 500 OFFCURVE",
+"121 497 OFFCURVE",
+"132 484 CURVE SMOOTH",
+"264 322 LINE",
+"418 483 LINE SMOOTH",
+"429 494 OFFCURVE",
+"441 498 OFFCURVE",
+"453 498 CURVE SMOOTH",
+"478 498 OFFCURVE",
+"501 475 OFFCURVE",
+"501 450 CURVE SMOOTH",
+"501 437 OFFCURVE",
+"495 425 OFFCURVE",
+"487 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 -148 LINE SMOOTH",
+"194 -165 OFFCURVE",
+"178 -179 OFFCURVE",
+"157 -179 CURVE SMOOTH",
+"131 -179 OFFCURVE",
+"109 -157 OFFCURVE",
+"109 -130 CURVE SMOOTH",
+"109 -124 OFFCURVE",
+"111 -116 OFFCURVE",
+"114 -109 CURVE SMOOTH",
+"199 78 LINE",
+"26 427 LINE SMOOTH",
+"23 433 OFFCURVE",
+"20 442 OFFCURVE",
+"20 451 CURVE SMOOTH",
+"20 478 OFFCURVE",
+"41 500 OFFCURVE",
+"68 500 CURVE SMOOTH",
+"89 500 OFFCURVE",
+"104 485 OFFCURVE",
+"112 470 CURVE SMOOTH",
+"251 191 LINE",
+"379 470 LINE SMOOTH",
+"387 487 OFFCURVE",
+"404 501 OFFCURVE",
+"425 501 CURVE SMOOTH",
+"450 501 OFFCURVE",
+"473 480 OFFCURVE",
+"473 452 CURVE SMOOTH",
+"473 446 OFFCURVE",
+"472 439 OFFCURVE",
+"469 432 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 -148 LINE SMOOTH",
+"194 -165 OFFCURVE",
+"178 -179 OFFCURVE",
+"157 -179 CURVE SMOOTH",
+"131 -179 OFFCURVE",
+"109 -157 OFFCURVE",
+"109 -130 CURVE SMOOTH",
+"109 -124 OFFCURVE",
+"111 -116 OFFCURVE",
+"114 -109 CURVE SMOOTH",
+"199 78 LINE",
+"26 427 LINE SMOOTH",
+"23 433 OFFCURVE",
+"20 442 OFFCURVE",
+"20 451 CURVE SMOOTH",
+"20 478 OFFCURVE",
+"41 500 OFFCURVE",
+"68 500 CURVE SMOOTH",
+"89 500 OFFCURVE",
+"104 485 OFFCURVE",
+"112 470 CURVE SMOOTH",
+"251 191 LINE",
+"379 470 LINE SMOOTH",
+"387 487 OFFCURVE",
+"404 501 OFFCURVE",
+"425 501 CURVE SMOOTH",
+"450 501 OFFCURVE",
+"473 480 OFFCURVE",
+"473 452 CURVE SMOOTH",
+"473 446 OFFCURVE",
+"472 439 OFFCURVE",
+"469 432 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"283 703 LINE SMOOTH",
+"293 711 OFFCURVE",
+"307 722 OFFCURVE",
+"324 722 CURVE SMOOTH",
+"354 722 OFFCURVE",
+"377 698 OFFCURVE",
+"377 667 CURVE SMOOTH",
+"377 652 OFFCURVE",
+"372 637 OFFCURVE",
+"358 627 CURVE SMOOTH",
+"234 542 LINE SMOOTH",
+"224 535 OFFCURVE",
+"212 529 OFFCURVE",
+"201 529 CURVE SMOOTH",
+"177 529 OFFCURVE",
+"155 550 OFFCURVE",
+"155 577 CURVE SMOOTH",
+"155 588 OFFCURVE",
+"157 601 OFFCURVE",
+"168 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"226 571 OFFCURVE",
+"196 543 OFFCURVE",
+"157 543 CURVE SMOOTH",
+"121 543 OFFCURVE",
+"93 567 OFFCURVE",
+"93 601 CURVE SMOOTH",
+"93 634 OFFCURVE",
+"124 664 OFFCURVE",
+"162 664 CURVE SMOOTH",
+"195 664 OFFCURVE",
+"226 639 OFFCURVE",
+"226 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 571 OFFCURVE",
+"380 543 OFFCURVE",
+"341 543 CURVE SMOOTH",
+"306 543 OFFCURVE",
+"278 567 OFFCURVE",
+"278 601 CURVE SMOOTH",
+"278 634 OFFCURVE",
+"309 664 OFFCURVE",
+"347 664 CURVE SMOOTH",
+"379 664 OFFCURVE",
+"410 639 OFFCURVE",
+"410 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 -148 LINE SMOOTH",
+"194 -165 OFFCURVE",
+"178 -179 OFFCURVE",
+"157 -179 CURVE SMOOTH",
+"131 -179 OFFCURVE",
+"109 -157 OFFCURVE",
+"109 -130 CURVE SMOOTH",
+"109 -124 OFFCURVE",
+"111 -116 OFFCURVE",
+"114 -109 CURVE SMOOTH",
+"199 78 LINE",
+"26 427 LINE SMOOTH",
+"23 433 OFFCURVE",
+"20 442 OFFCURVE",
+"20 451 CURVE SMOOTH",
+"20 478 OFFCURVE",
+"41 500 OFFCURVE",
+"68 500 CURVE SMOOTH",
+"89 500 OFFCURVE",
+"104 485 OFFCURVE",
+"112 470 CURVE SMOOTH",
+"251 191 LINE",
+"379 470 LINE SMOOTH",
+"387 487 OFFCURVE",
+"404 501 OFFCURVE",
+"425 501 CURVE SMOOTH",
+"450 501 OFFCURVE",
+"473 480 OFFCURVE",
+"473 452 CURVE SMOOTH",
+"473 446 OFFCURVE",
+"472 439 OFFCURVE",
+"469 432 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 93;
+width = 133;
+},
+{
+position = 278;
+width = 132;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 404 LINE",
+"95 404 LINE SMOOTH",
+"68 404 OFFCURVE",
+"47 425 OFFCURVE",
+"47 452 CURVE SMOOTH",
+"47 478 OFFCURVE",
+"68 501 OFFCURVE",
+"95 501 CURVE SMOOTH",
+"402 501 LINE SMOOTH",
+"432 501 OFFCURVE",
+"450 478 OFFCURVE",
+"450 452 CURVE SMOOTH",
+"450 441 OFFCURVE",
+"448 433 OFFCURVE",
+"440 423 CURVE SMOOTH",
+"180 96 LINE",
+"406 96 LINE SMOOTH",
+"432 96 OFFCURVE",
+"454 74 OFFCURVE",
+"454 48 CURVE SMOOTH",
+"454 23 OFFCURVE",
+"432 0 OFFCURVE",
+"406 0 CURVE SMOOTH",
+"85 0 LINE SMOOTH",
+"53 0 OFFCURVE",
+"37 23 OFFCURVE",
+"37 48 CURVE SMOOTH",
+"37 56 OFFCURVE",
+"39 67 OFFCURVE",
+"47 77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 404 LINE",
+"95 404 LINE SMOOTH",
+"68 404 OFFCURVE",
+"47 425 OFFCURVE",
+"47 452 CURVE SMOOTH",
+"47 478 OFFCURVE",
+"68 501 OFFCURVE",
+"95 501 CURVE SMOOTH",
+"402 501 LINE SMOOTH",
+"432 501 OFFCURVE",
+"450 478 OFFCURVE",
+"450 452 CURVE SMOOTH",
+"450 441 OFFCURVE",
+"448 433 OFFCURVE",
+"440 423 CURVE SMOOTH",
+"180 96 LINE",
+"406 96 LINE SMOOTH",
+"432 96 OFFCURVE",
+"454 74 OFFCURVE",
+"454 48 CURVE SMOOTH",
+"454 23 OFFCURVE",
+"432 0 OFFCURVE",
+"406 0 CURVE SMOOTH",
+"85 0 LINE SMOOTH",
+"53 0 OFFCURVE",
+"37 23 OFFCURVE",
+"37 48 CURVE SMOOTH",
+"37 56 OFFCURVE",
+"39 67 OFFCURVE",
+"47 77 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 703 LINE SMOOTH",
+"298 711 OFFCURVE",
+"312 722 OFFCURVE",
+"329 722 CURVE SMOOTH",
+"359 722 OFFCURVE",
+"382 698 OFFCURVE",
+"382 667 CURVE SMOOTH",
+"382 652 OFFCURVE",
+"377 637 OFFCURVE",
+"363 627 CURVE SMOOTH",
+"239 542 LINE SMOOTH",
+"229 535 OFFCURVE",
+"217 529 OFFCURVE",
+"206 529 CURVE SMOOTH",
+"182 529 OFFCURVE",
+"160 550 OFFCURVE",
+"160 577 CURVE SMOOTH",
+"160 588 OFFCURVE",
+"162 601 OFFCURVE",
+"173 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 404 LINE",
+"95 404 LINE SMOOTH",
+"68 404 OFFCURVE",
+"47 425 OFFCURVE",
+"47 452 CURVE SMOOTH",
+"47 478 OFFCURVE",
+"68 501 OFFCURVE",
+"95 501 CURVE SMOOTH",
+"402 501 LINE SMOOTH",
+"432 501 OFFCURVE",
+"450 478 OFFCURVE",
+"450 452 CURVE SMOOTH",
+"450 441 OFFCURVE",
+"448 433 OFFCURVE",
+"440 423 CURVE SMOOTH",
+"180 96 LINE",
+"406 96 LINE SMOOTH",
+"432 96 OFFCURVE",
+"454 74 OFFCURVE",
+"454 48 CURVE SMOOTH",
+"454 23 OFFCURVE",
+"432 0 OFFCURVE",
+"406 0 CURVE SMOOTH",
+"85 0 LINE SMOOTH",
+"53 0 OFFCURVE",
+"37 23 OFFCURVE",
+"37 48 CURVE SMOOTH",
+"37 56 OFFCURVE",
+"39 67 OFFCURVE",
+"47 77 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 540 LINE SMOOTH",
+"300 531 OFFCURVE",
+"288 528 OFFCURVE",
+"279 528 CURVE SMOOTH",
+"267 528 OFFCURVE",
+"253 534 OFFCURVE",
+"241 546 CURVE SMOOTH",
+"145 642 LINE SMOOTH",
+"135 652 OFFCURVE",
+"131 663 OFFCURVE",
+"131 676 CURVE SMOOTH",
+"131 701 OFFCURVE",
+"152 723 OFFCURVE",
+"177 723 CURVE SMOOTH",
+"189 723 OFFCURVE",
+"199 721 OFFCURVE",
+"210 711 CURVE SMOOTH",
+"283 645 LINE",
+"372 714 LINE SMOOTH",
+"383 722 OFFCURVE",
+"391 723 OFFCURVE",
+"401 723 CURVE SMOOTH",
+"426 723 OFFCURVE",
+"448 703 OFFCURVE",
+"448 676 CURVE SMOOTH",
+"448 663 OFFCURVE",
+"442 650 OFFCURVE",
+"430 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 404 LINE",
+"95 404 LINE SMOOTH",
+"68 404 OFFCURVE",
+"47 425 OFFCURVE",
+"47 452 CURVE SMOOTH",
+"47 478 OFFCURVE",
+"68 501 OFFCURVE",
+"95 501 CURVE SMOOTH",
+"402 501 LINE SMOOTH",
+"432 501 OFFCURVE",
+"450 478 OFFCURVE",
+"450 452 CURVE SMOOTH",
+"450 441 OFFCURVE",
+"448 433 OFFCURVE",
+"440 423 CURVE SMOOTH",
+"180 96 LINE",
+"406 96 LINE SMOOTH",
+"432 96 OFFCURVE",
+"454 74 OFFCURVE",
+"454 48 CURVE SMOOTH",
+"454 23 OFFCURVE",
+"432 0 OFFCURVE",
+"406 0 CURVE SMOOTH",
+"85 0 LINE SMOOTH",
+"53 0 OFFCURVE",
+"37 23 OFFCURVE",
+"37 48 CURVE SMOOTH",
+"37 56 OFFCURVE",
+"39 67 OFFCURVE",
+"47 77 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 571 OFFCURVE",
+"294 543 OFFCURVE",
+"254 543 CURVE SMOOTH",
+"219 543 OFFCURVE",
+"191 567 OFFCURVE",
+"191 601 CURVE SMOOTH",
+"191 634 OFFCURVE",
+"222 664 OFFCURVE",
+"260 664 CURVE SMOOTH",
+"293 664 OFFCURVE",
+"323 639 OFFCURVE",
+"323 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 191;
+width = 132;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"211 311 OFFCURVE",
+"197 317 OFFCURVE",
+"189 327 CURVE",
+"172 321 OFFCURVE",
+"154 315 OFFCURVE",
+"126 315 CURVE SMOOTH",
+"51 315 OFFCURVE",
+"-4 378 OFFCURVE",
+"-4 461 CURVE SMOOTH",
+"-4 551 OFFCURVE",
+"51 652 OFFCURVE",
+"152 652 CURVE SMOOTH",
+"199 652 OFFCURVE",
+"249 630 OFFCURVE",
+"268 615 CURVE",
+"269 356 LINE SMOOTH",
+"269 332 OFFCURVE",
+"249 311 OFFCURVE",
+"225 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 561 OFFCURVE",
+"87 504 OFFCURVE",
+"87 463 CURVE SMOOTH",
+"87 437 OFFCURVE",
+"99 405 OFFCURVE",
+"127 405 CURVE SMOOTH",
+"143 405 OFFCURVE",
+"164 416 OFFCURVE",
+"177 423 CURVE",
+"179 558 LINE",
+"173 560 OFFCURVE",
+"162 561 OFFCURVE",
+"156 561 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 90;
+},
+{
+position = 561;
+width = 91;
+}
+);
+vhints = (
+{
+position = -4;
+width = 91;
+},
+{
+position = 177;
+width = 92;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 315 OFFCURVE",
+"-3 382 OFFCURVE",
+"-3 469 CURVE SMOOTH",
+"-3 553 OFFCURVE",
+"56 648 OFFCURVE",
+"154 648 CURVE SMOOTH",
+"228 648 OFFCURVE",
+"294 585 OFFCURVE",
+"294 491 CURVE SMOOTH",
+"294 422 OFFCURVE",
+"243 315 OFFCURVE",
+"137 315 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 561 OFFCURVE",
+"88 521 OFFCURVE",
+"88 471 CURVE SMOOTH",
+"88 433 OFFCURVE",
+"108 402 OFFCURVE",
+"137 402 CURVE SMOOTH",
+"168 402 OFFCURVE",
+"202 439 OFFCURVE",
+"202 491 CURVE SMOOTH",
+"202 526 OFFCURVE",
+"180 561 OFFCURVE",
+"151 561 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 87;
+},
+{
+position = 561;
+width = 87;
+}
+);
+vhints = (
+{
+position = -3;
+width = 91;
+},
+{
+position = 202;
+width = 92;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 -3 OFFCURVE",
+"67 147 OFFCURVE",
+"67 317 CURVE SMOOTH",
+"67 502 OFFCURVE",
+"177 669 OFFCURVE",
+"317 669 CURVE SMOOTH",
+"450 669 OFFCURVE",
+"545 520 OFFCURVE",
+"545 348 CURVE SMOOTH",
+"545 160 OFFCURVE",
+"433 -3 OFFCURVE",
+"296 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 573 OFFCURVE",
+"162 458 OFFCURVE",
+"162 319 CURVE SMOOTH",
+"162 201 OFFCURVE",
+"217 93 OFFCURVE",
+"296 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"451 208 OFFCURVE",
+"451 346 CURVE SMOOTH",
+"451 466 OFFCURVE",
+"394 573 OFFCURVE",
+"317 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 67;
+width = 95;
+},
+{
+position = 451;
+width = 94;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 648 LINE SMOOTH",
+"193 657 OFFCURVE",
+"209 663 OFFCURVE",
+"219 663 CURVE SMOOTH",
+"250 663 OFFCURVE",
+"268 639 OFFCURVE",
+"268 615 CURVE SMOOTH",
+"261 96 LINE",
+"302 96 LINE SMOOTH",
+"334 96 OFFCURVE",
+"352 74 OFFCURVE",
+"352 48 CURVE SMOOTH",
+"352 21 OFFCURVE",
+"329 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"106 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"58 21 OFFCURVE",
+"58 48 CURVE SMOOTH",
+"58 74 OFFCURVE",
+"78 96 OFFCURVE",
+"106 96 CURVE SMOOTH",
+"164 96 LINE",
+"166 241 OFFCURVE",
+"169 340 OFFCURVE",
+"171 490 CURVE",
+"138 455 LINE SMOOTH",
+"128 445 OFFCURVE",
+"115 441 OFFCURVE",
+"103 441 CURVE SMOOTH",
+"76 441 OFFCURVE",
+"55 463 OFFCURVE",
+"55 489 CURVE SMOOTH",
+"55 501 OFFCURVE",
+"60 513 OFFCURVE",
+"68 521 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+}
+);
+vhints = (
+{
+position = 58;
+width = 294;
+},
+{
+position = 164;
+width = 97;
+},
+{
+position = 171;
+width = 97;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 492 OFFCURVE",
+"131 481 OFFCURVE",
+"108 481 CURVE SMOOTH",
+"79 481 OFFCURVE",
+"60 506 OFFCURVE",
+"60 530 CURVE SMOOTH",
+"60 546 OFFCURVE",
+"67 558 OFFCURVE",
+"92 582 CURVE SMOOTH",
+"127 616 OFFCURVE",
+"188 660 OFFCURVE",
+"270 660 CURVE SMOOTH",
+"384 660 OFFCURVE",
+"464 581 OFFCURVE",
+"464 484 CURVE SMOOTH",
+"464 372 OFFCURVE",
+"379 315 OFFCURVE",
+"302 266 CURVE SMOOTH",
+"240 226 OFFCURVE",
+"177 182 OFFCURVE",
+"163 95 CURVE",
+"424 95 LINE SMOOTH",
+"449 95 OFFCURVE",
+"472 74 OFFCURVE",
+"472 47 CURVE SMOOTH",
+"472 21 OFFCURVE",
+"449 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"64 0 LINE",
+"64 47 LINE SMOOTH",
+"64 220 OFFCURVE",
+"157 288 OFFCURVE",
+"242 342 CURVE",
+"315 390 OFFCURVE",
+"368 423 OFFCURVE",
+"368 484 CURVE SMOOTH",
+"368 531 OFFCURVE",
+"325 564 OFFCURVE",
+"270 564 CURVE SMOOTH",
+"205 564 OFFCURVE",
+"157 511 OFFCURVE",
+"150 503 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 96;
+}
+);
+vhints = (
+{
+position = 368;
+width = 96;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 531 OFFCURVE",
+"152 526 OFFCURVE",
+"139 526 CURVE SMOOTH",
+"106 526 OFFCURVE",
+"91 551 OFFCURVE",
+"91 574 CURVE SMOOTH",
+"91 590 OFFCURVE",
+"98 608 OFFCURVE",
+"132 629 CURVE SMOOTH",
+"161 647 OFFCURVE",
+"210 667 OFFCURVE",
+"267 667 CURVE SMOOTH",
+"378 667 OFFCURVE",
+"464 597 OFFCURVE",
+"464 506 CURVE SMOOTH",
+"464 452 OFFCURVE",
+"438 406 OFFCURVE",
+"395 372 CURVE",
+"451 335 OFFCURVE",
+"479 273 OFFCURVE",
+"479 204 CURVE SMOOTH",
+"479 50 OFFCURVE",
+"354 -5 OFFCURVE",
+"268 -5 CURVE SMOOTH",
+"182 -5 OFFCURVE",
+"101 40 OFFCURVE",
+"72 104 CURVE SMOOTH",
+"67 115 OFFCURVE",
+"64 128 OFFCURVE",
+"64 134 CURVE SMOOTH",
+"64 160 OFFCURVE",
+"85 180 OFFCURVE",
+"112 180 CURVE SMOOTH",
+"132 180 OFFCURVE",
+"145 170 OFFCURVE",
+"154 154 CURVE SMOOTH",
+"164 136 OFFCURVE",
+"198 91 OFFCURVE",
+"266 91 CURVE SMOOTH",
+"320 91 OFFCURVE",
+"382 126 OFFCURVE",
+"382 204 CURVE SMOOTH",
+"382 300 OFFCURVE",
+"288 321 OFFCURVE",
+"251 321 CURVE SMOOTH",
+"224 321 OFFCURVE",
+"203 343 OFFCURVE",
+"203 369 CURVE SMOOTH",
+"203 396 OFFCURVE",
+"224 417 OFFCURVE",
+"252 417 CURVE SMOOTH",
+"306 417 OFFCURVE",
+"368 458 OFFCURVE",
+"368 506 CURVE SMOOTH",
+"368 537 OFFCURVE",
+"332 570 OFFCURVE",
+"267 570 CURVE SMOOTH",
+"217 570 OFFCURVE",
+"186 551 OFFCURVE",
+"170 539 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 96;
+},
+{
+position = 321;
+width = 96;
+},
+{
+position = 570;
+width = 97;
+}
+);
+vhints = (
+{
+position = 368;
+width = 96;
+},
+{
+position = 382;
+width = 97;
+}
+);
+};
+};
+width = 569;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 -1 OFFCURVE",
+"305 22 OFFCURVE",
+"305 47 CURVE SMOOTH",
+"305 151 LINE",
+"100 154 LINE SMOOTH",
+"68 154 OFFCURVE",
+"52 175 OFFCURVE",
+"52 201 CURVE SMOOTH",
+"52 211 OFFCURVE",
+"55 219 OFFCURVE",
+"60 228 CURVE SMOOTH",
+"313 644 LINE SMOOTH",
+"322 659 OFFCURVE",
+"335 667 OFFCURVE",
+"353 667 CURVE SMOOTH",
+"381 667 OFFCURVE",
+"402 646 OFFCURVE",
+"402 619 CURVE SMOOTH",
+"402 245 LINE",
+"412 245 LINE SMOOTH",
+"439 245 OFFCURVE",
+"458 223 OFFCURVE",
+"458 197 CURVE SMOOTH",
+"458 170 OFFCURVE",
+"434 149 OFFCURVE",
+"408 149 CURVE SMOOTH",
+"402 149 LINE",
+"402 47 LINE SMOOTH",
+"402 22 OFFCURVE",
+"379 -1 OFFCURVE",
+"353 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 250 LINE",
+"305 247 LINE",
+"305 447 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 149;
+width = 96;
+}
+);
+vhints = (
+{
+position = 305;
+width = 97;
+}
+);
+};
+};
+width = 534;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"66 116 OFFCURVE",
+"64 124 OFFCURVE",
+"64 132 CURVE SMOOTH",
+"64 157 OFFCURVE",
+"87 180 OFFCURVE",
+"112 180 CURVE SMOOTH",
+"135 180 OFFCURVE",
+"143 170 OFFCURVE",
+"153 156 CURVE SMOOTH",
+"181 116 OFFCURVE",
+"217 94 OFFCURVE",
+"268 94 CURVE SMOOTH",
+"339 94 OFFCURVE",
+"402 166 OFFCURVE",
+"402 253 CURVE SMOOTH",
+"402 320 OFFCURVE",
+"367 388 OFFCURVE",
+"287 388 CURVE SMOOTH",
+"222 388 OFFCURVE",
+"181 344 OFFCURVE",
+"172 335 CURVE SMOOTH",
+"161 324 OFFCURVE",
+"150 320 OFFCURVE",
+"136 320 CURVE SMOOTH",
+"104.565 320 OFFCURVE",
+"87.661 341.371 OFFCURVE",
+"87.661 368.306 CURVE SMOOTH",
+"87.661 370.503 OFFCURVE",
+"87.774 372.737 OFFCURVE",
+"88 375 CURVE SMOOTH",
+"112 614 LINE SMOOTH",
+"114 638 OFFCURVE",
+"136 657 OFFCURVE",
+"160 657 CURVE SMOOTH",
+"425 657 LINE SMOOTH",
+"450 657 OFFCURVE",
+"473 634 OFFCURVE",
+"473 609 CURVE SMOOTH",
+"473 581 OFFCURVE",
+"450 560 OFFCURVE",
+"425 560 CURVE SMOOTH",
+"204 560 LINE",
+"194 466 LINE",
+"220 477 OFFCURVE",
+"252 484 OFFCURVE",
+"287 484 CURVE SMOOTH",
+"407 484 OFFCURVE",
+"498 392 OFFCURVE",
+"498 253 CURVE SMOOTH",
+"498 112 OFFCURVE",
+"388 -3 OFFCURVE",
+"268 -3 CURVE SMOOTH",
+"154 -3 OFFCURVE",
+"84 77 OFFCURVE",
+"69 109 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 97;
+},
+{
+position = 388;
+width = 96;
+},
+{
+position = 560;
+width = 97;
+}
+);
+vhints = (
+{
+position = 402;
+width = 96;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 283 OFFCURVE",
+"151 265 OFFCURVE",
+"151 247 CURVE SMOOTH",
+"151 118 OFFCURVE",
+"220 91 OFFCURVE",
+"279 91 CURVE SMOOTH",
+"311 91 OFFCURVE",
+"391 118 OFFCURVE",
+"391 243 CURVE SMOOTH",
+"391 347 OFFCURVE",
+"312 355 OFFCURVE",
+"288 355 CURVE SMOOTH",
+"219 355 OFFCURVE",
+"173 320 OFFCURVE",
+"153 302 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 543 OFFCURVE",
+"235 495 OFFCURVE",
+"199 434 CURVE",
+"224 443 OFFCURVE",
+"254 449 OFFCURVE",
+"288 449 CURVE SMOOTH",
+"396 449 OFFCURVE",
+"484 378 OFFCURVE",
+"484 243 CURVE SMOOTH",
+"484 40 OFFCURVE",
+"334 -3 OFFCURVE",
+"279 -3 CURVE SMOOTH",
+"172 -3 OFFCURVE",
+"58 57 OFFCURVE",
+"58 247 CURVE SMOOTH",
+"58 526 OFFCURVE",
+"270 635 OFFCURVE",
+"313 657 CURVE SMOOTH",
+"322 661 OFFCURVE",
+"330 664 OFFCURVE",
+"340 664 CURVE SMOOTH",
+"366 664 OFFCURVE",
+"386 644 OFFCURVE",
+"386 618 CURVE SMOOTH",
+"386 598 OFFCURVE",
+"375 582 OFFCURVE",
+"359 575 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 94;
+},
+{
+position = 355;
+width = 94;
+},
+{
+position = 575;
+width = 89;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+},
+{
+position = 391;
+width = 93;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 1 OFFCURVE",
+"107 24 OFFCURVE",
+"107 49 CURVE SMOOTH",
+"107 55 OFFCURVE",
+"109 63 OFFCURVE",
+"113 70 CURVE SMOOTH",
+"359 558 LINE",
+"109 558 LINE SMOOTH",
+"82 558 OFFCURVE",
+"61 579 OFFCURVE",
+"61 606 CURVE SMOOTH",
+"61 631 OFFCURVE",
+"82 654 OFFCURVE",
+"109 654 CURVE SMOOTH",
+"436 654 LINE SMOOTH",
+"463 654 OFFCURVE",
+"484 632 OFFCURVE",
+"484 605 CURVE SMOOTH",
+"484 599 OFFCURVE",
+"482 591 OFFCURVE",
+"479 584 CURVE SMOOTH",
+"198 27 LINE SMOOTH",
+"189 8 OFFCURVE",
+"171 1 OFFCURVE",
+"155 1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 558;
+width = 96;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -3 OFFCURVE",
+"63 77 OFFCURVE",
+"63 185 CURVE",
+"65 272 OFFCURVE",
+"114 324 OFFCURVE",
+"164 357 CURVE",
+"122 384 OFFCURVE",
+"93 422 OFFCURVE",
+"93 486 CURVE SMOOTH",
+"93 600 OFFCURVE",
+"181 669 OFFCURVE",
+"283 669 CURVE SMOOTH",
+"391 669 OFFCURVE",
+"467 600 OFFCURVE",
+"467 501 CURVE SMOOTH",
+"467 435 OFFCURVE",
+"432 392 OFFCURVE",
+"390 363 CURVE",
+"448 322 OFFCURVE",
+"482 263 OFFCURVE",
+"482 194 CURVE SMOOTH",
+"482 82 OFFCURVE",
+"393 -3 OFFCURVE",
+"273 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 284 OFFCURVE",
+"158 255 OFFCURVE",
+"158 180 CURVE SMOOTH",
+"158 129 OFFCURVE",
+"209 93 OFFCURVE",
+"273 93 CURVE SMOOTH",
+"326 93 OFFCURVE",
+"388 124 OFFCURVE",
+"388 192 CURVE SMOOTH",
+"388 253 OFFCURVE",
+"336 292 OFFCURVE",
+"283 310 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"281 572 OFFCURVE",
+"187 571 OFFCURVE",
+"187 490 CURVE SMOOTH",
+"187 452 OFFCURVE",
+"213 430 OFFCURVE",
+"277 411 CURVE",
+"353 442 OFFCURVE",
+"372 472 OFFCURVE",
+"372 506 CURVE SMOOTH",
+"372 547 OFFCURVE",
+"332 572 OFFCURVE",
+"283 572 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 572;
+width = 97;
+}
+);
+vhints = (
+{
+position = 63;
+width = 95;
+},
+{
+position = 93;
+width = 94;
+},
+{
+position = 372;
+width = 95;
+},
+{
+position = 388;
+width = 94;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 381 OFFCURVE",
+"391 398 OFFCURVE",
+"391 417 CURVE SMOOTH",
+"391 546 OFFCURVE",
+"322 573 OFFCURVE",
+"263 573 CURVE SMOOTH",
+"232 573 OFFCURVE",
+"151 546 OFFCURVE",
+"151 422 CURVE SMOOTH",
+"151 317 OFFCURVE",
+"230 309 OFFCURVE",
+"254 309 CURVE SMOOTH",
+"322 309 OFFCURVE",
+"369 343 OFFCURVE",
+"388 362 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 121 OFFCURVE",
+"307 170 OFFCURVE",
+"343 230 CURVE",
+"318 221 OFFCURVE",
+"288 215 OFFCURVE",
+"254 215 CURVE SMOOTH",
+"146 215 OFFCURVE",
+"58 286 OFFCURVE",
+"58 422 CURVE SMOOTH",
+"58 624 OFFCURVE",
+"208 667 OFFCURVE",
+"263 667 CURVE SMOOTH",
+"371 667 OFFCURVE",
+"484 607 OFFCURVE",
+"484 417 CURVE SMOOTH",
+"484 138 OFFCURVE",
+"272 29 OFFCURVE",
+"229 7 CURVE SMOOTH",
+"220 3 OFFCURVE",
+"212 0 OFFCURVE",
+"203 0 CURVE SMOOTH",
+"176 0 OFFCURVE",
+"156 20 OFFCURVE",
+"156 46 CURVE SMOOTH",
+"156 66 OFFCURVE",
+"167 82 OFFCURVE",
+"183 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 215;
+width = 94;
+},
+{
+position = 573;
+width = 94;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+},
+{
+position = 391;
+width = 93;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"40 403 LINE SMOOTH",
+"10 403 OFFCURVE",
+"-4 424 OFFCURVE",
+"-4 447 CURVE SMOOTH",
+"-4 473 OFFCURVE",
+"17 491 OFFCURVE",
+"40 491 CURVE SMOOTH",
+"53 491 LINE",
+"56 645 LINE",
+"50 643 OFFCURVE",
+"44 642 OFFCURVE",
+"37 642 CURVE SMOOTH",
+"18 642 OFFCURVE",
+"-6 660 OFFCURVE",
+"-6 685 CURVE SMOOTH",
+"-6 696 OFFCURVE",
+"-4 706 OFFCURVE",
+"5 715 CURVE SMOOTH",
+"69 784 LINE SMOOTH",
+"78 794 OFFCURVE",
+"89 799 OFFCURVE",
+"100 799 CURVE SMOOTH",
+"125 799 OFFCURVE",
+"145 785 OFFCURVE",
+"145 754 CURVE",
+"140 491 LINE",
+"152 491 LINE SMOOTH",
+"174 491 OFFCURVE",
+"190 470 OFFCURVE",
+"190 447 CURVE SMOOTH",
+"190 419 OFFCURVE",
+"168 403 OFFCURVE",
+"147 403 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 403;
+width = 88;
+}
+);
+vhints = (
+{
+position = -6;
+width = 151;
+},
+{
+position = -4;
+width = 194;
+},
+{
+position = 53;
+width = 87;
+}
+);
+};
+};
+width = 192;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-2 402 LINE",
+"-2 446 LINE SMOOTH",
+"-2 547 OFFCURVE",
+"41 588 OFFCURVE",
+"137 644 CURVE SMOOTH",
+"153 653 OFFCURVE",
+"163 666 OFFCURVE",
+"163 683 CURVE SMOOTH",
+"163 697 OFFCURVE",
+"149 709 OFFCURVE",
+"127 709 CURVE SMOOTH",
+"106 709 OFFCURVE",
+"87 694 OFFCURVE",
+"78 685 CURVE SMOOTH",
+"64 670 OFFCURVE",
+"57 663 OFFCURVE",
+"39 663 CURVE SMOOTH",
+"12 663 OFFCURVE",
+"-4 679 OFFCURVE",
+"-4 706 CURVE SMOOTH",
+"-4 715 OFFCURVE",
+"-3 725 OFFCURVE",
+"6 735 CURVE SMOOTH",
+"25 757 OFFCURVE",
+"69 796 OFFCURVE",
+"126 796 CURVE SMOOTH",
+"190 796 OFFCURVE",
+"250 755 OFFCURVE",
+"250 683 CURVE SMOOTH",
+"250 614 OFFCURVE",
+"204 585 OFFCURVE",
+"159 559 CURVE SMOOTH",
+"133 543 OFFCURVE",
+"101 519 OFFCURVE",
+"93 491 CURVE",
+"211 491 LINE SMOOTH",
+"230 491 OFFCURVE",
+"255 474 OFFCURVE",
+"255 446 CURVE SMOOTH",
+"255 423 OFFCURVE",
+"232 402 OFFCURVE",
+"211 402 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 402;
+width = 89;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 163;
+width = 87;
+}
+);
+};
+};
+width = 266;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-3 476 OFFCURVE",
+"-4 486 OFFCURVE",
+"-4 491 CURVE SMOOTH",
+"-4 516 OFFCURVE",
+"13 536 OFFCURVE",
+"38 536 CURVE SMOOTH",
+"59 536 OFFCURVE",
+"70 524 OFFCURVE",
+"78 511 CURVE SMOOTH",
+"87 496 OFFCURVE",
+"106 487 OFFCURVE",
+"124 487 CURVE SMOOTH",
+"140 487 OFFCURVE",
+"167 494 OFFCURVE",
+"167 526 CURVE SMOOTH",
+"167 549 OFFCURVE",
+"153 563 OFFCURVE",
+"112 567 CURVE SMOOTH",
+"87 569 OFFCURVE",
+"71 582 OFFCURVE",
+"71 609 CURVE SMOOTH",
+"71 638 OFFCURVE",
+"87 649 OFFCURVE",
+"112 651 CURVE SMOOTH",
+"143 654 OFFCURVE",
+"160 667 OFFCURVE",
+"160 685 CURVE SMOOTH",
+"160 703 OFFCURVE",
+"146 711 OFFCURVE",
+"123 711 CURVE SMOOTH",
+"103 711 OFFCURVE",
+"91 705 OFFCURVE",
+"83 699 CURVE SMOOTH",
+"74 692 OFFCURVE",
+"62 688 OFFCURVE",
+"50 688 CURVE SMOOTH",
+"29 688 OFFCURVE",
+"10 703 OFFCURVE",
+"10 731 CURVE SMOOTH",
+"10 762 OFFCURVE",
+"61 799 OFFCURVE",
+"123 799 CURVE SMOOTH",
+"185 799 OFFCURVE",
+"247 761 OFFCURVE",
+"247 695 CURVE SMOOTH",
+"247 658 OFFCURVE",
+"230 627 OFFCURVE",
+"209 613 CURVE",
+"236 600 OFFCURVE",
+"256 569 OFFCURVE",
+"256 531 CURVE SMOOTH",
+"256 452 OFFCURVE",
+"193 400 OFFCURVE",
+"124 400 CURVE SMOOTH",
+"57 400 OFFCURVE",
+"19 441 OFFCURVE",
+"2 468 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 400;
+width = 87;
+},
+{
+position = 567;
+width = 84;
+},
+{
+position = 711;
+width = 88;
+}
+);
+vhints = (
+{
+position = 160;
+width = 87;
+},
+{
+position = 167;
+width = 89;
+}
+);
+};
+};
+width = 262;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 0 OFFCURVE",
+"59 25 OFFCURVE",
+"59 57 CURVE SMOOTH",
+"59 90 OFFCURVE",
+"87 121 OFFCURVE",
+"118 121 CURVE SMOOTH",
+"147 121 OFFCURVE",
+"170 96 OFFCURVE",
+"170 65 CURVE SMOOTH",
+"170 29 OFFCURVE",
+"141 0 OFFCURVE",
+"111 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 59;
+width = 111;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 43 OFFCURVE",
+"184 -7 OFFCURVE",
+"168 -45 CURVE SMOOTH",
+"159 -66 OFFCURVE",
+"148 -84 OFFCURVE",
+"122 -84 CURVE SMOOTH",
+"97 -84 OFFCURVE",
+"78 -65 OFFCURVE",
+"78 -42 CURVE SMOOTH",
+"78 -35 OFFCURVE",
+"79 -31 OFFCURVE",
+"81 -26 CURVE SMOOTH",
+"99 21 LINE",
+"94 30 OFFCURVE",
+"91 40 OFFCURVE",
+"91 52 CURVE SMOOTH",
+"91 85 OFFCURVE",
+"119 115 OFFCURVE",
+"150 115 CURVE SMOOTH",
+"179 115 OFFCURVE",
+"202 92 OFFCURVE",
+"202 64 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -84;
+width = 199;
+}
+);
+vhints = (
+{
+position = 91;
+width = 111;
+}
+);
+};
+};
+width = 287;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 0 OFFCURVE",
+"57 25 OFFCURVE",
+"57 57 CURVE SMOOTH",
+"57 90 OFFCURVE",
+"85 121 OFFCURVE",
+"116 121 CURVE SMOOTH",
+"145 121 OFFCURVE",
+"167 96 OFFCURVE",
+"167 65 CURVE SMOOTH",
+"167 29 OFFCURVE",
+"139 0 OFFCURVE",
+"108 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 325 OFFCURVE",
+"83 351 OFFCURVE",
+"83 382 CURVE SMOOTH",
+"83 415 OFFCURVE",
+"111 446 OFFCURVE",
+"142 446 CURVE SMOOTH",
+"171 446 OFFCURVE",
+"194 422 OFFCURVE",
+"194 391 CURVE SMOOTH",
+"194 354 OFFCURVE",
+"166 325 OFFCURVE",
+"135 325 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 57;
+width = 110;
+},
+{
+position = 83;
+width = 111;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 325 OFFCURVE",
+"121 351 OFFCURVE",
+"121 382 CURVE SMOOTH",
+"121 415 OFFCURVE",
+"149 446 OFFCURVE",
+"180 446 CURVE SMOOTH",
+"209 446 OFFCURVE",
+"231 422 OFFCURVE",
+"231 391 CURVE SMOOTH",
+"231 354 OFFCURVE",
+"203 325 OFFCURVE",
+"172 325 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"199 43 OFFCURVE",
+"181 -7 OFFCURVE",
+"165 -45 CURVE SMOOTH",
+"156 -66 OFFCURVE",
+"145 -84 OFFCURVE",
+"119 -84 CURVE SMOOTH",
+"94 -84 OFFCURVE",
+"75 -65 OFFCURVE",
+"75 -42 CURVE SMOOTH",
+"75 -35 OFFCURVE",
+"76 -31 OFFCURVE",
+"78 -26 CURVE SMOOTH",
+"96 21 LINE",
+"91 30 OFFCURVE",
+"88 40 OFFCURVE",
+"88 52 CURVE SMOOTH",
+"88 85 OFFCURVE",
+"116 115 OFFCURVE",
+"147 115 CURVE SMOOTH",
+"176 115 OFFCURVE",
+"199 92 OFFCURVE",
+"199 64 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 88;
+width = 111;
+},
+{
+position = 121;
+width = 110;
+}
+);
+};
+};
+width = 297;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"95 0 OFFCURVE",
+"74 25 OFFCURVE",
+"74 57 CURVE SMOOTH",
+"74 90 OFFCURVE",
+"102 121 OFFCURVE",
+"133 121 CURVE SMOOTH",
+"162 121 OFFCURVE",
+"185 96 OFFCURVE",
+"185 65 CURVE SMOOTH",
+"185 29 OFFCURVE",
+"157 0 OFFCURVE",
+"126 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 0 OFFCURVE",
+"306 25 OFFCURVE",
+"306 57 CURVE SMOOTH",
+"306 90 OFFCURVE",
+"334 121 OFFCURVE",
+"365 121 CURVE SMOOTH",
+"394 121 OFFCURVE",
+"417 96 OFFCURVE",
+"417 65 CURVE SMOOTH",
+"417 29 OFFCURVE",
+"389 0 OFFCURVE",
+"358 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"560 0 OFFCURVE",
+"539 25 OFFCURVE",
+"539 57 CURVE SMOOTH",
+"539 90 OFFCURVE",
+"568 121 OFFCURVE",
+"598 121 CURVE SMOOTH",
+"628 121 OFFCURVE",
+"650 96 OFFCURVE",
+"650 65 CURVE SMOOTH",
+"650 29 OFFCURVE",
+"622 0 OFFCURVE",
+"591 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 74;
+width = 111;
+},
+{
+position = 306;
+width = 111;
+},
+{
+position = 539;
+width = 111;
+}
+);
+};
+};
+width = 758;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 625 LINE SMOOTH",
+"55 651 OFFCURVE",
+"77 675 OFFCURVE",
+"104 675 CURVE SMOOTH",
+"132 675 OFFCURVE",
+"153 651 OFFCURVE",
+"153 625 CURVE SMOOTH",
+"153 217 LINE SMOOTH",
+"153 190 OFFCURVE",
+"132 168 OFFCURVE",
+"104 168 CURVE SMOOTH",
+"77 168 OFFCURVE",
+"55 190 OFFCURVE",
+"55 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 28 OFFCURVE",
+"125 0 OFFCURVE",
+"96 0 CURVE SMOOTH",
+"65 0 OFFCURVE",
+"44 25 OFFCURVE",
+"44 56 CURVE SMOOTH",
+"44 90 OFFCURVE",
+"73 121 OFFCURVE",
+"103 121 CURVE SMOOTH",
+"134 121 OFFCURVE",
+"155 94 OFFCURVE",
+"155 65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 44;
+width = 111;
+},
+{
+position = 55;
+width = 98;
+}
+);
+};
+};
+width = 222;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -129 LINE SMOOTH",
+"144 -155 OFFCURVE",
+"122 -179 OFFCURVE",
+"95 -179 CURVE SMOOTH",
+"67 -179 OFFCURVE",
+"46 -155 OFFCURVE",
+"46 -129 CURVE SMOOTH",
+"46 279 LINE SMOOTH",
+"46 306 OFFCURVE",
+"67 328 OFFCURVE",
+"95 328 CURVE SMOOTH",
+"122 328 OFFCURVE",
+"144 306 OFFCURVE",
+"144 279 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"44 468 OFFCURVE",
+"74 496 OFFCURVE",
+"103 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"155 471 OFFCURVE",
+"155 440 CURVE SMOOTH",
+"155 406 OFFCURVE",
+"126 375 OFFCURVE",
+"96 375 CURVE SMOOTH",
+"65 375 OFFCURVE",
+"44 402 OFFCURVE",
+"44 431 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 375;
+width = 121;
+}
+);
+vhints = (
+{
+position = 44;
+width = 111;
+},
+{
+position = 46;
+width = 98;
+}
+);
+};
+};
+width = 222;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227 287 OFFCURVE",
+"378 403 OFFCURVE",
+"378 481 CURVE SMOOTH",
+"378 537 OFFCURVE",
+"344 597 OFFCURVE",
+"248 597 CURVE SMOOTH",
+"196 597 OFFCURVE",
+"162 563 OFFCURVE",
+"137 535 CURVE SMOOTH",
+"129 526 OFFCURVE",
+"117 522 OFFCURVE",
+"105 522 CURVE SMOOTH",
+"80 522 OFFCURVE",
+"57 541 OFFCURVE",
+"57 570 CURVE SMOOTH",
+"57 586 OFFCURVE",
+"70 602 OFFCURVE",
+"82 616 CURVE SMOOTH",
+"114 650 OFFCURVE",
+"172 691 OFFCURVE",
+"248 691 CURVE SMOOTH",
+"381 691 OFFCURVE",
+"471 607 OFFCURVE",
+"471 481 CURVE SMOOTH",
+"471 371 OFFCURVE",
+"397 316 OFFCURVE",
+"342 265 CURVE SMOOTH",
+"230 161 OFFCURVE",
+"215 159 OFFCURVE",
+"203 159 CURVE SMOOTH",
+"177 159 OFFCURVE",
+"156 180 OFFCURVE",
+"156 206 CURVE SMOOTH",
+"156 219 OFFCURVE",
+"162 233 OFFCURVE",
+"173 242 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 0 OFFCURVE",
+"120 25 OFFCURVE",
+"120 57 CURVE SMOOTH",
+"120 90 OFFCURVE",
+"149 121 OFFCURVE",
+"179 121 CURVE SMOOTH",
+"209 121 OFFCURVE",
+"231 96 OFFCURVE",
+"231 65 CURVE SMOOTH",
+"231 29 OFFCURVE",
+"203 0 OFFCURVE",
+"172 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 597;
+width = 94;
+}
+);
+vhints = (
+{
+position = 120;
+width = 111;
+},
+{
+position = 378;
+width = 93;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 248 OFFCURVE",
+"318 235 OFFCURVE",
+"299 219 CURVE SMOOTH",
+"219 153 OFFCURVE",
+"150 103 OFFCURVE",
+"150 28 CURVE SMOOTH",
+"150 -16 OFFCURVE",
+"184 -76 OFFCURVE",
+"280 -76 CURVE SMOOTH",
+"332 -76 OFFCURVE",
+"366 -42 OFFCURVE",
+"391 -14 CURVE SMOOTH",
+"399 -5 OFFCURVE",
+"411 -1 OFFCURVE",
+"423 -1 CURVE SMOOTH",
+"448 -1 OFFCURVE",
+"471 -20 OFFCURVE",
+"471 -49 CURVE SMOOTH",
+"471 -65 OFFCURVE",
+"458 -81 OFFCURVE",
+"446 -95 CURVE SMOOTH",
+"414 -129 OFFCURVE",
+"351 -170 OFFCURVE",
+"275 -170 CURVE SMOOTH",
+"142 -170 OFFCURVE",
+"57 -91 OFFCURVE",
+"57 35 CURVE SMOOTH",
+"57 127 OFFCURVE",
+"122 186 OFFCURVE",
+"178 236 CURVE SMOOTH",
+"296 340 OFFCURVE",
+"308 342 OFFCURVE",
+"320 342 CURVE SMOOTH",
+"346 342 OFFCURVE",
+"367 321 OFFCURVE",
+"367 295 CURVE SMOOTH",
+"367 282 OFFCURVE",
+"361 268 OFFCURVE",
+"350 259 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 501 OFFCURVE",
+"403 476 OFFCURVE",
+"403 444 CURVE SMOOTH",
+"403 411 OFFCURVE",
+"374 380 OFFCURVE",
+"344 380 CURVE SMOOTH",
+"314 380 OFFCURVE",
+"292 405 OFFCURVE",
+"292 436 CURVE SMOOTH",
+"292 472 OFFCURVE",
+"320 501 OFFCURVE",
+"351 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -170;
+width = 94;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 380;
+width = 121;
+}
+);
+vhints = (
+{
+position = 57;
+width = 93;
+},
+{
+position = 292;
+width = 111;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 191 OFFCURVE",
+"40 216 OFFCURVE",
+"40 248 CURVE SMOOTH",
+"40 281 OFFCURVE",
+"68 312 OFFCURVE",
+"99 312 CURVE SMOOTH",
+"128 312 OFFCURVE",
+"150 287 OFFCURVE",
+"150 256 CURVE SMOOTH",
+"150 220 OFFCURVE",
+"122 191 OFFCURVE",
+"91 191 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 191;
+width = 121;
+}
+);
+vhints = (
+{
+position = 40;
+width = 110;
+}
+);
+};
+};
+width = 198;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"264 195 OFFCURVE",
+"218 149 OFFCURVE",
+"161 149 CURVE SMOOTH",
+"104 149 OFFCURVE",
+"57 195 OFFCURVE",
+"57 253 CURVE SMOOTH",
+"57 310 OFFCURVE",
+"104 356 OFFCURVE",
+"161 356 CURVE SMOOTH",
+"218 356 OFFCURVE",
+"264 310 OFFCURVE",
+"264 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 57;
+width = 207;
+}
+);
+};
+};
+width = 335;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 610 LINE SMOOTH",
+"277 612 OFFCURVE",
+"280 612 OFFCURVE",
+"284 612 CURVE SMOOTH",
+"308 612 OFFCURVE",
+"331 594 OFFCURVE",
+"331 566 CURVE SMOOTH",
+"331 546 OFFCURVE",
+"318 527 OFFCURVE",
+"299 521 CURVE SMOOTH",
+"278 514 LINE",
+"290 496 LINE SMOOTH",
+"296 487 OFFCURVE",
+"299 478 OFFCURVE",
+"299 468 CURVE SMOOTH",
+"299 444 OFFCURVE",
+"278 421 OFFCURVE",
+"252 421 CURVE SMOOTH",
+"236 421 OFFCURVE",
+"225 429 OFFCURVE",
+"215 441 CURVE SMOOTH",
+"201 458 LINE",
+"188 440 LINE SMOOTH",
+"179 427 OFFCURVE",
+"165 421 OFFCURVE",
+"151 421 CURVE SMOOTH",
+"124 421 OFFCURVE",
+"103 444 OFFCURVE",
+"103 469 CURVE SMOOTH",
+"103 478 OFFCURVE",
+"106 488 OFFCURVE",
+"112 496 CURVE SMOOTH",
+"125 513 LINE",
+"104 520 LINE SMOOTH",
+"84 526 OFFCURVE",
+"72 545 OFFCURVE",
+"72 565 CURVE SMOOTH",
+"72 593 OFFCURVE",
+"95 611 OFFCURVE",
+"118 611 CURVE SMOOTH",
+"123 611 OFFCURVE",
+"126 611 OFFCURVE",
+"133 609 CURVE SMOOTH",
+"154 603 LINE",
+"154 625 LINE SMOOTH",
+"154 651 OFFCURVE",
+"175 672 OFFCURVE",
+"201 672 CURVE SMOOTH",
+"227 672 OFFCURVE",
+"248 651 OFFCURVE",
+"248 625 CURVE SMOOTH",
+"248 603 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 421;
+width = 251;
+}
+);
+vhints = (
+{
+position = 72;
+width = 259;
+},
+{
+position = 154;
+width = 94;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 191 LINE",
+"287 191 LINE",
+"242 34 LINE SMOOTH",
+"235 11 OFFCURVE",
+"214 0 OFFCURVE",
+"195 0 CURVE SMOOTH",
+"166 0 OFFCURVE",
+"147 23 OFFCURVE",
+"147 46 CURVE SMOOTH",
+"147 55 OFFCURVE",
+"149 61 OFFCURVE",
+"152 71 CURVE SMOOTH",
+"186 191 LINE",
+"111 191 LINE SMOOTH",
+"84 191 OFFCURVE",
+"63 212 OFFCURVE",
+"63 239 CURVE SMOOTH",
+"63 264 OFFCURVE",
+"84 287 OFFCURVE",
+"111 287 CURVE SMOOTH",
+"214 287 LINE",
+"225 327 OFFCURVE",
+"232 345 OFFCURVE",
+"244 390 CURVE",
+"152 390 LINE SMOOTH",
+"125 390 OFFCURVE",
+"104 411 OFFCURVE",
+"104 438 CURVE SMOOTH",
+"104 463 OFFCURVE",
+"125 486 OFFCURVE",
+"152 486 CURVE SMOOTH",
+"273 486 LINE",
+"316 637 LINE SMOOTH",
+"322 658 OFFCURVE",
+"343 671 OFFCURVE",
+"363 671 CURVE SMOOTH",
+"392 671 OFFCURVE",
+"411 649 OFFCURVE",
+"411 624 CURVE SMOOTH",
+"411 615 OFFCURVE",
+"409 610 OFFCURVE",
+"407 602 CURVE SMOOTH",
+"373 486 LINE",
+"464 486 LINE",
+"508 637 LINE SMOOTH",
+"514 658 OFFCURVE",
+"534 671 OFFCURVE",
+"554 671 CURVE SMOOTH",
+"583 671 OFFCURVE",
+"602 647 OFFCURVE",
+"602 623 CURVE SMOOTH",
+"602 619 OFFCURVE",
+"601 610 OFFCURVE",
+"599 603 CURVE SMOOTH",
+"564 486 LINE",
+"626 486 LINE SMOOTH",
+"651 486 OFFCURVE",
+"674 463 OFFCURVE",
+"674 438 CURVE SMOOTH",
+"674 411 OFFCURVE",
+"651 390 OFFCURVE",
+"626 390 CURVE SMOOTH",
+"536 390 LINE",
+"507 287 LINE",
+"585 287 LINE SMOOTH",
+"611 287 OFFCURVE",
+"633 264 OFFCURVE",
+"633 239 CURVE SMOOTH",
+"633 212 OFFCURVE",
+"611 191 OFFCURVE",
+"585 191 CURVE SMOOTH",
+"479 191 LINE",
+"433 34 LINE SMOOTH",
+"426 10 OFFCURVE",
+"406 0 OFFCURVE",
+"387 0 CURVE SMOOTH",
+"358 0 OFFCURVE",
+"339 23 OFFCURVE",
+"339 48 CURVE SMOOTH",
+"339 53 OFFCURVE",
+"340 62 OFFCURVE",
+"343 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 390 LINE",
+"344 390 LINE",
+"315 287 LINE",
+"406 287 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 96;
+},
+{
+position = 390;
+width = 96;
+}
+);
+vhints = (
+{
+position = 147;
+width = 95;
+},
+{
+position = 316;
+width = 95;
+},
+{
+position = 339;
+width = 94;
+},
+{
+position = 508;
+width = 94;
+}
+);
+};
+};
+width = 772;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 650 LINE SMOOTH",
+"402 668 OFFCURVE",
+"418 674 OFFCURVE",
+"434 674 CURVE SMOOTH",
+"462 674 OFFCURVE",
+"482 650 OFFCURVE",
+"482 628 CURVE SMOOTH",
+"482 615 OFFCURVE",
+"476 602 OFFCURVE",
+"472 594 CURVE SMOOTH",
+"155 24 LINE SMOOTH",
+"146 8 OFFCURVE",
+"131 -1 OFFCURVE",
+"114 -1 CURVE SMOOTH",
+"85 -1 OFFCURVE",
+"65 22 OFFCURVE",
+"65 47 CURVE SMOOTH",
+"65 55 OFFCURVE",
+"67 63 OFFCURVE",
+"71 70 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"476 70 LINE SMOOTH",
+"480 63 OFFCURVE",
+"482 55 OFFCURVE",
+"482 47 CURVE SMOOTH",
+"482 22 OFFCURVE",
+"462 -1 OFFCURVE",
+"433 -1 CURVE SMOOTH",
+"416 -1 OFFCURVE",
+"401 8 OFFCURVE",
+"392 24 CURVE SMOOTH",
+"75 594 LINE SMOOTH",
+"71 602 OFFCURVE",
+"65 615 OFFCURVE",
+"65 628 CURVE SMOOTH",
+"65 650 OFFCURVE",
+"85 674 OFFCURVE",
+"113 674 CURVE SMOOTH",
+"129 674 OFFCURVE",
+"145 668 OFFCURVE",
+"155 650 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"187 -39 OFFCURVE",
+"58 116 OFFCURVE",
+"58 342 CURVE SMOOTH",
+"58 503 OFFCURVE",
+"130 650 OFFCURVE",
+"236 750 CURVE SMOOTH",
+"250 763 OFFCURVE",
+"262 768 OFFCURVE",
+"272 768 CURVE SMOOTH",
+"298 768 OFFCURVE",
+"320 745 OFFCURVE",
+"320 719 CURVE SMOOTH",
+"320 705 OFFCURVE",
+"315 692 OFFCURVE",
+"302 682 CURVE SMOOTH",
+"219 615 OFFCURVE",
+"154 477 OFFCURVE",
+"154 342 CURVE SMOOTH",
+"154 190 OFFCURVE",
+"228 53 OFFCURVE",
+"293 -15 CURVE SMOOTH",
+"303 -25 OFFCURVE",
+"308 -37 OFFCURVE",
+"308 -51 CURVE SMOOTH",
+"308 -77 OFFCURVE",
+"283 -98 OFFCURVE",
+"260 -98 CURVE SMOOTH",
+"240 -98 OFFCURVE",
+"228 -88 OFFCURVE",
+"219 -78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 58;
+width = 96;
+}
+);
+};
+};
+width = 395;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -88 OFFCURVE",
+"138 -98 OFFCURVE",
+"118 -98 CURVE SMOOTH",
+"95 -98 OFFCURVE",
+"70 -77 OFFCURVE",
+"70 -51 CURVE SMOOTH",
+"70 -37 OFFCURVE",
+"75 -25 OFFCURVE",
+"85 -15 CURVE SMOOTH",
+"150 53 OFFCURVE",
+"224 190 OFFCURVE",
+"224 342 CURVE SMOOTH",
+"224 477 OFFCURVE",
+"159 615 OFFCURVE",
+"76 682 CURVE SMOOTH",
+"63 692 OFFCURVE",
+"58 705 OFFCURVE",
+"58 719 CURVE SMOOTH",
+"58 745 OFFCURVE",
+"80 768 OFFCURVE",
+"106 768 CURVE SMOOTH",
+"116 768 OFFCURVE",
+"128 763 OFFCURVE",
+"142 750 CURVE SMOOTH",
+"248 650 OFFCURVE",
+"320 503 OFFCURVE",
+"320 342 CURVE SMOOTH",
+"320 116 OFFCURVE",
+"191 -39 OFFCURVE",
+"159 -78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 224;
+width = 96;
+}
+);
+};
+};
+width = 395;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 403 OFFCURVE",
+"125 423 OFFCURVE",
+"125 452 CURVE SMOOTH",
+"125 624 LINE SMOOTH",
+"125 726 OFFCURVE",
+"210 769 OFFCURVE",
+"275 779 CURVE",
+"278.347 779.609 OFFCURVE",
+"281.581 779.898 OFFCURVE",
+"284.69 779.898 CURVE SMOOTH",
+"312.236 779.898 OFFCURVE",
+"330 757.16 OFFCURVE",
+"330 732 CURVE SMOOTH",
+"330 707 OFFCURVE",
+"316 691 OFFCURVE",
+"288 685 CURVE SMOOTH",
+"263 680 OFFCURVE",
+"219 665 OFFCURVE",
+"219 624 CURVE SMOOTH",
+"219 453 LINE SMOOTH",
+"219 406 OFFCURVE",
+"203 368 OFFCURVE",
+"177 340 CURVE",
+"200 312 OFFCURVE",
+"219 273 OFFCURVE",
+"219 228 CURVE SMOOTH",
+"219 43 LINE SMOOTH",
+"219 2 OFFCURVE",
+"263 -14 OFFCURVE",
+"289 -18 CURVE",
+"313 -23 OFFCURVE",
+"330 -42 OFFCURVE",
+"330 -65 CURVE SMOOTH",
+"330 -94.817 OFFCURVE",
+"310.004 -113.098 OFFCURVE",
+"281.478 -113.098 CURVE SMOOTH",
+"277.476 -113.098 OFFCURVE",
+"273.306 -112.738 OFFCURVE",
+"269 -112 CURVE",
+"206 -99 OFFCURVE",
+"125 -59 OFFCURVE",
+"125 43 CURVE SMOOTH",
+"125 229 LINE SMOOTH",
+"125 264 OFFCURVE",
+"104 287 OFFCURVE",
+"79 297 CURVE SMOOTH",
+"56 305 OFFCURVE",
+"48 320 OFFCURVE",
+"48 339 CURVE SMOOTH",
+"48 364 OFFCURVE",
+"55 373 OFFCURVE",
+"77 383 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 685;
+width = 95;
+}
+);
+vhints = (
+{
+position = 125;
+width = 94;
+}
+);
+};
+};
+width = 402;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 264 OFFCURVE",
+"253 244 OFFCURVE",
+"253 215 CURVE SMOOTH",
+"253 43 LINE SMOOTH",
+"253 -59 OFFCURVE",
+"168 -102 OFFCURVE",
+"103 -112 CURVE",
+"99.653 -112.609 OFFCURVE",
+"96.419 -112.898 OFFCURVE",
+"93.31 -112.898 CURVE SMOOTH",
+"65.764 -112.898 OFFCURVE",
+"48 -90.16 OFFCURVE",
+"48 -65 CURVE SMOOTH",
+"48 -40 OFFCURVE",
+"62 -24 OFFCURVE",
+"90 -18 CURVE SMOOTH",
+"115 -13 OFFCURVE",
+"159 2 OFFCURVE",
+"159 43 CURVE SMOOTH",
+"159 214 LINE SMOOTH",
+"159 261 OFFCURVE",
+"175 299 OFFCURVE",
+"201 327 CURVE",
+"178 355 OFFCURVE",
+"159 394 OFFCURVE",
+"159 439 CURVE SMOOTH",
+"159 624 LINE SMOOTH",
+"159 665 OFFCURVE",
+"115 681 OFFCURVE",
+"89 685 CURVE",
+"65 690 OFFCURVE",
+"48 709 OFFCURVE",
+"48 732 CURVE SMOOTH",
+"48 761.817 OFFCURVE",
+"67.996 780.098 OFFCURVE",
+"96.522 780.098 CURVE SMOOTH",
+"100.524 780.098 OFFCURVE",
+"104.694 779.738 OFFCURVE",
+"109 779 CURVE",
+"172 766 OFFCURVE",
+"253 726 OFFCURVE",
+"253 624 CURVE SMOOTH",
+"253 438 LINE SMOOTH",
+"253 403 OFFCURVE",
+"274 380 OFFCURVE",
+"299 370 CURVE SMOOTH",
+"322 362 OFFCURVE",
+"330 347 OFFCURVE",
+"330 328 CURVE SMOOTH",
+"330 303 OFFCURVE",
+"323 294 OFFCURVE",
+"301 284 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+}
+);
+vhints = (
+{
+position = 159;
+width = 94;
+}
+);
+};
+};
+width = 402;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 -113 LINE SMOOTH",
+"79 -113 OFFCURVE",
+"58 -92 OFFCURVE",
+"58 -64 CURVE SMOOTH",
+"58 729 LINE SMOOTH",
+"58 755 OFFCURVE",
+"79 778 OFFCURVE",
+"106 778 CURVE SMOOTH",
+"230 778 LINE SMOOTH",
+"256 778 OFFCURVE",
+"278 755 OFFCURVE",
+"278 729 CURVE SMOOTH",
+"278 702 OFFCURVE",
+"256 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"154 681 LINE",
+"154 -16 LINE",
+"216 -16 LINE SMOOTH",
+"241 -16 OFFCURVE",
+"264 -39 OFFCURVE",
+"264 -64 CURVE SMOOTH",
+"264 -92 OFFCURVE",
+"241 -113 OFFCURVE",
+"216 -113 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+vhints = (
+{
+position = 58;
+width = 220;
+},
+{
+position = 58;
+width = 96;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"226 778 LINE SMOOTH",
+"253 778 OFFCURVE",
+"274 757 OFFCURVE",
+"274 729 CURVE SMOOTH",
+"274 -64 LINE SMOOTH",
+"274 -90 OFFCURVE",
+"253 -113 OFFCURVE",
+"226 -113 CURVE SMOOTH",
+"102 -113 LINE SMOOTH",
+"76 -113 OFFCURVE",
+"54 -90 OFFCURVE",
+"54 -64 CURVE SMOOTH",
+"54 -37 OFFCURVE",
+"76 -16 OFFCURVE",
+"102 -16 CURVE SMOOTH",
+"178 -16 LINE",
+"178 681 LINE",
+"116 681 LINE SMOOTH",
+"91 681 OFFCURVE",
+"68 704 OFFCURVE",
+"68 729 CURVE SMOOTH",
+"68 757 OFFCURVE",
+"91 778 OFFCURVE",
+"116 778 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+vhints = (
+{
+position = 54;
+width = 220;
+},
+{
+position = 178;
+width = 96;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 203 LINE SMOOTH",
+"88 203 OFFCURVE",
+"65 225 OFFCURVE",
+"65 250 CURVE SMOOTH",
+"65 276 OFFCURVE",
+"88 297 OFFCURVE",
+"112 297 CURVE SMOOTH",
+"337 297 LINE SMOOTH",
+"363 297 OFFCURVE",
+"384 276 OFFCURVE",
+"384 250 CURVE SMOOTH",
+"384 225 OFFCURVE",
+"363 203 OFFCURVE",
+"337 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 65;
+width = 319;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 203 LINE SMOOTH",
+"88 203 OFFCURVE",
+"65 225 OFFCURVE",
+"65 250 CURVE SMOOTH",
+"65 276 OFFCURVE",
+"88 297 OFFCURVE",
+"112 297 CURVE SMOOTH",
+"337 297 LINE SMOOTH",
+"363 297 OFFCURVE",
+"384 276 OFFCURVE",
+"384 250 CURVE SMOOTH",
+"384 225 OFFCURVE",
+"363 203 OFFCURVE",
+"337 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 65;
+width = 319;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 297 LINE SMOOTH",
+"505 297 OFFCURVE",
+"526 276 OFFCURVE",
+"526 249 CURVE SMOOTH",
+"526 223 OFFCURVE",
+"505 201 OFFCURVE",
+"478 201 CURVE SMOOTH",
+"118 201 LINE SMOOTH",
+"91 201 OFFCURVE",
+"70 223 OFFCURVE",
+"70 249 CURVE SMOOTH",
+"70 276 OFFCURVE",
+"91 297 OFFCURVE",
+"118 297 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"734 297 LINE SMOOTH",
+"762 297 OFFCURVE",
+"782 274 OFFCURVE",
+"782 249 CURVE SMOOTH",
+"782 222 OFFCURVE",
+"762 201 OFFCURVE",
+"734 201 CURVE SMOOTH",
+"124 201 LINE SMOOTH",
+"97 201 OFFCURVE",
+"76 222 OFFCURVE",
+"76 249 CURVE SMOOTH",
+"76 274 OFFCURVE",
+"97 297 OFFCURVE",
+"124 297 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"24 -51 LINE SMOOTH",
+"-3 -51 OFFCURVE",
+"-24 -30 OFFCURVE",
+"-24 -3 CURVE SMOOTH",
+"-24 23 OFFCURVE",
+"-3 45 OFFCURVE",
+"24 45 CURVE SMOOTH",
+"469 45 LINE SMOOTH",
+"495 45 OFFCURVE",
+"517 23 OFFCURVE",
+"517 -3 CURVE SMOOTH",
+"517 -30 OFFCURVE",
+"495 -51 OFFCURVE",
+"469 -51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -51;
+width = 96;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 40 OFFCURVE",
+"184 -10 OFFCURVE",
+"168 -48 CURVE SMOOTH",
+"159 -69 OFFCURVE",
+"148 -87 OFFCURVE",
+"122 -87 CURVE SMOOTH",
+"97 -87 OFFCURVE",
+"78 -68 OFFCURVE",
+"78 -45 CURVE SMOOTH",
+"78 -38 OFFCURVE",
+"79 -34 OFFCURVE",
+"81 -29 CURVE SMOOTH",
+"99 18 LINE",
+"94 27 OFFCURVE",
+"91 37 OFFCURVE",
+"91 49 CURVE SMOOTH",
+"91 82 OFFCURVE",
+"119 112 OFFCURVE",
+"150 112 CURVE SMOOTH",
+"179 112 OFFCURVE",
+"202 89 OFFCURVE",
+"202 61 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 91;
+width = 111;
+}
+);
+};
+};
+width = 287;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"367 40 OFFCURVE",
+"349 -10 OFFCURVE",
+"333 -48 CURVE SMOOTH",
+"324 -69 OFFCURVE",
+"313 -87 OFFCURVE",
+"287 -87 CURVE SMOOTH",
+"262 -87 OFFCURVE",
+"243 -68 OFFCURVE",
+"243 -45 CURVE SMOOTH",
+"243 -38 OFFCURVE",
+"244 -34 OFFCURVE",
+"246 -29 CURVE SMOOTH",
+"264 18 LINE",
+"259 27 OFFCURVE",
+"256 37 OFFCURVE",
+"256 49 CURVE SMOOTH",
+"256 82 OFFCURVE",
+"284 112 OFFCURVE",
+"315 112 CURVE SMOOTH",
+"344 112 OFFCURVE",
+"367 89 OFFCURVE",
+"367 61 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 40 OFFCURVE",
+"184 -10 OFFCURVE",
+"168 -48 CURVE SMOOTH",
+"159 -69 OFFCURVE",
+"148 -87 OFFCURVE",
+"122 -87 CURVE SMOOTH",
+"97 -87 OFFCURVE",
+"78 -68 OFFCURVE",
+"78 -45 CURVE SMOOTH",
+"78 -38 OFFCURVE",
+"79 -34 OFFCURVE",
+"81 -29 CURVE SMOOTH",
+"99 18 LINE",
+"94 27 OFFCURVE",
+"91 37 OFFCURVE",
+"91 49 CURVE SMOOTH",
+"91 82 OFFCURVE",
+"119 112 OFFCURVE",
+"150 112 CURVE SMOOTH",
+"179 112 OFFCURVE",
+"202 89 OFFCURVE",
+"202 61 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 91;
+width = 111;
+},
+{
+position = 256;
+width = 111;
+}
+);
+};
+};
+width = 452;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"57 571 OFFCURVE",
+"75 621 OFFCURVE",
+"91 659 CURVE SMOOTH",
+"100 680 OFFCURVE",
+"111 698 OFFCURVE",
+"137 698 CURVE SMOOTH",
+"162 698 OFFCURVE",
+"181 679 OFFCURVE",
+"181 656 CURVE SMOOTH",
+"181 649 OFFCURVE",
+"180 645 OFFCURVE",
+"178 640 CURVE SMOOTH",
+"160 593 LINE",
+"165 584 OFFCURVE",
+"168 574 OFFCURVE",
+"168 562 CURVE SMOOTH",
+"168 529 OFFCURVE",
+"140 499 OFFCURVE",
+"109 499 CURVE SMOOTH",
+"80 499 OFFCURVE",
+"57 522 OFFCURVE",
+"57 550 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 571 OFFCURVE",
+"240 621 OFFCURVE",
+"256 659 CURVE SMOOTH",
+"265 680 OFFCURVE",
+"276 698 OFFCURVE",
+"302 698 CURVE SMOOTH",
+"327 698 OFFCURVE",
+"346 679 OFFCURVE",
+"346 656 CURVE SMOOTH",
+"346 649 OFFCURVE",
+"345 645 OFFCURVE",
+"343 640 CURVE SMOOTH",
+"325 593 LINE",
+"330 584 OFFCURVE",
+"333 574 OFFCURVE",
+"333 562 CURVE SMOOTH",
+"333 529 OFFCURVE",
+"305 499 OFFCURVE",
+"274 499 CURVE SMOOTH",
+"245 499 OFFCURVE",
+"222 522 OFFCURVE",
+"222 550 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 57;
+width = 111;
+},
+{
+position = 222;
+width = 111;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 640 OFFCURVE",
+"324 590 OFFCURVE",
+"308 552 CURVE SMOOTH",
+"299 531 OFFCURVE",
+"288 513 OFFCURVE",
+"262 513 CURVE SMOOTH",
+"237 513 OFFCURVE",
+"218 532 OFFCURVE",
+"218 555 CURVE SMOOTH",
+"218 562 OFFCURVE",
+"219 566 OFFCURVE",
+"221 571 CURVE SMOOTH",
+"239 618 LINE",
+"234 627 OFFCURVE",
+"231 637 OFFCURVE",
+"231 649 CURVE SMOOTH",
+"231 682 OFFCURVE",
+"259 712 OFFCURVE",
+"290 712 CURVE SMOOTH",
+"319 712 OFFCURVE",
+"342 689 OFFCURVE",
+"342 661 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 640 OFFCURVE",
+"159 590 OFFCURVE",
+"143 552 CURVE SMOOTH",
+"134 531 OFFCURVE",
+"123 513 OFFCURVE",
+"97 513 CURVE SMOOTH",
+"72 513 OFFCURVE",
+"53 532 OFFCURVE",
+"53 555 CURVE SMOOTH",
+"53 562 OFFCURVE",
+"54 566 OFFCURVE",
+"56 571 CURVE SMOOTH",
+"74 618 LINE",
+"69 627 OFFCURVE",
+"66 637 OFFCURVE",
+"66 649 CURVE SMOOTH",
+"66 682 OFFCURVE",
+"94 712 OFFCURVE",
+"125 712 CURVE SMOOTH",
+"154 712 OFFCURVE",
+"177 689 OFFCURVE",
+"177 661 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 66;
+width = 111;
+},
+{
+position = 231;
+width = 111;
+}
+);
+};
+};
+width = 417;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"43 571 OFFCURVE",
+"61 621 OFFCURVE",
+"77 659 CURVE SMOOTH",
+"86 680 OFFCURVE",
+"97 698 OFFCURVE",
+"123 698 CURVE SMOOTH",
+"148 698 OFFCURVE",
+"167 679 OFFCURVE",
+"167 656 CURVE SMOOTH",
+"167 649 OFFCURVE",
+"166 645 OFFCURVE",
+"164 640 CURVE SMOOTH",
+"146 593 LINE",
+"151 584 OFFCURVE",
+"154 574 OFFCURVE",
+"154 562 CURVE SMOOTH",
+"154 529 OFFCURVE",
+"126 499 OFFCURVE",
+"95 499 CURVE SMOOTH",
+"66 499 OFFCURVE",
+"43 522 OFFCURVE",
+"43 550 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 43;
+width = 111;
+}
+);
+};
+};
+width = 221;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 640 OFFCURVE",
+"137 590 OFFCURVE",
+"121 552 CURVE SMOOTH",
+"112 531 OFFCURVE",
+"101 513 OFFCURVE",
+"75 513 CURVE SMOOTH",
+"50 513 OFFCURVE",
+"31 532 OFFCURVE",
+"31 555 CURVE SMOOTH",
+"31 562 OFFCURVE",
+"32 566 OFFCURVE",
+"34 571 CURVE SMOOTH",
+"52 618 LINE",
+"47 627 OFFCURVE",
+"44 637 OFFCURVE",
+"44 649 CURVE SMOOTH",
+"44 682 OFFCURVE",
+"72 712 OFFCURVE",
+"103 712 CURVE SMOOTH",
+"132 712 OFFCURVE",
+"155 689 OFFCURVE",
+"155 661 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 44;
+width = 111;
+}
+);
+};
+};
+width = 200;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"59 213 LINE SMOOTH",
+"48 223 OFFCURVE",
+"43 237 OFFCURVE",
+"43 250 CURVE SMOOTH",
+"43 262 OFFCURVE",
+"49 277 OFFCURVE",
+"60 286 CURVE SMOOTH",
+"223 427 LINE SMOOTH",
+"234 436 OFFCURVE",
+"243 439 OFFCURVE",
+"254 439 CURVE SMOOTH",
+"278 439 OFFCURVE",
+"302 418 OFFCURVE",
+"302 391 CURVE SMOOTH",
+"302 376 OFFCURVE",
+"300 366 OFFCURVE",
+"286 354 CURVE SMOOTH",
+"164 249 LINE",
+"272 153 LINE SMOOTH",
+"283 143 OFFCURVE",
+"288 129 OFFCURVE",
+"288 116 CURVE SMOOTH",
+"288 90 OFFCURVE",
+"265 69 OFFCURVE",
+"240 69 CURVE SMOOTH",
+"228 69 OFFCURVE",
+"218 72 OFFCURVE",
+"207 81 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 213 LINE SMOOTH",
+"278 223 OFFCURVE",
+"273 237 OFFCURVE",
+"273 250 CURVE SMOOTH",
+"273 262 OFFCURVE",
+"279 277 OFFCURVE",
+"290 286 CURVE SMOOTH",
+"453 427 LINE SMOOTH",
+"464 436 OFFCURVE",
+"473 439 OFFCURVE",
+"484 439 CURVE SMOOTH",
+"508 439 OFFCURVE",
+"532 418 OFFCURVE",
+"532 391 CURVE SMOOTH",
+"532 376 OFFCURVE",
+"530 366 OFFCURVE",
+"516 354 CURVE SMOOTH",
+"394 249 LINE",
+"502 153 LINE SMOOTH",
+"513 143 OFFCURVE",
+"518 129 OFFCURVE",
+"518 116 CURVE SMOOTH",
+"518 90 OFFCURVE",
+"495 69 OFFCURVE",
+"470 69 CURVE SMOOTH",
+"458 69 OFFCURVE",
+"448 72 OFFCURVE",
+"437 81 CURVE SMOOTH"
+);
+}
+);
+width = 617;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 81 LINE SMOOTH",
+"357 72 OFFCURVE",
+"347 69 OFFCURVE",
+"335 69 CURVE SMOOTH",
+"310 69 OFFCURVE",
+"287 90 OFFCURVE",
+"287 116 CURVE SMOOTH",
+"287 129 OFFCURVE",
+"292 143 OFFCURVE",
+"303 153 CURVE SMOOTH",
+"411 249 LINE",
+"289 354 LINE SMOOTH",
+"275 366 OFFCURVE",
+"273 376 OFFCURVE",
+"273 391 CURVE SMOOTH",
+"273 418 OFFCURVE",
+"297 439 OFFCURVE",
+"321 439 CURVE SMOOTH",
+"332 439 OFFCURVE",
+"341 436 OFFCURVE",
+"352 427 CURVE SMOOTH",
+"515 286 LINE SMOOTH",
+"526 277 OFFCURVE",
+"532 262 OFFCURVE",
+"532 250 CURVE SMOOTH",
+"532 237 OFFCURVE",
+"527 223 OFFCURVE",
+"516 213 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138 81 LINE SMOOTH",
+"127 72 OFFCURVE",
+"117 69 OFFCURVE",
+"105 69 CURVE SMOOTH",
+"80 69 OFFCURVE",
+"57 90 OFFCURVE",
+"57 116 CURVE SMOOTH",
+"57 129 OFFCURVE",
+"62 143 OFFCURVE",
+"73 153 CURVE SMOOTH",
+"181 249 LINE",
+"59 354 LINE SMOOTH",
+"45 366 OFFCURVE",
+"43 376 OFFCURVE",
+"43 391 CURVE SMOOTH",
+"43 418 OFFCURVE",
+"67 439 OFFCURVE",
+"91 439 CURVE SMOOTH",
+"102 439 OFFCURVE",
+"111 436 OFFCURVE",
+"122 427 CURVE SMOOTH",
+"285 286 LINE SMOOTH",
+"296 277 OFFCURVE",
+"302 262 OFFCURVE",
+"302 250 CURVE SMOOTH",
+"302 237 OFFCURVE",
+"297 223 OFFCURVE",
+"286 213 CURVE SMOOTH"
+);
+}
+);
+width = 617;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76 213 LINE SMOOTH",
+"65 223 OFFCURVE",
+"60 237 OFFCURVE",
+"60 250 CURVE SMOOTH",
+"60 262 OFFCURVE",
+"66 277 OFFCURVE",
+"77 286 CURVE SMOOTH",
+"240 427 LINE SMOOTH",
+"251 436 OFFCURVE",
+"260 439 OFFCURVE",
+"271 439 CURVE SMOOTH",
+"295 439 OFFCURVE",
+"319 418 OFFCURVE",
+"319 391 CURVE SMOOTH",
+"319 376 OFFCURVE",
+"317 366 OFFCURVE",
+"303 354 CURVE SMOOTH",
+"181 249 LINE",
+"289 153 LINE SMOOTH",
+"300 143 OFFCURVE",
+"305 129 OFFCURVE",
+"305 116 CURVE SMOOTH",
+"305 90 OFFCURVE",
+"282 69 OFFCURVE",
+"257 69 CURVE SMOOTH",
+"245 69 OFFCURVE",
+"235 72 OFFCURVE",
+"224 81 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 60;
+width = 259;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 81 LINE SMOOTH",
+"144 72 OFFCURVE",
+"134 69 OFFCURVE",
+"122 69 CURVE SMOOTH",
+"97 69 OFFCURVE",
+"74 90 OFFCURVE",
+"74 116 CURVE SMOOTH",
+"74 129 OFFCURVE",
+"79 143 OFFCURVE",
+"90 153 CURVE SMOOTH",
+"198 249 LINE",
+"76 354 LINE SMOOTH",
+"62 366 OFFCURVE",
+"60 376 OFFCURVE",
+"60 391 CURVE SMOOTH",
+"60 418 OFFCURVE",
+"84 439 OFFCURVE",
+"108 439 CURVE SMOOTH",
+"119 439 OFFCURVE",
+"128 436 OFFCURVE",
+"139 427 CURVE SMOOTH",
+"302 286 LINE SMOOTH",
+"313 277 OFFCURVE",
+"319 262 OFFCURVE",
+"319 250 CURVE SMOOTH",
+"319 237 OFFCURVE",
+"314 223 OFFCURVE",
+"303 213 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 60;
+width = 259;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"66 454 OFFCURVE",
+"45 475 OFFCURVE",
+"45 502 CURVE SMOOTH",
+"45 624 LINE SMOOTH",
+"45 650 OFFCURVE",
+"66 672 OFFCURVE",
+"93 672 CURVE SMOOTH",
+"119 672 OFFCURVE",
+"141 650 OFFCURVE",
+"141 624 CURVE SMOOTH",
+"141 502 LINE SMOOTH",
+"141 475 OFFCURVE",
+"119 454 OFFCURVE",
+"93 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 454 OFFCURVE",
+"193 475 OFFCURVE",
+"193 502 CURVE SMOOTH",
+"193 624 LINE SMOOTH",
+"193 650 OFFCURVE",
+"214 672 OFFCURVE",
+"241 672 CURVE SMOOTH",
+"267 672 OFFCURVE",
+"290 650 OFFCURVE",
+"290 624 CURVE SMOOTH",
+"290 502 LINE SMOOTH",
+"290 475 OFFCURVE",
+"267 454 OFFCURVE",
+"241 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+vhints = (
+{
+position = 45;
+width = 96;
+},
+{
+position = 193;
+width = 97;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 454 OFFCURVE",
+"60 475 OFFCURVE",
+"60 502 CURVE SMOOTH",
+"60 624 LINE SMOOTH",
+"60 650 OFFCURVE",
+"81 672 OFFCURVE",
+"108 672 CURVE SMOOTH",
+"133 672 OFFCURVE",
+"156 650 OFFCURVE",
+"156 624 CURVE SMOOTH",
+"156 502 LINE SMOOTH",
+"156 475 OFFCURVE",
+"133 454 OFFCURVE",
+"108 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+}
+);
+};
+};
+width = 230;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 356;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = nbspace;
+layers = (
+{
+layerId = master01;
+width = 356;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = CR;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 510 LINE",
+"99 183 LINE",
+"202 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 418 LINE",
+"369 597 LINE",
+"143 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 84 LINE",
+"361 84 LINE",
+"251 263 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 167 LINE",
+"408 502 LINE",
+"301 339 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 61 LINE SMOOTH",
+"492 24 OFFCURVE",
+"461 0 OFFCURVE",
+"431 0 CURVE SMOOTH",
+"76 0 LINE SMOOTH",
+"42 0 OFFCURVE",
+"15 27 OFFCURVE",
+"15 61 CURVE SMOOTH",
+"15 620 LINE SMOOTH",
+"15 654 OFFCURVE",
+"42 681 OFFCURVE",
+"76 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"465 681 OFFCURVE",
+"492 654 OFFCURVE",
+"492 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 262 OFFCURVE",
+"486 239 OFFCURVE",
+"486 213 CURVE SMOOTH",
+"486 202 OFFCURVE",
+"482 193 OFFCURVE",
+"475 184 CURVE SMOOTH",
+"439 135 OFFCURVE",
+"387 96 OFFCURVE",
+"319 91 CURVE",
+"317 45 LINE SMOOTH",
+"316 20 OFFCURVE",
+"297 0 OFFCURVE",
+"272 0 CURVE SMOOTH",
+"246 0 OFFCURVE",
+"225 22 OFFCURVE",
+"226 46 CURVE SMOOTH",
+"228 99 LINE",
+"98 139 OFFCURVE",
+"70 244 OFFCURVE",
+"70 308 CURVE SMOOTH",
+"70 413 OFFCURVE",
+"134 534 OFFCURVE",
+"241 579 CURVE",
+"243 628 LINE SMOOTH",
+"244 653 OFFCURVE",
+"265 673 OFFCURVE",
+"288 673 CURVE SMOOTH",
+"314 673 OFFCURVE",
+"335 650 OFFCURVE",
+"334 627 CURVE SMOOTH",
+"332 587 LINE",
+"388 573 OFFCURVE",
+"460 521 OFFCURVE",
+"460 486 CURVE SMOOTH",
+"460 460 OFFCURVE",
+"439 439 OFFCURVE",
+"413 439 CURVE SMOOTH",
+"396 439 OFFCURVE",
+"384 443 OFFCURVE",
+"375 455 CURVE SMOOTH",
+"362 472 OFFCURVE",
+"347 484 OFFCURVE",
+"330 491 CURVE",
+"321 186 LINE",
+"354 193 OFFCURVE",
+"379 213 OFFCURVE",
+"399 238 CURVE SMOOTH",
+"405 245 OFFCURVE",
+"415 262 OFFCURVE",
+"439 262 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 264 OFFCURVE",
+"191 219 OFFCURVE",
+"230 195 CURVE",
+"238 477 LINE",
+"179 430 OFFCURVE",
+"164 347 OFFCURVE",
+"164 310 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 91;
+width = 95;
+}
+);
+vhints = (
+{
+position = 70;
+width = 94;
+},
+{
+position = 228;
+width = 91;
+},
+{
+position = 241;
+width = 91;
+}
+);
+};
+};
+width = 582;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 119 LINE SMOOTH",
+"468 110 OFFCURVE",
+"472 97 OFFCURVE",
+"472 86 CURVE SMOOTH",
+"472 63 OFFCURVE",
+"454 40 OFFCURVE",
+"426 40 CURVE SMOOTH",
+"415 40 OFFCURVE",
+"403 46 OFFCURVE",
+"394 54 CURVE SMOOTH",
+"343 104 LINE",
+"318 91 OFFCURVE",
+"290 83 OFFCURVE",
+"260 83 CURVE SMOOTH",
+"230 83 OFFCURVE",
+"203 91 OFFCURVE",
+"178 104 CURVE",
+"128 55 LINE SMOOTH",
+"119 47 OFFCURVE",
+"107 40 OFFCURVE",
+"94 40 CURVE SMOOTH",
+"70 40 OFFCURVE",
+"48 62 OFFCURVE",
+"48 86 CURVE SMOOTH",
+"48 98 OFFCURVE",
+"53 111 OFFCURVE",
+"61 119 CURVE SMOOTH",
+"113 171 LINE",
+"100 195 OFFCURVE",
+"93 222 OFFCURVE",
+"93 251 CURVE SMOOTH",
+"93 281 OFFCURVE",
+"100 309 OFFCURVE",
+"115 333 CURVE",
+"61 386 LINE SMOOTH",
+"53 394 OFFCURVE",
+"48 405 OFFCURVE",
+"48 419 CURVE SMOOTH",
+"48 444 OFFCURVE",
+"69 464 OFFCURVE",
+"94 464 CURVE SMOOTH",
+"107 464 OFFCURVE",
+"117 461 OFFCURVE",
+"127 451 CURVE SMOOTH",
+"180 398 LINE",
+"205 412 OFFCURVE",
+"231 418 OFFCURVE",
+"260 418 CURVE SMOOTH",
+"289 418 OFFCURVE",
+"316 412 OFFCURVE",
+"341 398 CURVE",
+"394 451 LINE SMOOTH",
+"404 461 OFFCURVE",
+"414 464 OFFCURVE",
+"426 464 CURVE SMOOTH",
+"452 464 OFFCURVE",
+"472 442 OFFCURVE",
+"472 419 CURVE SMOOTH",
+"472 406 OFFCURVE",
+"468 395 OFFCURVE",
+"459 386 CURVE SMOOTH",
+"406 332 LINE",
+"420 308 OFFCURVE",
+"428 280 OFFCURVE",
+"428 251 CURVE SMOOTH",
+"428 222 OFFCURVE",
+"421 194 OFFCURVE",
+"408 171 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 209 OFFCURVE",
+"219 174 OFFCURVE",
+"260 174 CURVE SMOOTH",
+"302 174 OFFCURVE",
+"336 209 OFFCURVE",
+"336 251 CURVE SMOOTH",
+"336 293 OFFCURVE",
+"302 326 OFFCURVE",
+"260 326 CURVE SMOOTH",
+"219 326 OFFCURVE",
+"185 293 OFFCURVE",
+"185 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 91;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 93;
+width = 92;
+},
+{
+position = 336;
+width = 92;
+}
+);
+};
+};
+width = 543;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"439 551 OFFCURVE",
+"389 565 OFFCURVE",
+"357 570 CURVE",
+"357 386 LINE",
+"481 346 OFFCURVE",
+"541 283 OFFCURVE",
+"541 196 CURVE SMOOTH",
+"541 92 OFFCURVE",
+"467 24 OFFCURVE",
+"357 4 CURVE",
+"357 -19 LINE SMOOTH",
+"357 -45 OFFCURVE",
+"334 -67 OFFCURVE",
+"308 -67 CURVE SMOOTH",
+"282 -67 OFFCURVE",
+"261 -45 OFFCURVE",
+"261 -19 CURVE SMOOTH",
+"261 3 LINE",
+"169 16 OFFCURVE",
+"95 68 OFFCURVE",
+"66 144 CURVE SMOOTH",
+"65 148 OFFCURVE",
+"62 152 OFFCURVE",
+"62 166 CURVE SMOOTH",
+"62 184 OFFCURVE",
+"82 213 OFFCURVE",
+"113 213 CURVE SMOOTH",
+"136 213 OFFCURVE",
+"154 198 OFFCURVE",
+"161 177 CURVE SMOOTH",
+"176 134 OFFCURVE",
+"216 108 OFFCURVE",
+"261 98 CURVE",
+"261 312 LINE",
+"177 341 OFFCURVE",
+"95 394 OFFCURVE",
+"95 486 CURVE SMOOTH",
+"95 599 OFFCURVE",
+"175 648 OFFCURVE",
+"261 659 CURVE",
+"261 680 LINE SMOOTH",
+"261 705 OFFCURVE",
+"282 728 OFFCURVE",
+"308 728 CURVE SMOOTH",
+"334 728 OFFCURVE",
+"357 705 OFFCURVE",
+"357 680 CURVE SMOOTH",
+"357 662 LINE",
+"442 657 OFFCURVE",
+"539 618 OFFCURVE",
+"539 515 CURVE SMOOTH",
+"539 490 OFFCURVE",
+"517 470 OFFCURVE",
+"493 470 CURVE SMOOTH",
+"466 470 OFFCURVE",
+"447 487 OFFCURVE",
+"444 511 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 460 OFFCURVE",
+"219 438 OFFCURVE",
+"261 419 CURVE",
+"261 564 LINE",
+"208 549 OFFCURVE",
+"198 513 OFFCURVE",
+"198 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 101 LINE",
+"404 114 OFFCURVE",
+"439 145 OFFCURVE",
+"439 202 CURVE SMOOTH",
+"439 219 OFFCURVE",
+"432 251 OFFCURVE",
+"357 282 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 3;
+width = 95;
+},
+{
+position = 570;
+width = 92;
+}
+);
+vhints = (
+{
+position = 95;
+width = 103;
+},
+{
+position = 261;
+width = 96;
+},
+{
+position = 439;
+width = 102;
+}
+);
+};
+};
+width = 630;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = euro;
+lastChange = "2019-11-08 14:53:01 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"501 11 OFFCURVE",
+"460 0 OFFCURVE",
+"410 0 CURVE SMOOTH",
+"272 0 OFFCURVE",
+"153 100 OFFCURVE",
+"136 222 CURVE",
+"109 222 LINE SMOOTH",
+"82 222 OFFCURVE",
+"61 245 OFFCURVE",
+"61 270 CURVE SMOOTH",
+"61 297 OFFCURVE",
+"82 319 OFFCURVE",
+"109 319 CURVE SMOOTH",
+"131 319 LINE",
+"132 338 OFFCURVE",
+"134 353 OFFCURVE",
+"137 365 CURVE",
+"109 365 LINE SMOOTH",
+"82 365 OFFCURVE",
+"61 387 OFFCURVE",
+"61 414 CURVE SMOOTH",
+"61 441 OFFCURVE",
+"82 462 OFFCURVE",
+"109 462 CURVE SMOOTH",
+"164 462 LINE",
+"192 538 OFFCURVE",
+"280 673 OFFCURVE",
+"421 673 CURVE SMOOTH",
+"481 673 OFFCURVE",
+"531 657 OFFCURVE",
+"580 617 CURVE SMOOTH",
+"590 608 OFFCURVE",
+"596 598 OFFCURVE",
+"596 580 CURVE SMOOTH",
+"596 556 OFFCURVE",
+"574 534 OFFCURVE",
+"550 534 CURVE SMOOTH",
+"535 534 OFFCURVE",
+"526 540 OFFCURVE",
+"515 548 CURVE SMOOTH",
+"492 566 OFFCURVE",
+"461 579 OFFCURVE",
+"419 579 CURVE SMOOTH",
+"353 579 OFFCURVE",
+"295 523 OFFCURVE",
+"265 462 CURVE",
+"403 462 LINE SMOOTH",
+"431 462 OFFCURVE",
+"452 441 OFFCURVE",
+"452 414 CURVE SMOOTH",
+"452 387 OFFCURVE",
+"431 365 OFFCURVE",
+"403 365 CURVE SMOOTH",
+"233 365 LINE",
+"229 354 OFFCURVE",
+"226 333 OFFCURVE",
+"225 319 CURVE",
+"288 319 OFFCURVE",
+"403 318 OFFCURVE",
+"403 318 CURVE SMOOTH",
+"431 318 OFFCURVE",
+"452 297 OFFCURVE",
+"452 270 CURVE SMOOTH",
+"452 243 OFFCURVE",
+"431 221 OFFCURVE",
+"403 221 CURVE SMOOTH",
+"232 221 LINE",
+"260 132 OFFCURVE",
+"348 94 OFFCURVE",
+"406 94 CURVE SMOOTH",
+"442 94 OFFCURVE",
+"473 101 OFFCURVE",
+"507 117 CURVE SMOOTH",
+"512 119 OFFCURVE",
+"517 121 OFFCURVE",
+"524 121 CURVE SMOOTH",
+"551 121 OFFCURVE",
+"570 100 OFFCURVE",
+"570 74 CURVE SMOOTH",
+"570 50 OFFCURVE",
+"558 37 OFFCURVE",
+"542 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 222;
+width = 97;
+},
+{
+position = 365;
+width = 97;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 131;
+width = 94;
+}
+);
+};
+};
+width = 689;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"655 188 OFFCURVE",
+"672 164 OFFCURVE",
+"672 138 CURVE SMOOTH",
+"672 67 OFFCURVE",
+"588 -9 OFFCURVE",
+"510 -9 CURVE SMOOTH",
+"458 -9 OFFCURVE",
+"397 13 OFFCURVE",
+"346 51 CURVE SMOOTH",
+"334 60 OFFCURVE",
+"319 64 OFFCURVE",
+"306 64 CURVE SMOOTH",
+"268 64 OFFCURVE",
+"234 38 OFFCURVE",
+"211 21 CURVE SMOOTH",
+"194 8 OFFCURVE",
+"181 0 OFFCURVE",
+"169 0 CURVE SMOOTH",
+"143 0 OFFCURVE",
+"122 21 OFFCURVE",
+"122 47 CURVE SMOOTH",
+"122 63 OFFCURVE",
+"130 77 OFFCURVE",
+"141 85 CURVE SMOOTH",
+"181 118 OFFCURVE",
+"204 174 OFFCURVE",
+"204 214 CURVE SMOOTH",
+"204 237 OFFCURVE",
+"201 264 OFFCURVE",
+"189 297 CURVE",
+"113 297 LINE SMOOTH",
+"86 297 OFFCURVE",
+"65 320 OFFCURVE",
+"65 344 CURVE SMOOTH",
+"65 371 OFFCURVE",
+"86 392 OFFCURVE",
+"113 392 CURVE SMOOTH",
+"168 392 LINE",
+"165 414 OFFCURVE",
+"164 439 OFFCURVE",
+"164 461 CURVE SMOOTH",
+"164 623 OFFCURVE",
+"247 705 OFFCURVE",
+"417 705 CURVE SMOOTH",
+"547 705 OFFCURVE",
+"603 602 OFFCURVE",
+"621 525 CURVE SMOOTH",
+"622.306 519.615 OFFCURVE",
+"622.945 514.336 OFFCURVE",
+"622.945 509.272 CURVE SMOOTH",
+"622.945 483.307 OFFCURVE",
+"606.125 463 OFFCURVE",
+"576 463 CURVE SMOOTH",
+"551 463 OFFCURVE",
+"533 480 OFFCURVE",
+"528 506 CURVE SMOOTH",
+"516 569 OFFCURVE",
+"471 610 OFFCURVE",
+"405 610 CURVE SMOOTH",
+"305 610 OFFCURVE",
+"259 565 OFFCURVE",
+"259 461 CURVE SMOOTH",
+"259 441 OFFCURVE",
+"261 418 OFFCURVE",
+"264 392 CURVE",
+"460 392 LINE SMOOTH",
+"486 392 OFFCURVE",
+"507 371 OFFCURVE",
+"507 344 CURVE SMOOTH",
+"507 320 OFFCURVE",
+"486 297 OFFCURVE",
+"460 297 CURVE SMOOTH",
+"284 297 LINE",
+"291 271 OFFCURVE",
+"299 243 OFFCURVE",
+"299 214 CURVE SMOOTH",
+"299 198 OFFCURVE",
+"297 179 OFFCURVE",
+"293 159 CURVE",
+"306 159 LINE SMOOTH",
+"341 159 OFFCURVE",
+"373 148 OFFCURVE",
+"402 126 CURVE SMOOTH",
+"437 100 OFFCURVE",
+"475 85 OFFCURVE",
+"508 85 CURVE SMOOTH",
+"542 85 OFFCURVE",
+"568 106 OFFCURVE",
+"578 145 CURVE SMOOTH",
+"585 172 OFFCURVE",
+"600 188 OFFCURVE",
+"625 188 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 64;
+width = 95;
+},
+{
+position = 297;
+width = 95;
+},
+{
+position = 610;
+width = 95;
+}
+);
+vhints = (
+{
+position = 164;
+width = 95;
+},
+{
+position = 204;
+width = 95;
+},
+{
+position = 578;
+width = 94;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"477 676 OFFCURVE",
+"501 655 OFFCURVE",
+"501 628 CURVE SMOOTH",
+"501 621 OFFCURVE",
+"500 612 OFFCURVE",
+"493 599 CURVE SMOOTH",
+"360 356 LINE",
+"407 356 LINE SMOOTH",
+"434 356 OFFCURVE",
+"455 335 OFFCURVE",
+"455 309 CURVE SMOOTH",
+"455 283 OFFCURVE",
+"434 262 OFFCURVE",
+"407 262 CURVE SMOOTH",
+"324 262 LINE",
+"324 216 LINE",
+"407 216 LINE SMOOTH",
+"434 216 OFFCURVE",
+"455 195 OFFCURVE",
+"455 169 CURVE SMOOTH",
+"455 143 OFFCURVE",
+"434 122 OFFCURVE",
+"407 122 CURVE SMOOTH",
+"324 122 LINE",
+"324 48 LINE SMOOTH",
+"324 23 OFFCURVE",
+"303 0 OFFCURVE",
+"276 0 CURVE SMOOTH",
+"250 0 OFFCURVE",
+"228 23 OFFCURVE",
+"228 48 CURVE SMOOTH",
+"228 122 LINE",
+"145 122 LINE SMOOTH",
+"119 122 OFFCURVE",
+"98 143 OFFCURVE",
+"98 169 CURVE SMOOTH",
+"98 195 OFFCURVE",
+"119 216 OFFCURVE",
+"145 216 CURVE SMOOTH",
+"228 216 LINE",
+"228 262 LINE",
+"145 262 LINE SMOOTH",
+"119 262 OFFCURVE",
+"98 283 OFFCURVE",
+"98 309 CURVE SMOOTH",
+"98 335 OFFCURVE",
+"119 356 OFFCURVE",
+"145 356 CURVE SMOOTH",
+"195 356 LINE",
+"71 605 LINE SMOOTH",
+"68 612 OFFCURVE",
+"66 620 OFFCURVE",
+"66 626 CURVE SMOOTH",
+"66 650 OFFCURVE",
+"86 674 OFFCURVE",
+"115 674 CURVE SMOOTH",
+"132 674 OFFCURVE",
+"148 665 OFFCURVE",
+"157 648 CURVE SMOOTH",
+"278 406 LINE",
+"410 650 LINE SMOOTH",
+"419 667 OFFCURVE",
+"434 676 OFFCURVE",
+"452 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 122;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+vhints = (
+{
+position = 228;
+width = 96;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"271 203 LINE",
+"271 124 LINE SMOOTH",
+"271 98 OFFCURVE",
+"250 77 OFFCURVE",
+"224 77 CURVE SMOOTH",
+"198 77 OFFCURVE",
+"177 98 OFFCURVE",
+"177 124 CURVE SMOOTH",
+"177 203 LINE",
+"97 203 LINE SMOOTH",
+"70 203 OFFCURVE",
+"49 224 OFFCURVE",
+"49 251 CURVE SMOOTH",
+"49 277 OFFCURVE",
+"70 298 OFFCURVE",
+"97 298 CURVE SMOOTH",
+"177 298 LINE",
+"177 368 LINE SMOOTH",
+"177 394 OFFCURVE",
+"198 415 OFFCURVE",
+"224 415 CURVE SMOOTH",
+"250 415 OFFCURVE",
+"271 394 OFFCURVE",
+"271 368 CURVE SMOOTH",
+"271 298 LINE",
+"352 298 LINE SMOOTH",
+"378 298 OFFCURVE",
+"399 277 OFFCURVE",
+"399 251 CURVE SMOOTH",
+"399 224 OFFCURVE",
+"378 203 OFFCURVE",
+"352 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 95;
+}
+);
+vhints = (
+{
+position = 177;
+width = 94;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 114 OFFCURVE",
+"150 109 OFFCURVE",
+"136 109 CURVE SMOOTH",
+"108 109 OFFCURVE",
+"89 134 OFFCURVE",
+"89 155 CURVE SMOOTH",
+"89 168 OFFCURVE",
+"95 181 OFFCURVE",
+"103 189 CURVE SMOOTH",
+"158 243 LINE",
+"110 290 LINE SMOOTH",
+"102 298 OFFCURVE",
+"97 309 OFFCURVE",
+"97 323 CURVE SMOOTH",
+"97 346 OFFCURVE",
+"118 370 OFFCURVE",
+"143 370 CURVE SMOOTH",
+"158 370 OFFCURVE",
+"168 364 OFFCURVE",
+"177 356 CURVE SMOOTH",
+"224 310 LINE",
+"277 363 LINE SMOOTH",
+"285 371 OFFCURVE",
+"297 376 OFFCURVE",
+"308 376 CURVE SMOOTH",
+"341 376 OFFCURVE",
+"356 354 OFFCURVE",
+"356 328 CURVE SMOOTH",
+"356 316 OFFCURVE",
+"351 304 OFFCURVE",
+"344 297 CURVE SMOOTH",
+"290 243 LINE",
+"343 190 LINE SMOOTH",
+"351 182 OFFCURVE",
+"356 171 OFFCURVE",
+"356 157 CURVE SMOOTH",
+"356 129 OFFCURVE",
+"335 110 OFFCURVE",
+"310 110 CURVE SMOOTH",
+"297 110 OFFCURVE",
+"286 116 OFFCURVE",
+"277 124 CURVE SMOOTH",
+"223 177 LINE",
+"205 159 OFFCURVE",
+"186 141 OFFCURVE",
+"168 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 267;
+}
+);
+vhints = (
+{
+position = 89;
+width = 267;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 197 LINE SMOOTH",
+"92 197 OFFCURVE",
+"70 219 OFFCURVE",
+"70 243 CURVE SMOOTH",
+"70 270 OFFCURVE",
+"92 290 OFFCURVE",
+"117 290 CURVE SMOOTH",
+"350 290 LINE SMOOTH",
+"377 290 OFFCURVE",
+"398 270 OFFCURVE",
+"398 243 CURVE SMOOTH",
+"398 219 OFFCURVE",
+"377 197 OFFCURVE",
+"350 197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"209 323 OFFCURVE",
+"190 345 OFFCURVE",
+"190 374 CURVE SMOOTH",
+"190 402 OFFCURVE",
+"214 432 OFFCURVE",
+"244 432 CURVE SMOOTH",
+"269 432 OFFCURVE",
+"290 410 OFFCURVE",
+"290 382 CURVE SMOOTH",
+"290 349 OFFCURVE",
+"267 323 OFFCURVE",
+"238 323 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 55 OFFCURVE",
+"176 78 OFFCURVE",
+"176 107 CURVE SMOOTH",
+"176 135 OFFCURVE",
+"199 164 OFFCURVE",
+"229 164 CURVE SMOOTH",
+"254 164 OFFCURVE",
+"276 143 OFFCURVE",
+"276 115 CURVE SMOOTH",
+"276 82 OFFCURVE",
+"252 55 OFFCURVE",
+"223 55 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 55;
+width = 109;
+},
+{
+position = 197;
+width = 93;
+},
+{
+position = 323;
+width = 109;
+}
+);
+vhints = (
+{
+position = 176;
+width = 100;
+},
+{
+position = 190;
+width = 100;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 292 LINE SMOOTH",
+"92 292 OFFCURVE",
+"72 313 OFFCURVE",
+"72 339 CURVE SMOOTH",
+"72 364 OFFCURVE",
+"92 387 OFFCURVE",
+"119 387 CURVE SMOOTH",
+"379 387 LINE SMOOTH",
+"404 387 OFFCURVE",
+"427 364 OFFCURVE",
+"427 339 CURVE SMOOTH",
+"427 313 OFFCURVE",
+"404 292 OFFCURVE",
+"379 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 112 LINE SMOOTH",
+"92 112 OFFCURVE",
+"72 133 OFFCURVE",
+"72 159 CURVE SMOOTH",
+"72 184 OFFCURVE",
+"92 207 OFFCURVE",
+"119 207 CURVE SMOOTH",
+"379 207 LINE SMOOTH",
+"404 207 OFFCURVE",
+"427 184 OFFCURVE",
+"427 159 CURVE SMOOTH",
+"427 133 OFFCURVE",
+"404 112 OFFCURVE",
+"379 112 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 95;
+},
+{
+position = 292;
+width = 95;
+}
+);
+};
+};
+width = 519;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 15 LINE SMOOTH",
+"157 10 OFFCURVE",
+"146 7 OFFCURVE",
+"138 7 CURVE SMOOTH",
+"113 7 OFFCURVE",
+"90 30 OFFCURVE",
+"90 55 CURVE SMOOTH",
+"90 71 OFFCURVE",
+"98 85 OFFCURVE",
+"112 95 CURVE SMOOTH",
+"340 247 LINE",
+"95 403 LINE SMOOTH",
+"82 411 OFFCURVE",
+"73 428 OFFCURVE",
+"73 443 CURVE SMOOTH",
+"73 471 OFFCURVE",
+"95 492 OFFCURVE",
+"121 492 CURVE SMOOTH",
+"130 492 OFFCURVE",
+"139 489 OFFCURVE",
+"147 484 CURVE SMOOTH",
+"454 288 LINE SMOOTH",
+"471 277 OFFCURVE",
+"476 263 OFFCURVE",
+"476 248 CURVE SMOOTH",
+"476 231 OFFCURVE",
+"470 217 OFFCURVE",
+"455 207 CURVE SMOOTH"
+);
+}
+);
+width = 566;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 207 LINE SMOOTH",
+"74 217 OFFCURVE",
+"68 231 OFFCURVE",
+"68 248 CURVE SMOOTH",
+"68 263 OFFCURVE",
+"73 277 OFFCURVE",
+"90 288 CURVE SMOOTH",
+"397 484 LINE SMOOTH",
+"405 489 OFFCURVE",
+"414 492 OFFCURVE",
+"423 492 CURVE SMOOTH",
+"449 492 OFFCURVE",
+"471 471 OFFCURVE",
+"471 443 CURVE SMOOTH",
+"471 428 OFFCURVE",
+"462 411 OFFCURVE",
+"449 403 CURVE SMOOTH",
+"204 247 LINE",
+"432 95 LINE SMOOTH",
+"446 85 OFFCURVE",
+"454 71 OFFCURVE",
+"454 55 CURVE SMOOTH",
+"454 30 OFFCURVE",
+"431 7 OFFCURVE",
+"406 7 CURVE SMOOTH",
+"398 7 OFFCURVE",
+"387 10 OFFCURVE",
+"379 15 CURVE SMOOTH"
+);
+}
+);
+width = 566;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 316 OFFCURVE",
+"75 339 OFFCURVE",
+"99 339 CURVE SMOOTH",
+"176 339 LINE",
+"176 405 LINE SMOOTH",
+"176 428 OFFCURVE",
+"193 451 OFFCURVE",
+"223 451 CURVE SMOOTH",
+"249 451 OFFCURVE",
+"269 428 OFFCURVE",
+"269 405 CURVE SMOOTH",
+"269 339 LINE",
+"346 339 LINE SMOOTH",
+"369 339 OFFCURVE",
+"393 318 OFFCURVE",
+"393 292 CURVE SMOOTH",
+"393 267 OFFCURVE",
+"369 245 OFFCURVE",
+"346 245 CURVE SMOOTH",
+"269 245 LINE",
+"269 170 LINE SMOOTH",
+"269 145 OFFCURVE",
+"246 124 OFFCURVE",
+"223 124 CURVE SMOOTH",
+"197 124 OFFCURVE",
+"176 146 OFFCURVE",
+"176 170 CURVE SMOOTH",
+"176 245 LINE",
+"99 245 LINE SMOOTH",
+"73 245 OFFCURVE",
+"53 266 OFFCURVE",
+"53 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"68 73 OFFCURVE",
+"90 93 OFFCURVE",
+"114 93 CURVE SMOOTH",
+"331 93 LINE SMOOTH",
+"356 93 OFFCURVE",
+"377 71 OFFCURVE",
+"377 46 CURVE SMOOTH",
+"377 18 OFFCURVE",
+"356 -1 OFFCURVE",
+"331 -1 CURVE SMOOTH",
+"114 -1 LINE SMOOTH",
+"90 -1 OFFCURVE",
+"68 16 OFFCURVE",
+"68 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 94;
+},
+{
+position = 245;
+width = 94;
+}
+);
+vhints = (
+{
+position = 176;
+width = 93;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"547 232 OFFCURVE",
+"503 136 OFFCURVE",
+"407 136 CURVE SMOOTH",
+"339 136 OFFCURVE",
+"306 182 OFFCURVE",
+"276 223 CURVE SMOOTH",
+"255 253 OFFCURVE",
+"240 271 OFFCURVE",
+"221 271 CURVE SMOOTH",
+"187 271 OFFCURVE",
+"164 229 OFFCURVE",
+"156 201 CURVE",
+"149 181 OFFCURVE",
+"134 167 OFFCURVE",
+"110 167 CURVE SMOOTH",
+"84 167 OFFCURVE",
+"64 188 OFFCURVE",
+"64 214 CURVE SMOOTH",
+"64 221 OFFCURVE",
+"65 226 OFFCURVE",
+"68 233 CURVE SMOOTH",
+"94 304 OFFCURVE",
+"141 365 OFFCURVE",
+"221 365 CURVE SMOOTH",
+"289 365 OFFCURVE",
+"323 320 OFFCURVE",
+"352 279 CURVE SMOOTH",
+"374 249 OFFCURVE",
+"388 231 OFFCURVE",
+"407 231 CURVE SMOOTH",
+"443 231 OFFCURVE",
+"465 282 OFFCURVE",
+"476 310 CURVE SMOOTH",
+"485 335 OFFCURVE",
+"503 348 OFFCURVE",
+"523 348 CURVE SMOOTH",
+"549 348 OFFCURVE",
+"570 327 OFFCURVE",
+"570 301 CURVE SMOOTH",
+"570 296 OFFCURVE",
+"569 287 OFFCURVE",
+"566 280 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 95;
+},
+{
+position = 271;
+width = 94;
+}
+);
+vhints = (
+{
+position = 64;
+width = 92;
+},
+{
+position = 476;
+width = 94;
+}
+);
+};
+};
+width = 666;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"357 114 OFFCURVE",
+"335 134 OFFCURVE",
+"335 159 CURVE SMOOTH",
+"336 253 LINE",
+"83 253 LINE SMOOTH",
+"57 253 OFFCURVE",
+"37 273 OFFCURVE",
+"37 298 CURVE SMOOTH",
+"37 322 OFFCURVE",
+"57 344 OFFCURVE",
+"83 344 CURVE SMOOTH",
+"381 344 LINE SMOOTH",
+"404 344 OFFCURVE",
+"428 326 OFFCURVE",
+"428 298 CURVE SMOOTH",
+"427 159 LINE SMOOTH",
+"427 134 OFFCURVE",
+"407 114 OFFCURVE",
+"381 114 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 253;
+width = 91;
+}
+);
+vhints = (
+{
+position = 335;
+width = 92;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"212 619 LINE SMOOTH",
+"222 636 OFFCURVE",
+"239 648 OFFCURVE",
+"261 648 CURVE SMOOTH",
+"282 648 OFFCURVE",
+"297 640 OFFCURVE",
+"310 615 CURVE SMOOTH",
+"403 431 LINE SMOOTH",
+"408 421 OFFCURVE",
+"410 412 OFFCURVE",
+"410 406 CURVE SMOOTH",
+"410 380 OFFCURVE",
+"389 359 OFFCURVE",
+"362 359 CURVE SMOOTH",
+"345 359 OFFCURVE",
+"329 364 OFFCURVE",
+"321 384 CURVE SMOOTH",
+"259 541 LINE",
+"182 384 LINE SMOOTH",
+"173 366 OFFCURVE",
+"158 359 OFFCURVE",
+"140 359 CURVE SMOOTH",
+"113 359 OFFCURVE",
+"93 380 OFFCURVE",
+"93 406 CURVE SMOOTH",
+"93 414 OFFCURVE",
+"95 422 OFFCURVE",
+"100 431 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 359;
+width = 289;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 89 OFFCURVE",
+"68 147 OFFCURVE",
+"64 252 CURVE SMOOTH",
+"63.587 262.047 OFFCURVE",
+"63.401 272.397 OFFCURVE",
+"63.401 282.867 CURVE SMOOTH",
+"63.401 348.475 OFFCURVE",
+"70.688 418.817 OFFCURVE",
+"75 449 CURVE SMOOTH",
+"81 492 OFFCURVE",
+"98 500 OFFCURVE",
+"123 500 CURVE SMOOTH",
+"155 500 OFFCURVE",
+"170 481 OFFCURVE",
+"170 453 CURVE SMOOTH",
+"170 445 OFFCURVE",
+"169 439 OFFCURVE",
+"168 431 CURVE SMOOTH",
+"165 401 OFFCURVE",
+"158 351 OFFCURVE",
+"158 288 CURVE SMOOTH",
+"158 136 OFFCURVE",
+"170 87 OFFCURVE",
+"224 87 CURVE SMOOTH",
+"278 87 OFFCURVE",
+"335 123 OFFCURVE",
+"352 144 CURVE SMOOTH",
+"356 149 OFFCURVE",
+"358 156 OFFCURVE",
+"358 169 CURVE SMOOTH",
+"363 454 LINE SMOOTH",
+"363 481 OFFCURVE",
+"385 500 OFFCURVE",
+"409 500 CURVE SMOOTH",
+"434 500 OFFCURVE",
+"456 481 OFFCURVE",
+"456 454 CURVE SMOOTH",
+"456 48 LINE SMOOTH",
+"456 23 OFFCURVE",
+"433 0 OFFCURVE",
+"407 0 CURVE SMOOTH",
+"380 0 OFFCURVE",
+"361 17 OFFCURVE",
+"356 40 CURVE",
+"322 16 OFFCURVE",
+"275 -3 OFFCURVE",
+"224 -3 CURVE SMOOTH",
+"203 -3 OFFCURVE",
+"173 4 OFFCURVE",
+"173 4 CURVE",
+"177 -33 OFFCURVE",
+"182 -76 OFFCURVE",
+"188 -109 CURVE SMOOTH",
+"188.623 -112.24 OFFCURVE",
+"188.936 -115.526 OFFCURVE",
+"188.936 -118.798 CURVE SMOOTH",
+"188.936 -141.777 OFFCURVE",
+"173.514 -164 OFFCURVE",
+"142 -164 CURVE SMOOTH",
+"120 -164 OFFCURVE",
+"99 -148 OFFCURVE",
+"95 -125 CURVE SMOOTH",
+"90 -95 OFFCURVE",
+"85 -53 OFFCURVE",
+"78 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 63;
+width = 95;
+},
+{
+position = 75;
+width = 95;
+},
+{
+position = 358;
+width = 98;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 383 OFFCURVE",
+"62 449 OFFCURVE",
+"62 530 CURVE SMOOTH",
+"62 610 OFFCURVE",
+"128 676 OFFCURVE",
+"208 676 CURVE SMOOTH",
+"289 676 OFFCURVE",
+"355 610 OFFCURVE",
+"355 530 CURVE SMOOTH",
+"355 449 OFFCURVE",
+"289 383 OFFCURVE",
+"208 383 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 581 OFFCURVE",
+"157 558 OFFCURVE",
+"157 530 CURVE SMOOTH",
+"157 501 OFFCURVE",
+"180 478 OFFCURVE",
+"208 478 CURVE SMOOTH",
+"237 478 OFFCURVE",
+"260 501 OFFCURVE",
+"260 530 CURVE SMOOTH",
+"260 558 OFFCURVE",
+"237 581 OFFCURVE",
+"208 581 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 -7 OFFCURVE",
+"358 58 OFFCURVE",
+"358 139 CURVE SMOOTH",
+"358 220 OFFCURVE",
+"424 285 OFFCURVE",
+"505 285 CURVE SMOOTH",
+"585 285 OFFCURVE",
+"651 220 OFFCURVE",
+"651 139 CURVE SMOOTH",
+"651 58 OFFCURVE",
+"585 -7 OFFCURVE",
+"505 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 191 OFFCURVE",
+"453 167 OFFCURVE",
+"453 139 CURVE SMOOTH",
+"453 110 OFFCURVE",
+"476 87 OFFCURVE",
+"505 87 CURVE SMOOTH",
+"533 87 OFFCURVE",
+"556 110 OFFCURVE",
+"556 139 CURVE SMOOTH",
+"556 167 OFFCURVE",
+"533 191 OFFCURVE",
+"505 191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 0 OFFCURVE",
+"152 22 OFFCURVE",
+"152 45 CURVE SMOOTH",
+"152 51 OFFCURVE",
+"154 61 OFFCURVE",
+"159 71 CURVE SMOOTH",
+"479 649 LINE SMOOTH",
+"487 664 OFFCURVE",
+"503 672 OFFCURVE",
+"519 672 CURVE SMOOTH",
+"545 672 OFFCURVE",
+"565 649 OFFCURVE",
+"565 626 CURVE SMOOTH",
+"565 619 OFFCURVE",
+"564 611 OFFCURVE",
+"560 604 CURVE SMOOTH",
+"238 24 LINE SMOOTH",
+"229 7 OFFCURVE",
+"213 0 OFFCURVE",
+"198 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 94;
+},
+{
+position = 383;
+width = 95;
+},
+{
+position = 581;
+width = 95;
+}
+);
+vhints = (
+{
+position = 62;
+width = 95;
+},
+{
+position = 260;
+width = 95;
+},
+{
+position = 358;
+width = 95;
+},
+{
+position = 556;
+width = 95;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"563 44 OFFCURVE",
+"571 47 OFFCURVE",
+"581 47 CURVE SMOOTH",
+"607 47 OFFCURVE",
+"628 26 OFFCURVE",
+"628 0 CURVE SMOOTH",
+"628 -15 OFFCURVE",
+"623 -27 OFFCURVE",
+"603 -42 CURVE SMOOTH",
+"564 -70 OFFCURVE",
+"507 -85 OFFCURVE",
+"422 -85 CURVE SMOOTH",
+"231 -85 OFFCURVE",
+"71 60 OFFCURVE",
+"71 253 CURVE SMOOTH",
+"71 455 OFFCURVE",
+"221 607 OFFCURVE",
+"424 607 CURVE SMOOTH",
+"606 607 OFFCURVE",
+"750 467 OFFCURVE",
+"750 283 CURVE SMOOTH",
+"750 101 OFFCURVE",
+"615 86 OFFCURVE",
+"581 86 CURVE SMOOTH",
+"523 86 OFFCURVE",
+"477 113 OFFCURVE",
+"452 147 CURVE",
+"424 119 OFFCURVE",
+"391 99 OFFCURVE",
+"349 99 CURVE SMOOTH",
+"259 99 OFFCURVE",
+"221 162 OFFCURVE",
+"221 239 CURVE SMOOTH",
+"221 341 OFFCURVE",
+"298 435 OFFCURVE",
+"398 435 CURVE SMOOTH",
+"430 435 OFFCURVE",
+"462 426 OFFCURVE",
+"494 406 CURVE SMOOTH",
+"517 391 OFFCURVE",
+"524 377 OFFCURVE",
+"524 362 CURVE SMOOTH",
+"524 343 OFFCURVE",
+"513 327 OFFCURVE",
+"498 320 CURVE",
+"514 312 OFFCURVE",
+"526 295 OFFCURVE",
+"526 276 CURVE SMOOTH",
+"526 261 OFFCURVE",
+"519 248 OFFCURVE",
+"519 230 CURVE SMOOTH",
+"519 204 OFFCURVE",
+"535 182 OFFCURVE",
+"572 181 CURVE SMOOTH",
+"603 181 OFFCURVE",
+"655 190 OFFCURVE",
+"655 283 CURVE SMOOTH",
+"655 397 OFFCURVE",
+"576 512 OFFCURVE",
+"424 512 CURVE SMOOTH",
+"295 512 OFFCURVE",
+"166 423 OFFCURVE",
+"166 253 CURVE SMOOTH",
+"166 93 OFFCURVE",
+"310 8 OFFCURVE",
+"427 8 CURVE SMOOTH",
+"485 8 OFFCURVE",
+"519 16 OFFCURVE",
+"549 35 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 306 OFFCURVE",
+"448 314 OFFCURVE",
+"457 319 CURVE",
+"441 330 OFFCURVE",
+"420 342 OFFCURVE",
+"399 342 CURVE SMOOTH",
+"351 342 OFFCURVE",
+"315 292 OFFCURVE",
+"315 239 CURVE SMOOTH",
+"315 204 OFFCURVE",
+"330 193 OFFCURVE",
+"349 193 CURVE SMOOTH",
+"386 193 OFFCURVE",
+"425 267 OFFCURVE",
+"435 293 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -85;
+width = 93;
+},
+{
+position = 86;
+width = 95;
+},
+{
+position = 99;
+width = 94;
+},
+{
+position = 342;
+width = 93;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 71;
+width = 95;
+},
+{
+position = 221;
+width = 94;
+},
+{
+position = 655;
+width = 95;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"579 76 LINE SMOOTH",
+"585 69 OFFCURVE",
+"590 57 OFFCURVE",
+"590 47 CURVE SMOOTH",
+"590 21 OFFCURVE",
+"569 0 OFFCURVE",
+"543 0 CURVE SMOOTH",
+"529 0 OFFCURVE",
+"516 6 OFFCURVE",
+"507 17 CURVE SMOOTH",
+"449 87 LINE",
+"405 34 OFFCURVE",
+"343 -4 OFFCURVE",
+"268 -4 CURVE SMOOTH",
+"169 -4 OFFCURVE",
+"61 70 OFFCURVE",
+"61 187 CURVE SMOOTH",
+"61 291 OFFCURVE",
+"126 344 OFFCURVE",
+"195 384 CURVE",
+"168 419 OFFCURVE",
+"140 466 OFFCURVE",
+"140 521 CURVE SMOOTH",
+"140 600 OFFCURVE",
+"215 672 OFFCURVE",
+"296 672 CURVE SMOOTH",
+"377 672 OFFCURVE",
+"452 600 OFFCURVE",
+"452 523 CURVE SMOOTH",
+"452 448 OFFCURVE",
+"416 401 OFFCURVE",
+"345 358 CURVE",
+"433 251 LINE",
+"441 276 LINE SMOOTH",
+"452 310 OFFCURVE",
+"460 322 OFFCURVE",
+"490 322 CURVE SMOOTH",
+"517 322 OFFCURVE",
+"537 302 OFFCURVE",
+"537 275 CURVE SMOOTH",
+"537 250 OFFCURVE",
+"517 201 OFFCURVE",
+"502 170 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"234 491 OFFCURVE",
+"260 454 OFFCURVE",
+"281 430 CURVE",
+"357 471 OFFCURVE",
+"359 498 OFFCURVE",
+"359 521 CURVE SMOOTH",
+"359 550 OFFCURVE",
+"328 578 OFFCURVE",
+"296 578 CURVE SMOOTH",
+"268 578 OFFCURVE",
+"234 553 OFFCURVE",
+"234 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 91 OFFCURVE",
+"359 122 OFFCURVE",
+"387 161 CURVE",
+"261 312 LINE",
+"203 280 OFFCURVE",
+"155 247 OFFCURVE",
+"155 187 CURVE SMOOTH",
+"155 121 OFFCURVE",
+"222 91 OFFCURVE",
+"268 91 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 578;
+width = 94;
+}
+);
+vhints = (
+{
+position = 61;
+width = 94;
+},
+{
+position = 140;
+width = 94;
+},
+{
+position = 359;
+width = 93;
+},
+{
+position = 441;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"497 649 OFFCURVE",
+"497 622 OFFCURVE",
+"497 599 CURVE SMOOTH",
+"497 375 OFFCURVE",
+"476 163 OFFCURVE",
+"433 -35 CURVE SMOOTH",
+"428 -56 OFFCURVE",
+"414 -72 OFFCURVE",
+"386 -72 CURVE SMOOTH",
+"356.239 -72 OFFCURVE",
+"348.024 -57.442 OFFCURVE",
+"348.024 -36.768 CURVE SMOOTH",
+"348.024 -30.351 OFFCURVE",
+"348.816 -23.344 OFFCURVE",
+"350 -16 CURVE SMOOTH",
+"381 162 OFFCURVE",
+"411 362 OFFCURVE",
+"411 599 CURVE SMOOTH",
+"411 622 OFFCURVE",
+"410 645 OFFCURVE",
+"410 669 CURVE SMOOTH",
+"410 694 OFFCURVE",
+"425 719 OFFCURVE",
+"452 719 CURVE SMOOTH",
+"479 719 OFFCURVE",
+"494 699 OFFCURVE",
+"496 673 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 683 OFFCURVE",
+"363 670 OFFCURVE",
+"344 665 CURVE",
+"344 589 LINE SMOOTH",
+"344 368 OFFCURVE",
+"318 149 OFFCURVE",
+"281 -35 CURVE SMOOTH",
+"276 -57 OFFCURVE",
+"261 -73 OFFCURVE",
+"235 -73 CURVE SMOOTH",
+"205.378 -73 OFFCURVE",
+"194.594 -56.594 OFFCURVE",
+"194.594 -33.728 CURVE SMOOTH",
+"194.594 -27.26 OFFCURVE",
+"195.457 -20.276 OFFCURVE",
+"197 -13 CURVE SMOOTH",
+"210 48 OFFCURVE",
+"237 230 OFFCURVE",
+"245 317 CURVE",
+"136 319 OFFCURVE",
+"36 372 OFFCURVE",
+"36 501 CURVE SMOOTH",
+"36 646 OFFCURVE",
+"174 730 OFFCURVE",
+"327 759 CURVE SMOOTH",
+"331.005 759.829 OFFCURVE",
+"334.895 760.238 OFFCURVE",
+"338.626 760.238 CURVE SMOOTH",
+"361.914 760.238 OFFCURVE",
+"379 744.305 OFFCURVE",
+"379 715 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 36;
+width = 308;
+},
+{
+position = 348;
+width = 85;
+},
+{
+position = 411;
+width = 86;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 116 OFFCURVE",
+"197 90 OFFCURVE",
+"245 90 CURVE SMOOTH",
+"309 90 OFFCURVE",
+"330 131 OFFCURVE",
+"330 156 CURVE SMOOTH",
+"330 180 OFFCURVE",
+"307 198 OFFCURVE",
+"239 220 CURVE SMOOTH",
+"136 252 OFFCURVE",
+"83 295 OFFCURVE",
+"83 370 CURVE SMOOTH",
+"83 396 OFFCURVE",
+"90 416 OFFCURVE",
+"101 433 CURVE",
+"89 452 OFFCURVE",
+"82 474 OFFCURVE",
+"82 499 CURVE SMOOTH",
+"82 604 OFFCURVE",
+"186 630 OFFCURVE",
+"260 630 CURVE SMOOTH",
+"366 630 OFFCURVE",
+"423 581 OFFCURVE",
+"423 506 CURVE SMOOTH",
+"423 464 OFFCURVE",
+"409 441 OFFCURVE",
+"375 441 CURVE SMOOTH",
+"343 441 OFFCURVE",
+"328 461 OFFCURVE",
+"328 483 CURVE SMOOTH",
+"328 493 OFFCURVE",
+"330 499 OFFCURVE",
+"330 507 CURVE SMOOTH",
+"330 527 OFFCURVE",
+"310 541 OFFCURVE",
+"262 541 CURVE SMOOTH",
+"211 541 OFFCURVE",
+"175 525 OFFCURVE",
+"175 499 CURVE SMOOTH",
+"175 464 OFFCURVE",
+"226 449 OFFCURVE",
+"256 440 CURVE SMOOTH",
+"350 410 OFFCURVE",
+"422 388 OFFCURVE",
+"422 280 CURVE SMOOTH",
+"422 260 OFFCURVE",
+"417 239 OFFCURVE",
+"407 220 CURVE",
+"417 201 OFFCURVE",
+"423 178 OFFCURVE",
+"423 151 CURVE SMOOTH",
+"423 79 OFFCURVE",
+"354 0 OFFCURVE",
+"245 0 CURVE SMOOTH",
+"118 0 OFFCURVE",
+"57 103 OFFCURVE",
+"57 141 CURVE SMOOTH",
+"57 167 OFFCURVE",
+"78 188 OFFCURVE",
+"104 188 CURVE SMOOTH",
+"127 188 OFFCURVE",
+"143 173 OFFCURVE",
+"149 154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 281 OFFCURVE",
+"339 290 OFFCURVE",
+"339 296 CURVE SMOOTH",
+"339 327 OFFCURVE",
+"324 342 OFFCURVE",
+"245 366 CURVE SMOOTH",
+"230 371 OFFCURVE",
+"198 381 OFFCURVE",
+"175 387 CURVE",
+"167 379 OFFCURVE",
+"165 372 OFFCURVE",
+"165 364 CURVE SMOOTH",
+"165 318 OFFCURVE",
+"218 310 OFFCURVE",
+"250 301 CURVE SMOOTH",
+"282 291 OFFCURVE",
+"310 284 OFFCURVE",
+"333 272 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 90;
+},
+{
+position = 541;
+width = 89;
+}
+);
+vhints = (
+{
+position = 57;
+width = 92;
+},
+{
+position = 82;
+width = 93;
+},
+{
+position = 83;
+width = 82;
+},
+{
+position = 330;
+width = 93;
+},
+{
+position = 339;
+width = 83;
+}
+);
+};
+};
+width = 483;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 336 OFFCURVE",
+"336 317 OFFCURVE",
+"276 317 CURVE SMOOTH",
+"205 317 OFFCURVE",
+"146 375 OFFCURVE",
+"146 445 CURVE SMOOTH",
+"146 529 OFFCURVE",
+"202 583 OFFCURVE",
+"285 583 CURVE SMOOTH",
+"320 583 OFFCURVE",
+"351 568 OFFCURVE",
+"370 552 CURVE SMOOTH",
+"381 543 OFFCURVE",
+"387 533 OFFCURVE",
+"387 518 CURVE SMOOTH",
+"387 493 OFFCURVE",
+"368 481 OFFCURVE",
+"344 481 CURVE SMOOTH",
+"332 481 OFFCURVE",
+"324 487 OFFCURVE",
+"315 493 CURVE SMOOTH",
+"307 498 OFFCURVE",
+"298 503 OFFCURVE",
+"285 503 CURVE SMOOTH",
+"240 503 OFFCURVE",
+"231 470 OFFCURVE",
+"231 450 CURVE SMOOTH",
+"231 425 OFFCURVE",
+"249 399 OFFCURVE",
+"281 399 CURVE SMOOTH",
+"298 399 OFFCURVE",
+"311 406 OFFCURVE",
+"324 419 CURVE SMOOTH",
+"333 428 OFFCURVE",
+"342 436 OFFCURVE",
+"358 436 CURVE SMOOTH",
+"382 436 OFFCURVE",
+"401 420 OFFCURVE",
+"401 395 CURVE SMOOTH",
+"401 387 OFFCURVE",
+"400 378 OFFCURVE",
+"393 369 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 177 OFFCURVE",
+"12 298 OFFCURVE",
+"12 447 CURVE SMOOTH",
+"12 596 OFFCURVE",
+"132 718 OFFCURVE",
+"277 718 CURVE SMOOTH",
+"423 718 OFFCURVE",
+"542 596 OFFCURVE",
+"542 447 CURVE SMOOTH",
+"542 298 OFFCURVE",
+"423 177 OFFCURVE",
+"277 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 648 OFFCURVE",
+"82 558 OFFCURVE",
+"82 447 CURVE SMOOTH",
+"82 336 OFFCURVE",
+"170 247 OFFCURVE",
+"277 247 CURVE SMOOTH",
+"385 247 OFFCURVE",
+"472 336 OFFCURVE",
+"472 447 CURVE SMOOTH",
+"472 558 OFFCURVE",
+"385 648 OFFCURVE",
+"277 648 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 317;
+width = 82;
+},
+{
+position = 503;
+width = 80;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 12;
+width = 70;
+},
+{
+position = 146;
+width = 85;
+},
+{
+position = 472;
+width = 70;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"401 458 OFFCURVE",
+"372 435 OFFCURVE",
+"339 421 CURVE",
+"356 409 LINE SMOOTH",
+"370 399 OFFCURVE",
+"376 387 OFFCURVE",
+"376 372 CURVE SMOOTH",
+"376 348 OFFCURVE",
+"357 329 OFFCURVE",
+"333 329 CURVE SMOOTH",
+"323 329 OFFCURVE",
+"315 331 OFFCURVE",
+"308 336 CURVE SMOOTH",
+"244 381 LINE",
+"242 368 LINE SMOOTH",
+"238 345 OFFCURVE",
+"222 330 OFFCURVE",
+"198 330 CURVE SMOOTH",
+"174.422 330 OFFCURVE",
+"153.311 349.737 OFFCURVE",
+"153.311 373.549 CURVE SMOOTH",
+"153.311 375.995 OFFCURVE",
+"153.534 378.485 OFFCURVE",
+"154 381 CURVE SMOOTH",
+"181 541 LINE SMOOTH",
+"186 572 OFFCURVE",
+"186 581 OFFCURVE",
+"273 581 CURVE SMOOTH",
+"355 581 OFFCURVE",
+"401 548 OFFCURVE",
+"401 495 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 177 OFFCURVE",
+"12 298 OFFCURVE",
+"12 447 CURVE SMOOTH",
+"12 596 OFFCURVE",
+"132 718 OFFCURVE",
+"277 718 CURVE SMOOTH",
+"423 718 OFFCURVE",
+"542 596 OFFCURVE",
+"542 447 CURVE SMOOTH",
+"542 298 OFFCURVE",
+"423 177 OFFCURVE",
+"277 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 648 OFFCURVE",
+"82 558 OFFCURVE",
+"82 447 CURVE SMOOTH",
+"82 336 OFFCURVE",
+"170 247 OFFCURVE",
+"277 247 CURVE SMOOTH",
+"385 247 OFFCURVE",
+"472 336 OFFCURVE",
+"472 447 CURVE SMOOTH",
+"472 558 OFFCURVE",
+"385 648 OFFCURVE",
+"277 648 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 12;
+width = 70;
+},
+{
+position = 472;
+width = 70;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"200 587 LINE",
+"200 465 LINE SMOOTH",
+"200 441 OFFCURVE",
+"181 422 OFFCURVE",
+"157 422 CURVE SMOOTH",
+"133 422 OFFCURVE",
+"114 441 OFFCURVE",
+"114 465 CURVE SMOOTH",
+"114 587 LINE",
+"53 587 LINE SMOOTH",
+"30 587 OFFCURVE",
+"11 606 OFFCURVE",
+"11 630 CURVE SMOOTH",
+"11 655 OFFCURVE",
+"30 672 OFFCURVE",
+"53 672 CURVE SMOOTH",
+"255 672 LINE SMOOTH",
+"279 672 OFFCURVE",
+"298 655 OFFCURVE",
+"298 630 CURVE SMOOTH",
+"298 606 OFFCURVE",
+"279 587 OFFCURVE",
+"255 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 647 LINE SMOOTH",
+"477 663 OFFCURVE",
+"491 672 OFFCURVE",
+"509 672 CURVE SMOOTH",
+"529 672 OFFCURVE",
+"543 662 OFFCURVE",
+"549 644 CURVE SMOOTH",
+"606 482 LINE SMOOTH",
+"609 474 OFFCURVE",
+"609 469 OFFCURVE",
+"609 463 CURVE SMOOTH",
+"609 439 OFFCURVE",
+"590 421 OFFCURVE",
+"567 421 CURVE SMOOTH",
+"547 421 OFFCURVE",
+"533 430 OFFCURVE",
+"526 450 CURVE SMOOTH",
+"503 514 LINE",
+"472 447 LINE SMOOTH",
+"464 429 OFFCURVE",
+"451 422 OFFCURVE",
+"435 422 CURVE SMOOTH",
+"416 422 OFFCURVE",
+"400 430 OFFCURVE",
+"393 451 CURVE SMOOTH",
+"370 517 LINE",
+"340 449 LINE SMOOTH",
+"333 433 OFFCURVE",
+"319 424 OFFCURVE",
+"301 424 CURVE SMOOTH",
+"276 424 OFFCURVE",
+"259 444 OFFCURVE",
+"259 466 CURVE SMOOTH",
+"259 470 OFFCURVE",
+"260 476 OFFCURVE",
+"262 481 CURVE SMOOTH",
+"334 647 LINE SMOOTH",
+"342 666 OFFCURVE",
+"357 672 OFFCURVE",
+"374 672 CURVE SMOOTH",
+"391 672 OFFCURVE",
+"407 662 OFFCURVE",
+"413 645 CURVE SMOOTH",
+"438 577 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 85;
+}
+);
+vhints = (
+{
+position = 114;
+width = 86;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"56 422 OFFCURVE",
+"-4 481 OFFCURVE",
+"-4 555 CURVE SMOOTH",
+"-4 629 OFFCURVE",
+"56 689 OFFCURVE",
+"129 689 CURVE SMOOTH",
+"203 689 OFFCURVE",
+"262 629 OFFCURVE",
+"262 555 CURVE SMOOTH",
+"262 481 OFFCURVE",
+"203 422 OFFCURVE",
+"129 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 601 OFFCURVE",
+"82 580 OFFCURVE",
+"82 555 CURVE SMOOTH",
+"82 530 OFFCURVE",
+"104 509 OFFCURVE",
+"129 509 CURVE SMOOTH",
+"155 509 OFFCURVE",
+"176 530 OFFCURVE",
+"176 555 CURVE SMOOTH",
+"176 580 OFFCURVE",
+"155 601 OFFCURVE",
+"129 601 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 422;
+width = 87;
+},
+{
+position = 601;
+width = 88;
+}
+);
+vhints = (
+{
+position = -4;
+width = 86;
+},
+{
+position = 176;
+width = 86;
+}
+);
+};
+};
+width = 269;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"79 -153 OFFCURVE",
+"56 -132 OFFCURVE",
+"56 -104 CURVE SMOOTH",
+"56 760 LINE SMOOTH",
+"56 786 OFFCURVE",
+"79 808 OFFCURVE",
+"105 808 CURVE SMOOTH",
+"132 808 OFFCURVE",
+"153 786 OFFCURVE",
+"153 760 CURVE SMOOTH",
+"153 -104 LINE SMOOTH",
+"153 -132 OFFCURVE",
+"132 -153 OFFCURVE",
+"105 -153 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 56;
+width = 97;
+}
+);
+};
+};
+width = 219;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"280 685 LINE SMOOTH",
+"290 693 OFFCURVE",
+"304 704 OFFCURVE",
+"321 704 CURVE SMOOTH",
+"351 704 OFFCURVE",
+"374 680 OFFCURVE",
+"374 649 CURVE SMOOTH",
+"374 634 OFFCURVE",
+"369 619 OFFCURVE",
+"355 609 CURVE SMOOTH",
+"231 524 LINE SMOOTH",
+"221 517 OFFCURVE",
+"209 511 OFFCURVE",
+"198 511 CURVE SMOOTH",
+"174 511 OFFCURVE",
+"152 532 OFFCURVE",
+"152 559 CURVE SMOOTH",
+"152 570 OFFCURVE",
+"154 583 OFFCURVE",
+"165 592 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 152;
+width = 222;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"90 650 OFFCURVE",
+"92 672 OFFCURVE",
+"129 672 CURVE SMOOTH",
+"150 672 OFFCURVE",
+"163 655 OFFCURVE",
+"169 643 CURVE SMOOTH",
+"186 607 OFFCURVE",
+"230 595 OFFCURVE",
+"258 595 CURVE SMOOTH",
+"294 595 OFFCURVE",
+"319 609 OFFCURVE",
+"333 643 CURVE SMOOTH",
+"341 662 OFFCURVE",
+"349 677 OFFCURVE",
+"375 677 CURVE SMOOTH",
+"395 677 OFFCURVE",
+"413 659 OFFCURVE",
+"413 639 CURVE SMOOTH",
+"413 590 OFFCURVE",
+"357 508 OFFCURVE",
+"256 508 CURVE SMOOTH",
+"132 508 OFFCURVE",
+"90 609 OFFCURVE",
+"90 635 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 90;
+width = 79;
+},
+{
+position = 333;
+width = 80;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"273 525 LINE SMOOTH",
+"262 516 OFFCURVE",
+"250 513 OFFCURVE",
+"241 513 CURVE SMOOTH",
+"229 513 OFFCURVE",
+"215 519 OFFCURVE",
+"203 531 CURVE SMOOTH",
+"107 627 LINE SMOOTH",
+"97 637 OFFCURVE",
+"93 648 OFFCURVE",
+"93 661 CURVE SMOOTH",
+"93 686 OFFCURVE",
+"114 708 OFFCURVE",
+"139 708 CURVE SMOOTH",
+"151 708 OFFCURVE",
+"161 706 OFFCURVE",
+"172 696 CURVE SMOOTH",
+"245 630 LINE",
+"334 699 LINE SMOOTH",
+"345 707 OFFCURVE",
+"353 708 OFFCURVE",
+"363 708 CURVE SMOOTH",
+"388 708 OFFCURVE",
+"410 688 OFFCURVE",
+"410 661 CURVE SMOOTH",
+"410 648 OFFCURVE",
+"404 635 OFFCURVE",
+"392 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 93;
+width = 317;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"242 -130 OFFCURVE",
+"248 -132 OFFCURVE",
+"257 -132 CURVE SMOOTH",
+"273 -132 OFFCURVE",
+"280 -118 OFFCURVE",
+"280 -106 CURVE SMOOTH",
+"280 -94 OFFCURVE",
+"272 -86 OFFCURVE",
+"256 -83 CURVE SMOOTH",
+"207 -73 LINE SMOOTH",
+"193.605 -70.18 OFFCURVE",
+"188.659 -61.395 OFFCURVE",
+"188.659 -50.151 CURVE SMOOTH",
+"188.659 -45.446 OFFCURVE",
+"189.525 -40.31 OFFCURVE",
+"191 -35 CURVE SMOOTH",
+"204 13 OFFCURVE",
+"213 41 OFFCURVE",
+"236 41 CURVE SMOOTH",
+"249 41 OFFCURVE",
+"260 37 OFFCURVE",
+"260 -27 CURVE",
+"320 -37 OFFCURVE",
+"351 -61 OFFCURVE",
+"351 -110 CURVE SMOOTH",
+"351 -168 OFFCURVE",
+"304 -196 OFFCURVE",
+"246 -196 CURVE SMOOTH",
+"208 -196 OFFCURVE",
+"167 -180 OFFCURVE",
+"167 -148 CURVE SMOOTH",
+"167 -131 OFFCURVE",
+"180 -109 OFFCURVE",
+"203 -109 CURVE SMOOTH",
+"220 -109 OFFCURVE",
+"227 -118 OFFCURVE",
+"237 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 189;
+width = 71;
+},
+{
+position = 280;
+width = 71;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"225 551 OFFCURVE",
+"195 523 OFFCURVE",
+"156 523 CURVE SMOOTH",
+"121 523 OFFCURVE",
+"93 547 OFFCURVE",
+"93 581 CURVE SMOOTH",
+"93 614 OFFCURVE",
+"123 644 OFFCURVE",
+"162 644 CURVE SMOOTH",
+"194 644 OFFCURVE",
+"225 619 OFFCURVE",
+"225 586 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 551 OFFCURVE",
+"380 523 OFFCURVE",
+"341 523 CURVE SMOOTH",
+"305 523 OFFCURVE",
+"277 547 OFFCURVE",
+"277 581 CURVE SMOOTH",
+"277 614 OFFCURVE",
+"308 644 OFFCURVE",
+"346 644 CURVE SMOOTH",
+"379 644 OFFCURVE",
+"410 619 OFFCURVE",
+"410 586 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 93;
+width = 132;
+},
+{
+position = 277;
+width = 133;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"318 551 OFFCURVE",
+"288 523 OFFCURVE",
+"249 523 CURVE SMOOTH",
+"213 523 OFFCURVE",
+"185 547 OFFCURVE",
+"185 581 CURVE SMOOTH",
+"185 614 OFFCURVE",
+"216 644 OFFCURVE",
+"254 644 CURVE SMOOTH",
+"287 644 OFFCURVE",
+"318 619 OFFCURVE",
+"318 586 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 185;
+width = 133;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 647 LINE SMOOTH",
+"155 657 OFFCURVE",
+"149 669 OFFCURVE",
+"149 685 CURVE SMOOTH",
+"149 713 OFFCURVE",
+"175 739 OFFCURVE",
+"203 739 CURVE SMOOTH",
+"221 739 OFFCURVE",
+"237 729 OFFCURVE",
+"247 717 CURVE SMOOTH",
+"342 598 LINE SMOOTH",
+"351 586 OFFCURVE",
+"354 578 OFFCURVE",
+"354 568 CURVE SMOOTH",
+"354 541 OFFCURVE",
+"330 521 OFFCURVE",
+"306 521 CURVE SMOOTH",
+"291 521 OFFCURVE",
+"280 527 OFFCURVE",
+"272 536 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 149;
+width = 205;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 523 LINE SMOOTH",
+"105 516 OFFCURVE",
+"94 511 OFFCURVE",
+"83 511 CURVE SMOOTH",
+"59 511 OFFCURVE",
+"37 532 OFFCURVE",
+"37 559 CURVE SMOOTH",
+"37 570 OFFCURVE",
+"40 582 OFFCURVE",
+"51 591 CURVE SMOOTH",
+"165 685 LINE SMOOTH",
+"175 694 OFFCURVE",
+"190 704 OFFCURVE",
+"206 704 CURVE SMOOTH",
+"236 704 OFFCURVE",
+"260 680 OFFCURVE",
+"260 649 CURVE SMOOTH",
+"260 634 OFFCURVE",
+"255 618 OFFCURVE",
+"241 609 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 523 LINE SMOOTH",
+"310 516 OFFCURVE",
+"299 511 OFFCURVE",
+"288 511 CURVE SMOOTH",
+"264 511 OFFCURVE",
+"242 532 OFFCURVE",
+"242 559 CURVE SMOOTH",
+"242 570 OFFCURVE",
+"245 582 OFFCURVE",
+"256 591 CURVE SMOOTH",
+"370 685 LINE SMOOTH",
+"380 694 OFFCURVE",
+"395 704 OFFCURVE",
+"411 704 CURVE SMOOTH",
+"441 704 OFFCURVE",
+"465 680 OFFCURVE",
+"465 649 CURVE SMOOTH",
+"465 634 OFFCURVE",
+"460 618 OFFCURVE",
+"446 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 545 LINE SMOOTH",
+"131 545 OFFCURVE",
+"111 567 OFFCURVE",
+"111 591 CURVE SMOOTH",
+"111 617 OFFCURVE",
+"131 637 OFFCURVE",
+"156 637 CURVE SMOOTH",
+"346 637 LINE SMOOTH",
+"371 637 OFFCURVE",
+"391 617 OFFCURVE",
+"391 591 CURVE SMOOTH",
+"391 567 OFFCURVE",
+"371 545 OFFCURVE",
+"346 545 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 111;
+width = 280;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"184 -196 OFFCURVE",
+"133 -147 OFFCURVE",
+"133 -79 CURVE SMOOTH",
+"133 -15 OFFCURVE",
+"185 35 OFFCURVE",
+"232 62 CURVE SMOOTH",
+"238 66 OFFCURVE",
+"249 70 OFFCURVE",
+"259 70 CURVE SMOOTH",
+"283 70 OFFCURVE",
+"302 49 OFFCURVE",
+"302 24 CURVE SMOOTH",
+"302 6 OFFCURVE",
+"290 -6 OFFCURVE",
+"269 -21 CURVE SMOOTH",
+"250 -35 OFFCURVE",
+"224 -54 OFFCURVE",
+"224 -80 CURVE SMOOTH",
+"224 -95 OFFCURVE",
+"237 -104 OFFCURVE",
+"252 -104 CURVE SMOOTH",
+"265 -104 OFFCURVE",
+"280 -100 OFFCURVE",
+"292 -90 CURVE SMOOTH",
+"303 -82 OFFCURVE",
+"311 -80 OFFCURVE",
+"321 -80 CURVE SMOOTH",
+"342 -80 OFFCURVE",
+"365 -102 OFFCURVE",
+"365 -126 CURVE SMOOTH",
+"365 -168 OFFCURVE",
+"291 -196 OFFCURVE",
+"252 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 133;
+width = 91;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DB;
+},
+{
+glyphname = NULL;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = postscriptFontName;
+value = "ComicNeue-Bold";
+},
+{
+name = postscriptFullName;
+value = "Comic Neue";
+},
+{
+name = styleMapFamilyName;
+value = "Comic Neue Bold";
+}
+);
+instanceInterpolations = {
+master01 = 1;
+};
+isBold = 1;
+name = Bold;
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -100;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -100;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -100;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Bold_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29633 @@
+{
+.appVersion = "1230";
+copyright = "Copyright 2014 The ComicNeue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = fsType;
+value = (
+);
+},
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL\012";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue";
+},
+{
+name = note;
+value = "";
+},
+{
+name = openTypeNameUniqueID;
+value = "2.003;;Comic Neue Bold Oblique";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 1;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2019-10-16 00:33:27 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{682, 6}",
+"{501, 0}",
+"{0, -2}",
+"{-177, 0}"
+);
+ascender = 750;
+capHeight = 682;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 450;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+},
+{
+name = "Master Icon Glyph Name";
+value = a;
+}
+);
+descender = -250;
+horizontalStems = (
+48,
+52,
+54,
+58
+);
+iconName = SemiBold_SemiExtended;
+id = master01;
+italicAngle = 12;
+verticalStems = (
+54,
+56,
+58
+);
+weight = Bold;
+xHeight = 501;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 883 LINE SMOOTH",
+"482 891 OFFCURVE",
+"498 902 OFFCURVE",
+"515 902 CURVE SMOOTH",
+"541.125 902 OFFCURVE",
+"558.15 883.8 OFFCURVE",
+"558.15 858.626 CURVE SMOOTH",
+"558.15 854.892 OFFCURVE",
+"557.775 851.004 OFFCURVE",
+"557 847 CURVE",
+"553 832 OFFCURVE",
+"545 817 OFFCURVE",
+"529 807 CURVE SMOOTH",
+"387 722 LINE SMOOTH",
+"375 715 OFFCURVE",
+"362 709 OFFCURVE",
+"351 709 CURVE SMOOTH",
+"329.842 709 OFFCURVE",
+"314.124 725.321 OFFCURVE",
+"314.124 747.686 CURVE SMOOTH",
+"314.124 750.69 OFFCURVE",
+"314.408 753.803 OFFCURVE",
+"315 757 CURVE",
+"318 768 OFFCURVE",
+"323 781 OFFCURVE",
+"335 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"281 851 OFFCURVE",
+"288 873 OFFCURVE",
+"325 873 CURVE SMOOTH",
+"346 873 OFFCURVE",
+"355 856 OFFCURVE",
+"359 844 CURVE",
+"368 808 OFFCURVE",
+"410 796 OFFCURVE",
+"438 796 CURVE SMOOTH",
+"474 796 OFFCURVE",
+"502 810 OFFCURVE",
+"523 844 CURVE SMOOTH",
+"535 863 OFFCURVE",
+"546 878 OFFCURVE",
+"572 878 CURVE SMOOTH",
+"589.689 878 OFFCURVE",
+"602.684 863.92 OFFCURVE",
+"602.684 846.829 CURVE SMOOTH",
+"602.684 844.596 OFFCURVE",
+"602.462 842.311 OFFCURVE",
+"602 840 CURVE SMOOTH",
+"592 791 OFFCURVE",
+"518 709 OFFCURVE",
+"417 709 CURVE SMOOTH",
+"303.889 709 OFFCURVE",
+"277.315 793.04 OFFCURVE",
+"277.315 827.534 CURVE SMOOTH",
+"277.315 830.855 OFFCURVE",
+"277.561 833.717 OFFCURVE",
+"278 836 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 278;
+width = 81;
+},
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 886 LINE SMOOTH",
+"451 895 OFFCURVE",
+"463 898 OFFCURVE",
+"472 898 CURVE SMOOTH",
+"484 898 OFFCURVE",
+"497 892 OFFCURVE",
+"507 880 CURVE SMOOTH",
+"582 784 LINE SMOOTH",
+"587.668 776.915 OFFCURVE",
+"590.324 769.328 OFFCURVE",
+"590.324 760.884 CURVE SMOOTH",
+"590.324 757.409 OFFCURVE",
+"589.875 753.79 OFFCURVE",
+"589 750 CURVE SMOOTH",
+"584 725 OFFCURVE",
+"558 703 OFFCURVE",
+"533 703 CURVE SMOOTH",
+"521 703 OFFCURVE",
+"511 705 OFFCURVE",
+"502 715 CURVE SMOOTH",
+"444 781 LINE",
+"340 712 LINE SMOOTH",
+"327 704 OFFCURVE",
+"319 703 OFFCURVE",
+"309 703 CURVE SMOOTH",
+"287.277 703 OFFCURVE",
+"270.839 718.1 OFFCURVE",
+"270.839 739.772 CURVE SMOOTH",
+"270.839 743.042 OFFCURVE",
+"271.213 746.461 OFFCURVE",
+"272 750 CURVE SMOOTH",
+"275 763 OFFCURVE",
+"283 776 OFFCURVE",
+"298 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"401 732 OFFCURVE",
+"364 703 OFFCURVE",
+"324 703 CURVE SMOOTH",
+"292.216 703 OFFCURVE",
+"269.786 721.708 OFFCURVE",
+"269.786 750.177 CURVE SMOOTH",
+"269.786 753.953 OFFCURVE",
+"270.18 757.901 OFFCURVE",
+"271 762 CURVE",
+"279 796 OFFCURVE",
+"316 827 OFFCURVE",
+"356 827 CURVE SMOOTH",
+"385.445 827 OFFCURVE",
+"410.114 806.3 OFFCURVE",
+"410.114 777.686 CURVE SMOOTH",
+"410.114 774.232 OFFCURVE",
+"409.754 770.662 OFFCURVE",
+"409 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"589 732 OFFCURVE",
+"552 703 OFFCURVE",
+"512 703 CURVE SMOOTH",
+"480.216 703 OFFCURVE",
+"457.786 721.708 OFFCURVE",
+"457.786 750.177 CURVE SMOOTH",
+"457.786 753.953 OFFCURVE",
+"458.18 757.901 OFFCURVE",
+"459 762 CURVE",
+"467 796 OFFCURVE",
+"505 827 OFFCURVE",
+"544 827 CURVE SMOOTH",
+"573.445 827 OFFCURVE",
+"598.114 806.3 OFFCURVE",
+"598.114 777.686 CURVE SMOOTH",
+"598.114 774.232 OFFCURVE",
+"597.754 770.662 OFFCURVE",
+"597 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 270;
+width = 140;
+},
+{
+position = 436;
+width = 100;
+},
+{
+position = 458;
+width = 140;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 824 LINE SMOOTH",
+"352.144 831.321 OFFCURVE",
+"348.431 839.713 OFFCURVE",
+"348.431 849.962 CURVE SMOOTH",
+"348.431 853.713 OFFCURVE",
+"348.928 857.713 OFFCURVE",
+"350 862 CURVE SMOOTH",
+"356 890 OFFCURVE",
+"387 916 OFFCURVE",
+"415 916 CURVE SMOOTH",
+"433 916 OFFCURVE",
+"447 906 OFFCURVE",
+"455 894 CURVE",
+"524 775 LINE SMOOTH",
+"528.963 766.492 OFFCURVE",
+"530.91 759.995 OFFCURVE",
+"530.91 753.37 CURVE SMOOTH",
+"530.91 750.651 OFFCURVE",
+"530.582 747.91 OFFCURVE",
+"530 745 CURVE SMOOTH",
+"524 718 OFFCURVE",
+"496 698 OFFCURVE",
+"472 698 CURVE SMOOTH",
+"457 698 OFFCURVE",
+"447 704 OFFCURVE",
+"441 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368.447 -196 OFFCURVE",
+"329.913 -159.669 OFFCURVE",
+"329.913 -106.16 CURVE SMOOTH",
+"329.913 -97.527 OFFCURVE",
+"330.916 -88.447 OFFCURVE",
+"333 -79 CURVE SMOOTH",
+"344 -26 OFFCURVE",
+"388 18 OFFCURVE",
+"433 46 CURVE",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH",
+"537 67 LINE",
+"537.37 63.666 OFFCURVE",
+"537.549 60.452 OFFCURVE",
+"537.549 57.352 CURVE SMOOTH",
+"537.549 18.608 OFFCURVE",
+"509.703 -2.482 OFFCURVE",
+"481 -21 CURVE SMOOTH",
+"460.186 -34.245 OFFCURVE",
+"422.505 -55.733 OFFCURVE",
+"422.505 -84.793 CURVE SMOOTH",
+"422.505 -96.897 OFFCURVE",
+"432.674 -104 OFFCURVE",
+"446 -104 CURVE SMOOTH",
+"459 -104 OFFCURVE",
+"475 -100 OFFCURVE",
+"489 -90 CURVE SMOOTH",
+"502 -82 OFFCURVE",
+"510 -80 OFFCURVE",
+"520 -80 CURVE SMOOTH",
+"538.697 -80 OFFCURVE",
+"555.808 -97.439 OFFCURVE",
+"555.808 -118.202 CURVE SMOOTH",
+"555.808 -120.759 OFFCURVE",
+"555.548 -123.368 OFFCURVE",
+"555 -126 CURVE SMOOTH",
+"546 -168 OFFCURVE",
+"466 -196 OFFCURVE",
+"427 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 330;
+width = 93;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"357.074 712 OFFCURVE",
+"310.644 744.991 OFFCURVE",
+"310.644 798.441 CURVE SMOOTH",
+"310.644 805.299 OFFCURVE",
+"311.408 812.495 OFFCURVE",
+"313 820 CURVE SMOOTH",
+"329 897 OFFCURVE",
+"414 942 OFFCURVE",
+"489 942 CURVE SMOOTH",
+"549.472 942 OFFCURVE",
+"597.291 908.784 OFFCURVE",
+"597.291 854.309 CURVE SMOOTH",
+"597.291 847.528 OFFCURVE",
+"596.55 840.417 OFFCURVE",
+"595 833 CURVE SMOOTH",
+"578 755 OFFCURVE",
+"493 712 OFFCURVE",
+"420 712 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"432 862 OFFCURVE",
+"403 838 OFFCURVE",
+"399 820 CURVE SMOOTH",
+"398.658 818.462 OFFCURVE",
+"398.492 816.974 OFFCURVE",
+"398.492 815.541 CURVE SMOOTH",
+"398.492 800.2 OFFCURVE",
+"417.564 791 OFFCURVE",
+"445 791 CURVE SMOOTH",
+"466.922 791 OFFCURVE",
+"508.359 806.608 OFFCURVE",
+"508.359 834.624 CURVE SMOOTH",
+"508.359 848.467 OFFCURVE",
+"492.832 862 OFFCURVE",
+"468 862 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 311;
+width = 88;
+},
+{
+position = 436;
+width = 100;
+},
+{
+position = 508;
+width = 89;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"596 886 OFFCURVE",
+"609 893 OFFCURVE",
+"624 893 CURVE SMOOTH",
+"640.815 893 OFFCURVE",
+"656.846 885.168 OFFCURVE",
+"656.846 867.425 CURVE SMOOTH",
+"656.846 865.119 OFFCURVE",
+"656.575 862.646 OFFCURVE",
+"656 860 CURVE SMOOTH",
+"655 856 OFFCURVE",
+"654 849 OFFCURVE",
+"649 838 CURVE",
+"632 807 OFFCURVE",
+"575 705 OFFCURVE",
+"474 705 CURVE SMOOTH",
+"442 705 OFFCURVE",
+"419 722 OFFCURVE",
+"404 753 CURVE SMOOTH",
+"392 776 OFFCURVE",
+"384 788 OFFCURVE",
+"369 788 CURVE SMOOTH",
+"334 788 OFFCURVE",
+"306 736 OFFCURVE",
+"298 720 CURVE",
+"289 705 OFFCURVE",
+"279 698 OFFCURVE",
+"264 698 CURVE SMOOTH",
+"247.185 698 OFFCURVE",
+"231.154 705.832 OFFCURVE",
+"231.154 723.575 CURVE SMOOTH",
+"231.154 725.881 OFFCURVE",
+"231.425 728.354 OFFCURVE",
+"232 731 CURVE SMOOTH",
+"233 735 OFFCURVE",
+"234 742 OFFCURVE",
+"240 753 CURVE SMOOTH",
+"269 810 OFFCURVE",
+"322 877 OFFCURVE",
+"400 877 CURVE SMOOTH",
+"439 877 OFFCURVE",
+"461 860 OFFCURVE",
+"477 829 CURVE SMOOTH",
+"488 807 OFFCURVE",
+"496 793 OFFCURVE",
+"511 793 CURVE SMOOTH",
+"532 793 OFFCURVE",
+"563 817 OFFCURVE",
+"589 871 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"537 67 LINE",
+"537 61 OFFCURVE",
+"537 53 OFFCURVE",
+"536 48 CURVE SMOOTH",
+"530 22 OFFCURVE",
+"505 -1 OFFCURVE",
+"475 -1 CURVE SMOOTH",
+"451 -1 OFFCURVE",
+"439 8 OFFCURVE",
+"436 33 CURVE SMOOTH",
+"408 241 LINE",
+"194 196 LINE",
+"94 32 LINE SMOOTH",
+"84 15 OFFCURVE",
+"66 0 OFFCURVE",
+"42 0 CURVE SMOOTH",
+"15.81 0 OFFCURVE",
+"1.052 19.052 OFFCURVE",
+"1.052 39.86 CURVE SMOOTH",
+"1.052 42.887 OFFCURVE",
+"1.365 45.952 OFFCURVE",
+"2 49 CURVE SMOOTH",
+"3 56 OFFCURVE",
+"6 62 OFFCURVE",
+"9 67 CURVE SMOOTH",
+"76 177 LINE",
+"60.095 182.86 OFFCURVE",
+"49.796 195.727 OFFCURVE",
+"49.796 213.843 CURVE SMOOTH",
+"49.796 217.367 OFFCURVE",
+"50.186 221.091 OFFCURVE",
+"51 225 CURVE SMOOTH",
+"56 249 OFFCURVE",
+"76 268 OFFCURVE",
+"100 273 CURVE SMOOTH",
+"138 281 LINE",
+"366 657 LINE SMOOTH",
+"378 677 OFFCURVE",
+"400 688 OFFCURVE",
+"420 688 CURVE SMOOTH",
+"440 688 OFFCURVE",
+"456 679 OFFCURVE",
+"459 655 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 334 LINE",
+"375 495 LINE",
+"260 306 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 668;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 436;
+width = 100;
+},
+{
+position = 589;
+width = 68;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"565 660 LINE SMOOTH",
+"572 668 OFFCURVE",
+"586 681 OFFCURVE",
+"605 681 CURVE SMOOTH",
+"1007 681 LINE SMOOTH",
+"1031.93 681 OFFCURVE",
+"1047.25 666.222 OFFCURVE",
+"1047.25 643.652 CURVE SMOOTH",
+"1047.25 639.966 OFFCURVE",
+"1046.84 636.071 OFFCURVE",
+"1046 632 CURVE SMOOTH",
+"1041 607 OFFCURVE",
+"1016 584 OFFCURVE",
+"987 584 CURVE SMOOTH",
+"636 584 LINE",
+"594 386 LINE",
+"899 386 LINE SMOOTH",
+"922.536 386 OFFCURVE",
+"936.954 367.763 OFFCURVE",
+"936.954 346.524 CURVE SMOOTH",
+"936.954 343.398 OFFCURVE",
+"936.641 340.207 OFFCURVE",
+"936 337 CURVE SMOOTH",
+"930 309 OFFCURVE",
+"905 288 OFFCURVE",
+"878 288 CURVE SMOOTH",
+"573 289 LINE",
+"532 97 LINE",
+"883 97 LINE SMOOTH",
+"907.929 97 OFFCURVE",
+"923.251 82.222 OFFCURVE",
+"923.251 59.652 CURVE SMOOTH",
+"923.251 55.965 OFFCURVE",
+"922.842 52.072 OFFCURVE",
+"922 48 CURVE SMOOTH",
+"916 21 OFFCURVE",
+"892 0 OFFCURVE",
+"863 0 CURVE SMOOTH",
+"464 0 LINE SMOOTH",
+"440.518 0 OFFCURVE",
+"423.844 15.884 OFFCURVE",
+"423.844 37.784 CURVE SMOOTH",
+"423.844 41.065 OFFCURVE",
+"424.218 44.482 OFFCURVE",
+"425 48 CURVE SMOOTH",
+"474 279 LINE",
+"297 243 LINE",
+"89 17 LINE SMOOTH",
+"76 3 OFFCURVE",
+"60 -3 OFFCURVE",
+"46 -3 CURVE SMOOTH",
+"23.829 -3 OFFCURVE",
+"7.163 15.09 OFFCURVE",
+"7.163 36.621 CURVE SMOOTH",
+"7.163 39.368 OFFCURVE",
+"7.434 42.171 OFFCURVE",
+"8 45 CURVE SMOOTH",
+"10 55 OFFCURVE",
+"13 62 OFFCURVE",
+"23 73 CURVE SMOOTH",
+"166 229 LINE",
+"156.302 236.273 OFFCURVE",
+"149.87 248.118 OFFCURVE",
+"149.87 261.896 CURVE SMOOTH",
+"149.87 265.167 OFFCURVE",
+"150.233 268.547 OFFCURVE",
+"151 272 CURVE SMOOTH",
+"156 295 OFFCURVE",
+"176 314 OFFCURVE",
+"201 319 CURVE SMOOTH",
+"261 331 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"494 376 LINE",
+"517 481 LINE",
+"405 359 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 97;
+},
+{
+position = 289;
+width = 97;
+},
+{
+position = 584;
+width = 97;
+}
+);
+};
+};
+width = 1066;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"34.749 -2 OFFCURVE",
+"14.578 4.286 OFFCURVE",
+"14.578 33.203 CURVE SMOOTH",
+"14.578 38.886 OFFCURVE",
+"15.357 45.444 OFFCURVE",
+"17 53 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"145 658 OFFCURVE",
+"173 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"369 681 LINE SMOOTH",
+"535.048 681 OFFCURVE",
+"560.639 582.945 OFFCURVE",
+"560.639 529.204 CURVE SMOOTH",
+"560.639 516.921 OFFCURVE",
+"559.302 506.953 OFFCURVE",
+"558 501 CURVE SMOOTH",
+"546 443 OFFCURVE",
+"517 402 OFFCURVE",
+"485 374 CURVE",
+"533.193 348.718 OFFCURVE",
+"557.043 310.953 OFFCURVE",
+"557.043 258.238 CURVE SMOOTH",
+"557.043 244.23 OFFCURVE",
+"555.359 229.166 OFFCURVE",
+"552 213 CURVE SMOOTH",
+"523 77 OFFCURVE",
+"363 -2 OFFCURVE",
+"64 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"126 97 LINE",
+"291 100 OFFCURVE",
+"436 135 OFFCURVE",
+"453 213 CURVE SMOOTH",
+"454.272 219.087 OFFCURVE",
+"454.875 224.844 OFFCURVE",
+"454.875 230.281 CURVE SMOOTH",
+"454.875 284.683 OFFCURVE",
+"394.458 307 OFFCURVE",
+"339 307 CURVE SMOOTH",
+"171 307 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"192 407 LINE",
+"351 407 LINE SMOOTH",
+"402 407 OFFCURVE",
+"449 453 OFFCURVE",
+"458 498 CURVE SMOOTH",
+"458.555 500.404 OFFCURVE",
+"459.246 504.757 OFFCURVE",
+"459.246 510.256 CURVE SMOOTH",
+"459.246 534.494 OFFCURVE",
+"445.81 581 OFFCURVE",
+"348 581 CURVE SMOOTH",
+"229 581 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 99;
+},
+{
+position = 307;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+vhints = (
+{
+position = 455;
+width = 102;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 41 OFFCURVE",
+"380 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH",
+"144.433 -2 OFFCURVE",
+"47.867 95.504 OFFCURVE",
+"47.867 232.702 CURVE SMOOTH",
+"47.867 253.923 OFFCURVE",
+"50.178 276.094 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"98 501 OFFCURVE",
+"296 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"494 684 OFFCURVE",
+"536 669 OFFCURVE",
+"562 653 CURVE",
+"573 659 OFFCURVE",
+"580 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"614.214 660 OFFCURVE",
+"630.202 644.295 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 618.443 OFFCURVE",
+"629.811 614.786 OFFCURVE",
+"629 611 CURVE SMOOTH",
+"617 551 LINE SMOOTH",
+"611 524 OFFCURVE",
+"584 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"531.639 501 OFFCURVE",
+"515.419 517.281 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 541.975 OFFCURVE",
+"515.609 544.459 OFFCURVE",
+"516 547 CURVE",
+"501 564 OFFCURVE",
+"477 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"322 584 OFFCURVE",
+"185 441 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"151.375 281.723 OFFCURVE",
+"149.707 265.687 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 142.832 OFFCURVE",
+"238.061 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"364 98 OFFCURVE",
+"425 119 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"497 193 OFFCURVE",
+"509 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"546.563 197 OFFCURVE",
+"565.361 183.444 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 155.215 OFFCURVE",
+"564.925 151.23 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"562 137 OFFCURVE",
+"557 127 OFFCURVE",
+"548 117 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 41 OFFCURVE",
+"380 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH",
+"144.433 -2 OFFCURVE",
+"47.867 95.504 OFFCURVE",
+"47.867 232.702 CURVE SMOOTH",
+"47.867 253.923 OFFCURVE",
+"50.178 276.094 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"98 501 OFFCURVE",
+"296 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"494 684 OFFCURVE",
+"536 669 OFFCURVE",
+"562 653 CURVE",
+"573 659 OFFCURVE",
+"580 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"614.214 660 OFFCURVE",
+"630.202 644.295 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 618.443 OFFCURVE",
+"629.811 614.786 OFFCURVE",
+"629 611 CURVE SMOOTH",
+"617 551 LINE SMOOTH",
+"611 524 OFFCURVE",
+"584 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"531.639 501 OFFCURVE",
+"515.419 517.281 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 541.975 OFFCURVE",
+"515.609 544.459 OFFCURVE",
+"516 547 CURVE",
+"501 564 OFFCURVE",
+"477 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"322 584 OFFCURVE",
+"185 441 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"151.375 281.723 OFFCURVE",
+"149.707 265.687 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 142.832 OFFCURVE",
+"238.061 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"364 98 OFFCURVE",
+"425 119 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"497 193 OFFCURVE",
+"509 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"546.563 197 OFFCURVE",
+"565.361 183.444 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 155.215 OFFCURVE",
+"564.925 151.23 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"562 137 OFFCURVE",
+"557 127 OFFCURVE",
+"548 117 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 883 LINE SMOOTH",
+"509 891 OFFCURVE",
+"525 902 OFFCURVE",
+"542 902 CURVE SMOOTH",
+"568.125 902 OFFCURVE",
+"585.15 883.8 OFFCURVE",
+"585.15 858.626 CURVE SMOOTH",
+"585.15 854.892 OFFCURVE",
+"584.775 851.004 OFFCURVE",
+"584 847 CURVE",
+"580 832 OFFCURVE",
+"572 817 OFFCURVE",
+"556 807 CURVE SMOOTH",
+"414 722 LINE SMOOTH",
+"402 715 OFFCURVE",
+"389 709 OFFCURVE",
+"378 709 CURVE SMOOTH",
+"356.842 709 OFFCURVE",
+"341.124 725.321 OFFCURVE",
+"341.124 747.686 CURVE SMOOTH",
+"341.124 750.69 OFFCURVE",
+"341.408 753.803 OFFCURVE",
+"342 757 CURVE",
+"345 768 OFFCURVE",
+"350 781 OFFCURVE",
+"362 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 41 OFFCURVE",
+"380 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH",
+"144.433 -2 OFFCURVE",
+"47.867 95.504 OFFCURVE",
+"47.867 232.702 CURVE SMOOTH",
+"47.867 253.923 OFFCURVE",
+"50.178 276.094 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"98 501 OFFCURVE",
+"296 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"494 684 OFFCURVE",
+"536 669 OFFCURVE",
+"562 653 CURVE",
+"573 659 OFFCURVE",
+"580 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"614.214 660 OFFCURVE",
+"630.202 644.295 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 618.443 OFFCURVE",
+"629.811 614.786 OFFCURVE",
+"629 611 CURVE SMOOTH",
+"617 551 LINE SMOOTH",
+"611 524 OFFCURVE",
+"584 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"531.639 501 OFFCURVE",
+"515.419 517.281 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 541.975 OFFCURVE",
+"515.609 544.459 OFFCURVE",
+"516 547 CURVE",
+"501 564 OFFCURVE",
+"477 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"322 584 OFFCURVE",
+"185 441 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"151.375 281.723 OFFCURVE",
+"149.707 265.687 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 142.832 OFFCURVE",
+"238.061 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"364 98 OFFCURVE",
+"425 119 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"497 193 OFFCURVE",
+"509 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"546.563 197 OFFCURVE",
+"565.361 183.444 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 155.215 OFFCURVE",
+"564.925 151.23 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"562 137 OFFCURVE",
+"557 127 OFFCURVE",
+"548 117 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"482 721 LINE SMOOTH",
+"469 712 OFFCURVE",
+"456 709 OFFCURVE",
+"447 709 CURVE SMOOTH",
+"435 709 OFFCURVE",
+"422 715 OFFCURVE",
+"413 727 CURVE SMOOTH",
+"337 823 LINE SMOOTH",
+"332.1 830 OFFCURVE",
+"329.65 837.49 OFFCURVE",
+"329.65 845.813 CURVE SMOOTH",
+"329.65 849.38 OFFCURVE",
+"330.1 853.1 OFFCURVE",
+"331 857 CURVE SMOOTH",
+"336 882 OFFCURVE",
+"362 904 OFFCURVE",
+"387 904 CURVE SMOOTH",
+"399 904 OFFCURVE",
+"408 902 OFFCURVE",
+"417 892 CURVE SMOOTH",
+"476 826 LINE",
+"580 895 LINE SMOOTH",
+"592 903 OFFCURVE",
+"601 904 OFFCURVE",
+"611 904 CURVE SMOOTH",
+"633.048 904 OFFCURVE",
+"648.874 888.444 OFFCURVE",
+"648.874 866.25 CURVE SMOOTH",
+"648.874 863.278 OFFCURVE",
+"648.59 860.188 OFFCURVE",
+"648 857 CURVE SMOOTH",
+"645 844 OFFCURVE",
+"636 831 OFFCURVE",
+"622 821 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -11 OFFCURVE",
+"281 -18 OFFCURVE",
+"279 -27 CURVE",
+"328.29 -35.498 OFFCURVE",
+"354.469 -54.107 OFFCURVE",
+"354.469 -89.579 CURVE SMOOTH",
+"354.469 -95.847 OFFCURVE",
+"353.652 -102.642 OFFCURVE",
+"352 -110 CURVE SMOOTH",
+"340 -168 OFFCURVE",
+"287 -196 OFFCURVE",
+"229 -196 CURVE SMOOTH",
+"194.08 -196 OFFCURVE",
+"159.161 -182.489 OFFCURVE",
+"159.161 -155.467 CURVE SMOOTH",
+"159.161 -153.083 OFFCURVE",
+"159.433 -150.594 OFFCURVE",
+"160 -148 CURVE SMOOTH",
+"164 -131 OFFCURVE",
+"181 -109 OFFCURVE",
+"204 -109 CURVE SMOOTH",
+"221 -109 OFFCURVE",
+"226 -118 OFFCURVE",
+"235 -126 CURVE SMOOTH",
+"239 -130 OFFCURVE",
+"244 -132 OFFCURVE",
+"253 -132 CURVE SMOOTH",
+"269 -132 OFFCURVE",
+"279 -118 OFFCURVE",
+"282 -106 CURVE SMOOTH",
+"282.457 -104.172 OFFCURVE",
+"282.682 -102.437 OFFCURVE",
+"282.682 -100.798 CURVE SMOOTH",
+"282.682 -91.679 OFFCURVE",
+"275.715 -85.543 OFFCURVE",
+"263 -83 CURVE SMOOTH",
+"216 -73 LINE SMOOTH",
+"205.801 -70.734 OFFCURVE",
+"201.702 -64.614 OFFCURVE",
+"201.702 -56.462 CURVE SMOOTH",
+"201.702 -50.226 OFFCURVE",
+"204.1 -42.801 OFFCURVE",
+"208 -35 CURVE SMOOTH",
+"215 -20 OFFCURVE",
+"221 -7 OFFCURVE",
+"227 3 CURVE",
+"119.448 25.865 OFFCURVE",
+"47.755 113.994 OFFCURVE",
+"47.755 232.159 CURVE SMOOTH",
+"47.755 253.527 OFFCURVE",
+"50.1 275.877 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"98 501 OFFCURVE",
+"296 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"494 684 OFFCURVE",
+"536 669 OFFCURVE",
+"562 653 CURVE",
+"573 659 OFFCURVE",
+"580 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"614.214 660 OFFCURVE",
+"630.202 644.295 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 618.443 OFFCURVE",
+"629.811 614.786 OFFCURVE",
+"629 611 CURVE SMOOTH",
+"617 551 LINE SMOOTH",
+"611 524 OFFCURVE",
+"584 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"531.639 501 OFFCURVE",
+"515.419 517.281 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 541.975 OFFCURVE",
+"515.609 544.459 OFFCURVE",
+"516 547 CURVE",
+"501 564 OFFCURVE",
+"477 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"322 584 OFFCURVE",
+"185 441 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"151.375 281.723 OFFCURVE",
+"149.707 265.687 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 142.832 OFFCURVE",
+"238.061 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"364 98 OFFCURVE",
+"425 119 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"497 193 OFFCURVE",
+"509 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"546.563 197 OFFCURVE",
+"565.361 183.444 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 155.215 OFFCURVE",
+"564.925 151.23 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"562 137 OFFCURVE",
+"557 127 OFFCURVE",
+"548 117 CURVE SMOOTH",
+"474 41 OFFCURVE",
+"380 -2 OFFCURVE",
+"283 -2 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+},
+{
+position = 283;
+width = 72;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 41 OFFCURVE",
+"380 -2 OFFCURVE",
+"283 -2 CURVE SMOOTH",
+"144.433 -2 OFFCURVE",
+"47.867 95.504 OFFCURVE",
+"47.867 232.702 CURVE SMOOTH",
+"47.867 253.923 OFFCURVE",
+"50.178 276.094 OFFCURVE",
+"55 299 CURVE SMOOTH",
+"98 501 OFFCURVE",
+"296 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"494 684 OFFCURVE",
+"536 669 OFFCURVE",
+"562 653 CURVE",
+"573 659 OFFCURVE",
+"580 660 OFFCURVE",
+"590 660 CURVE SMOOTH",
+"614.214 660 OFFCURVE",
+"630.202 644.295 OFFCURVE",
+"630.202 621.939 CURVE SMOOTH",
+"630.202 618.443 OFFCURVE",
+"629.811 614.786 OFFCURVE",
+"629 611 CURVE SMOOTH",
+"617 551 LINE SMOOTH",
+"611 524 OFFCURVE",
+"584 501 OFFCURVE",
+"556 501 CURVE SMOOTH",
+"531.639 501 OFFCURVE",
+"515.419 517.281 OFFCURVE",
+"515.419 539.561 CURVE SMOOTH",
+"515.419 541.975 OFFCURVE",
+"515.609 544.459 OFFCURVE",
+"516 547 CURVE",
+"501 564 OFFCURVE",
+"477 584 OFFCURVE",
+"415 584 CURVE SMOOTH",
+"322 584 OFFCURVE",
+"185 441 OFFCURVE",
+"155 299 CURVE SMOOTH",
+"151.375 281.723 OFFCURVE",
+"149.707 265.687 OFFCURVE",
+"149.707 250.844 CURVE SMOOTH",
+"149.707 142.832 OFFCURVE",
+"238.061 98 OFFCURVE",
+"304 98 CURVE SMOOTH",
+"364 98 OFFCURVE",
+"425 119 OFFCURVE",
+"481 177 CURVE SMOOTH",
+"497 193 OFFCURVE",
+"509 197 OFFCURVE",
+"524 197 CURVE SMOOTH",
+"546.563 197 OFFCURVE",
+"565.361 183.444 OFFCURVE",
+"565.361 158.946 CURVE SMOOTH",
+"565.361 155.215 OFFCURVE",
+"564.925 151.23 OFFCURVE",
+"564 147 CURVE SMOOTH",
+"562 137 OFFCURVE",
+"557 127 OFFCURVE",
+"548 117 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 886 LINE SMOOTH",
+"471 895 OFFCURVE",
+"483 898 OFFCURVE",
+"492 898 CURVE SMOOTH",
+"504 898 OFFCURVE",
+"517 892 OFFCURVE",
+"527 880 CURVE SMOOTH",
+"602 784 LINE SMOOTH",
+"607.668 776.915 OFFCURVE",
+"610.324 769.328 OFFCURVE",
+"610.324 760.884 CURVE SMOOTH",
+"610.324 757.409 OFFCURVE",
+"609.875 753.79 OFFCURVE",
+"609 750 CURVE SMOOTH",
+"604 725 OFFCURVE",
+"578 703 OFFCURVE",
+"553 703 CURVE SMOOTH",
+"541 703 OFFCURVE",
+"531 705 OFFCURVE",
+"522 715 CURVE SMOOTH",
+"464 781 LINE",
+"360 712 LINE SMOOTH",
+"347 704 OFFCURVE",
+"339 703 OFFCURVE",
+"329 703 CURVE SMOOTH",
+"307.277 703 OFFCURVE",
+"290.839 718.1 OFFCURVE",
+"290.839 739.772 CURVE SMOOTH",
+"290.839 743.042 OFFCURVE",
+"291.213 746.461 OFFCURVE",
+"292 750 CURVE SMOOTH",
+"295 763 OFFCURVE",
+"303 776 OFFCURVE",
+"318 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 100;
+},
+{
+position = 584;
+width = 100;
+}
+);
+vhints = (
+{
+position = 48;
+width = 102;
+}
+);
+};
+};
+width = 658;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 -19 OFFCURVE",
+"51 -5 OFFCURVE",
+"43 -2 CURVE SMOOTH",
+"25.583 3.225 OFFCURVE",
+"14.234 19.825 OFFCURVE",
+"14.234 38.555 CURVE SMOOTH",
+"14.234 41.333 OFFCURVE",
+"14.483 44.158 OFFCURVE",
+"15 47 CURVE",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 681 OFFCURVE",
+"200 681 CURVE SMOOTH",
+"343.314 681 OFFCURVE",
+"588.52 636.874 OFFCURVE",
+"588.52 395.552 CURVE SMOOTH",
+"588.52 367.455 OFFCURVE",
+"585.196 336.685 OFFCURVE",
+"578 303 CURVE SMOOTH",
+"530 79 OFFCURVE",
+"352 -19 OFFCURVE",
+"159 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 87 LINE",
+"140 84 OFFCURVE",
+"161 81 OFFCURVE",
+"181 81 CURVE SMOOTH",
+"333 81 OFFCURVE",
+"446 154 OFFCURVE",
+"478 303 CURVE SMOOTH",
+"483.297 327.678 OFFCURVE",
+"485.807 350.369 OFFCURVE",
+"485.807 371.203 CURVE SMOOTH",
+"485.807 511.62 OFFCURVE",
+"371.811 567.68 OFFCURVE",
+"229 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 486;
+width = 103;
+}
+);
+};
+};
+width = 646;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 -19 OFFCURVE",
+"108 -5 OFFCURVE",
+"100 -2 CURVE SMOOTH",
+"82.583 3.225 OFFCURVE",
+"71.234 19.825 OFFCURVE",
+"71.234 38.555 CURVE SMOOTH",
+"71.234 41.333 OFFCURVE",
+"71.483 44.158 OFFCURVE",
+"72 47 CURVE",
+"118 262 LINE",
+"83 262 LINE SMOOTH",
+"60.268 262 OFFCURVE",
+"42.887 279.582 OFFCURVE",
+"42.887 301.378 CURVE SMOOTH",
+"42.887 304.512 OFFCURVE",
+"43.246 307.732 OFFCURVE",
+"44 311 CURVE SMOOTH",
+"50 339 OFFCURVE",
+"78 361 OFFCURVE",
+"104 361 CURVE SMOOTH",
+"139 361 LINE",
+"197 632 LINE SMOOTH",
+"203 660 OFFCURVE",
+"229 681 OFFCURVE",
+"257 681 CURVE SMOOTH",
+"400.314 681 OFFCURVE",
+"645.52 636.874 OFFCURVE",
+"645.52 395.552 CURVE SMOOTH",
+"645.52 367.455 OFFCURVE",
+"642.196 336.685 OFFCURVE",
+"635 303 CURVE SMOOTH",
+"587 79 OFFCURVE",
+"409 -19 OFFCURVE",
+"216 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 361 LINE",
+"309 361 LINE SMOOTH",
+"332.616 361 OFFCURVE",
+"350.111 344.169 OFFCURVE",
+"350.111 321.214 CURVE SMOOTH",
+"350.111 317.925 OFFCURVE",
+"349.752 314.51 OFFCURVE",
+"349 311 CURVE SMOOTH",
+"343 285 OFFCURVE",
+"315 262 OFFCURVE",
+"288 262 CURVE SMOOTH",
+"218 262 LINE",
+"181 87 LINE",
+"197 84 OFFCURVE",
+"218 81 OFFCURVE",
+"238 81 CURVE SMOOTH",
+"390 81 OFFCURVE",
+"503 154 OFFCURVE",
+"535 303 CURVE SMOOTH",
+"540.297 327.678 OFFCURVE",
+"542.807 350.369 OFFCURVE",
+"542.807 371.203 CURVE SMOOTH",
+"542.807 511.62 OFFCURVE",
+"428.811 567.68 OFFCURVE",
+"286 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 543;
+width = 103;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 721 LINE SMOOTH",
+"389 712 OFFCURVE",
+"376 709 OFFCURVE",
+"367 709 CURVE SMOOTH",
+"355 709 OFFCURVE",
+"342 715 OFFCURVE",
+"333 727 CURVE SMOOTH",
+"257 823 LINE SMOOTH",
+"252.1 830 OFFCURVE",
+"249.65 837.49 OFFCURVE",
+"249.65 845.813 CURVE SMOOTH",
+"249.65 849.38 OFFCURVE",
+"250.1 853.1 OFFCURVE",
+"251 857 CURVE SMOOTH",
+"256 882 OFFCURVE",
+"282 904 OFFCURVE",
+"307 904 CURVE SMOOTH",
+"319 904 OFFCURVE",
+"328 902 OFFCURVE",
+"337 892 CURVE SMOOTH",
+"396 826 LINE",
+"500 895 LINE SMOOTH",
+"512 903 OFFCURVE",
+"521 904 OFFCURVE",
+"531 904 CURVE SMOOTH",
+"553.048 904 OFFCURVE",
+"568.874 888.444 OFFCURVE",
+"568.874 866.25 CURVE SMOOTH",
+"568.874 863.278 OFFCURVE",
+"568.59 860.188 OFFCURVE",
+"568 857 CURVE SMOOTH",
+"565 844 OFFCURVE",
+"556 831 OFFCURVE",
+"542 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 -19 OFFCURVE",
+"51 -5 OFFCURVE",
+"43 -2 CURVE SMOOTH",
+"25.583 3.225 OFFCURVE",
+"14.234 19.825 OFFCURVE",
+"14.234 38.555 CURVE SMOOTH",
+"14.234 41.333 OFFCURVE",
+"14.483 44.158 OFFCURVE",
+"15 47 CURVE",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 681 OFFCURVE",
+"200 681 CURVE SMOOTH",
+"343.314 681 OFFCURVE",
+"588.52 636.874 OFFCURVE",
+"588.52 395.552 CURVE SMOOTH",
+"588.52 367.455 OFFCURVE",
+"585.196 336.685 OFFCURVE",
+"578 303 CURVE SMOOTH",
+"530 79 OFFCURVE",
+"352 -19 OFFCURVE",
+"159 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"124 87 LINE",
+"140 84 OFFCURVE",
+"161 81 OFFCURVE",
+"181 81 CURVE SMOOTH",
+"333 81 OFFCURVE",
+"446 154 OFFCURVE",
+"478 303 CURVE SMOOTH",
+"483.297 327.678 OFFCURVE",
+"485.807 350.369 OFFCURVE",
+"485.807 371.203 CURVE SMOOTH",
+"485.807 511.62 OFFCURVE",
+"371.811 567.68 OFFCURVE",
+"229 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 486;
+width = 103;
+}
+);
+};
+};
+width = 646;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 -19 OFFCURVE",
+"108 -5 OFFCURVE",
+"100 -2 CURVE SMOOTH",
+"82.583 3.225 OFFCURVE",
+"71.234 19.825 OFFCURVE",
+"71.234 38.555 CURVE SMOOTH",
+"71.234 41.333 OFFCURVE",
+"71.483 44.158 OFFCURVE",
+"72 47 CURVE",
+"118 262 LINE",
+"83 262 LINE SMOOTH",
+"60.268 262 OFFCURVE",
+"42.887 279.582 OFFCURVE",
+"42.887 301.378 CURVE SMOOTH",
+"42.887 304.512 OFFCURVE",
+"43.246 307.732 OFFCURVE",
+"44 311 CURVE SMOOTH",
+"50 339 OFFCURVE",
+"78 361 OFFCURVE",
+"104 361 CURVE SMOOTH",
+"139 361 LINE",
+"197 632 LINE SMOOTH",
+"203 660 OFFCURVE",
+"229 681 OFFCURVE",
+"257 681 CURVE SMOOTH",
+"400.314 681 OFFCURVE",
+"645.52 636.874 OFFCURVE",
+"645.52 395.552 CURVE SMOOTH",
+"645.52 367.455 OFFCURVE",
+"642.196 336.685 OFFCURVE",
+"635 303 CURVE SMOOTH",
+"587 79 OFFCURVE",
+"409 -19 OFFCURVE",
+"216 -19 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 361 LINE",
+"309 361 LINE SMOOTH",
+"332.616 361 OFFCURVE",
+"350.111 344.169 OFFCURVE",
+"350.111 321.214 CURVE SMOOTH",
+"350.111 317.925 OFFCURVE",
+"349.752 314.51 OFFCURVE",
+"349 311 CURVE SMOOTH",
+"343 285 OFFCURVE",
+"315 262 OFFCURVE",
+"288 262 CURVE SMOOTH",
+"218 262 LINE",
+"181 87 LINE",
+"197 84 OFFCURVE",
+"218 81 OFFCURVE",
+"238 81 CURVE SMOOTH",
+"390 81 OFFCURVE",
+"503 154 OFFCURVE",
+"535 303 CURVE SMOOTH",
+"540.297 327.678 OFFCURVE",
+"542.807 350.369 OFFCURVE",
+"542.807 371.203 CURVE SMOOTH",
+"542.807 511.62 OFFCURVE",
+"428.811 567.68 OFFCURVE",
+"286 579 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -19;
+width = 100;
+},
+{
+position = 262;
+width = 99;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 543;
+width = 103;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"506 22 OFFCURVE",
+"481 0 OFFCURVE",
+"453 0 CURVE SMOOTH",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"506 22 OFFCURVE",
+"481 0 OFFCURVE",
+"453 0 CURVE SMOOTH",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 883 LINE SMOOTH",
+"477 891 OFFCURVE",
+"493 902 OFFCURVE",
+"510 902 CURVE SMOOTH",
+"536.125 902 OFFCURVE",
+"553.15 883.8 OFFCURVE",
+"553.15 858.626 CURVE SMOOTH",
+"553.15 854.892 OFFCURVE",
+"552.775 851.004 OFFCURVE",
+"552 847 CURVE",
+"548 832 OFFCURVE",
+"540 817 OFFCURVE",
+"524 807 CURVE SMOOTH",
+"382 722 LINE SMOOTH",
+"370 715 OFFCURVE",
+"357 709 OFFCURVE",
+"346 709 CURVE SMOOTH",
+"324.842 709 OFFCURVE",
+"309.124 725.321 OFFCURVE",
+"309.124 747.686 CURVE SMOOTH",
+"309.124 750.69 OFFCURVE",
+"309.408 753.803 OFFCURVE",
+"310 757 CURVE",
+"313 768 OFFCURVE",
+"318 781 OFFCURVE",
+"330 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"434 721 LINE SMOOTH",
+"421 712 OFFCURVE",
+"408 709 OFFCURVE",
+"399 709 CURVE SMOOTH",
+"387 709 OFFCURVE",
+"374 715 OFFCURVE",
+"365 727 CURVE SMOOTH",
+"289 823 LINE SMOOTH",
+"284.1 830 OFFCURVE",
+"281.65 837.49 OFFCURVE",
+"281.65 845.813 CURVE SMOOTH",
+"281.65 849.38 OFFCURVE",
+"282.1 853.1 OFFCURVE",
+"283 857 CURVE SMOOTH",
+"288 882 OFFCURVE",
+"314 904 OFFCURVE",
+"339 904 CURVE SMOOTH",
+"351 904 OFFCURVE",
+"360 902 OFFCURVE",
+"369 892 CURVE SMOOTH",
+"428 826 LINE",
+"532 895 LINE SMOOTH",
+"544 903 OFFCURVE",
+"553 904 OFFCURVE",
+"563 904 CURVE SMOOTH",
+"585.048 904 OFFCURVE",
+"600.874 888.444 OFFCURVE",
+"600.874 866.25 CURVE SMOOTH",
+"600.874 863.278 OFFCURVE",
+"600.59 860.188 OFFCURVE",
+"600 857 CURVE SMOOTH",
+"597 844 OFFCURVE",
+"588 831 OFFCURVE",
+"574 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"506 22 OFFCURVE",
+"481 0 OFFCURVE",
+"453 0 CURVE SMOOTH",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"506 22 OFFCURVE",
+"481 0 OFFCURVE",
+"453 0 CURVE SMOOTH",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 886 LINE SMOOTH",
+"446 895 OFFCURVE",
+"458 898 OFFCURVE",
+"467 898 CURVE SMOOTH",
+"479 898 OFFCURVE",
+"492 892 OFFCURVE",
+"502 880 CURVE SMOOTH",
+"577 784 LINE SMOOTH",
+"582.668 776.915 OFFCURVE",
+"585.324 769.328 OFFCURVE",
+"585.324 760.884 CURVE SMOOTH",
+"585.324 757.409 OFFCURVE",
+"584.875 753.79 OFFCURVE",
+"584 750 CURVE SMOOTH",
+"579 725 OFFCURVE",
+"553 703 OFFCURVE",
+"528 703 CURVE SMOOTH",
+"516 703 OFFCURVE",
+"506 705 OFFCURVE",
+"497 715 CURVE SMOOTH",
+"439 781 LINE",
+"335 712 LINE SMOOTH",
+"322 704 OFFCURVE",
+"314 703 OFFCURVE",
+"304 703 CURVE SMOOTH",
+"282.277 703 OFFCURVE",
+"265.839 718.1 OFFCURVE",
+"265.839 739.772 CURVE SMOOTH",
+"265.839 743.042 OFFCURVE",
+"266.213 746.461 OFFCURVE",
+"267 750 CURVE SMOOTH",
+"270 763 OFFCURVE",
+"278 776 OFFCURVE",
+"293 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"389 732 OFFCURVE",
+"352 703 OFFCURVE",
+"312 703 CURVE SMOOTH",
+"279.46 703 OFFCURVE",
+"257.748 721.563 OFFCURVE",
+"257.748 749.845 CURVE SMOOTH",
+"257.748 753.722 OFFCURVE",
+"258.156 757.781 OFFCURVE",
+"259 762 CURVE",
+"267 796 OFFCURVE",
+"304 827 OFFCURVE",
+"343 827 CURVE SMOOTH",
+"373.344 827 OFFCURVE",
+"398.112 806.291 OFFCURVE",
+"398.112 777.668 CURVE SMOOTH",
+"398.112 774.22 OFFCURVE",
+"397.753 770.656 OFFCURVE",
+"397 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"577 732 OFFCURVE",
+"540 703 OFFCURVE",
+"500 703 CURVE SMOOTH",
+"468.216 703 OFFCURVE",
+"445.786 721.708 OFFCURVE",
+"445.786 750.177 CURVE SMOOTH",
+"445.786 753.953 OFFCURVE",
+"446.18 757.901 OFFCURVE",
+"447 762 CURVE",
+"455 796 OFFCURVE",
+"492 827 OFFCURVE",
+"531 827 CURVE SMOOTH",
+"561.344 827 OFFCURVE",
+"586.112 806.291 OFFCURVE",
+"586.112 777.668 CURVE SMOOTH",
+"586.112 774.22 OFFCURVE",
+"585.753 770.656 OFFCURVE",
+"585 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"506 22 OFFCURVE",
+"481 0 OFFCURVE",
+"453 0 CURVE SMOOTH",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 258;
+width = 140;
+},
+{
+position = 446;
+width = 140;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"506 22 OFFCURVE",
+"481 0 OFFCURVE",
+"453 0 CURVE SMOOTH",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 824 LINE SMOOTH",
+"312.144 831.321 OFFCURVE",
+"308.431 839.713 OFFCURVE",
+"308.431 849.962 CURVE SMOOTH",
+"308.431 853.713 OFFCURVE",
+"308.928 857.713 OFFCURVE",
+"310 862 CURVE SMOOTH",
+"316 890 OFFCURVE",
+"347 916 OFFCURVE",
+"375 916 CURVE SMOOTH",
+"393 916 OFFCURVE",
+"407 906 OFFCURVE",
+"415 894 CURVE",
+"484 775 LINE SMOOTH",
+"488.963 766.492 OFFCURVE",
+"490.91 759.995 OFFCURVE",
+"490.91 753.37 CURVE SMOOTH",
+"490.91 750.651 OFFCURVE",
+"490.582 747.91 OFFCURVE",
+"490 745 CURVE SMOOTH",
+"484 718 OFFCURVE",
+"456 698 OFFCURVE",
+"432 698 CURVE SMOOTH",
+"417 698 OFFCURVE",
+"407 704 OFFCURVE",
+"401 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"305.447 -196 OFFCURVE",
+"266.913 -159.669 OFFCURVE",
+"266.913 -106.16 CURVE SMOOTH",
+"266.913 -97.527 OFFCURVE",
+"267.916 -88.447 OFFCURVE",
+"270 -79 CURVE SMOOTH",
+"276 -49 OFFCURVE",
+"293 -22 OFFCURVE",
+"314 0 CURVE",
+"56 0 LINE SMOOTH",
+"31.638 0 OFFCURVE",
+"14.846 16.655 OFFCURVE",
+"14.846 39.425 CURVE SMOOTH",
+"14.846 42.826 OFFCURVE",
+"15.22 46.362 OFFCURVE",
+"16 50 CURVE SMOOTH",
+"140 632 LINE SMOOTH",
+"146 660 OFFCURVE",
+"172 682 OFFCURVE",
+"200 682 CURVE SMOOTH",
+"599 682 LINE SMOOTH",
+"623.214 682 OFFCURVE",
+"639.202 665.547 OFFCURVE",
+"639.202 642.989 CURVE SMOOTH",
+"639.202 639.462 OFFCURVE",
+"638.811 635.786 OFFCURVE",
+"638 632 CURVE SMOOTH",
+"632 605 OFFCURVE",
+"606 582 OFFCURVE",
+"578 582 CURVE SMOOTH",
+"228 582 LINE",
+"190 401 LINE",
+"494 401 LINE SMOOTH",
+"518.056 401 OFFCURVE",
+"533.254 385.5 OFFCURVE",
+"533.254 363.378 CURVE SMOOTH",
+"533.254 359.75 OFFCURVE",
+"532.845 355.944 OFFCURVE",
+"532 352 CURVE SMOOTH",
+"526 324 OFFCURVE",
+"501 302 OFFCURVE",
+"473 302 CURVE SMOOTH",
+"169 302 LINE",
+"126 100 LINE",
+"474 100 LINE SMOOTH",
+"498.056 100 OFFCURVE",
+"513.254 83.762 OFFCURVE",
+"513.254 61.431 CURVE SMOOTH",
+"513.254 57.77 OFFCURVE",
+"512.845 53.944 OFFCURVE",
+"512 50 CURVE SMOOTH",
+"502 4 OFFCURVE",
+"471 8 OFFCURVE",
+"418 -21 CURVE SMOOTH",
+"389 -37 OFFCURVE",
+"367 -51 OFFCURVE",
+"361 -76 CURVE SMOOTH",
+"360.438 -78.671 OFFCURVE",
+"360.172 -81.144 OFFCURVE",
+"360.172 -83.423 CURVE SMOOTH",
+"360.172 -97.353 OFFCURVE",
+"370.109 -104 OFFCURVE",
+"383 -104 CURVE SMOOTH",
+"396 -104 OFFCURVE",
+"412 -100 OFFCURVE",
+"426 -90 CURVE SMOOTH",
+"439 -82 OFFCURVE",
+"447 -80 OFFCURVE",
+"457 -80 CURVE SMOOTH",
+"475.697 -80 OFFCURVE",
+"492.808 -97.439 OFFCURVE",
+"492.808 -118.202 CURVE SMOOTH",
+"492.808 -120.759 OFFCURVE",
+"492.548 -123.368 OFFCURVE",
+"492 -126 CURVE SMOOTH",
+"483 -168 OFFCURVE",
+"403 -196 OFFCURVE",
+"364 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+}
+);
+vhints = (
+{
+position = 267;
+width = 93;
+}
+);
+};
+};
+width = 636;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 49 LINE SMOOTH",
+"105 21 OFFCURVE",
+"78 -1 OFFCURVE",
+"50 -1 CURVE SMOOTH",
+"25.786 -1 OFFCURVE",
+"9.798 15.453 OFFCURVE",
+"9.798 38.011 CURVE SMOOTH",
+"9.798 41.538 OFFCURVE",
+"10.189 45.214 OFFCURVE",
+"11 49 CURVE SMOOTH",
+"135 631 LINE SMOOTH",
+"141 659 OFFCURVE",
+"167 681 OFFCURVE",
+"195 681 CURVE SMOOTH",
+"594 681 LINE SMOOTH",
+"618.214 681 OFFCURVE",
+"634.202 664.547 OFFCURVE",
+"634.202 641.989 CURVE SMOOTH",
+"634.202 638.462 OFFCURVE",
+"633.811 634.786 OFFCURVE",
+"633 631 CURVE SMOOTH",
+"627 605 OFFCURVE",
+"601 581 OFFCURVE",
+"573 581 CURVE SMOOTH",
+"224 581 LINE",
+"186 401 LINE",
+"452 401 LINE SMOOTH",
+"476.056 401 OFFCURVE",
+"491.254 384.024 OFFCURVE",
+"491.254 361.485 CURVE SMOOTH",
+"491.254 357.79 OFFCURVE",
+"490.845 353.944 OFFCURVE",
+"490 350 CURVE SMOOTH",
+"484 324 OFFCURVE",
+"458 301 OFFCURVE",
+"430 301 CURVE SMOOTH",
+"164 301 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 301;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"685.912 299.619 OFFCURVE",
+"692.778 287.147 OFFCURVE",
+"692.778 272.126 CURVE SMOOTH",
+"692.778 267.607 OFFCURVE",
+"692.156 262.857 OFFCURVE",
+"691 258 CURVE SMOOTH",
+"685 229 OFFCURVE",
+"658 210 OFFCURVE",
+"634 209 CURVE",
+"573 90 OFFCURVE",
+"453 -1 OFFCURVE",
+"306 -1 CURVE SMOOTH",
+"147.769 -1 OFFCURVE",
+"64.716 115.704 OFFCURVE",
+"64.716 254.604 CURVE SMOOTH",
+"64.716 279.858 OFFCURVE",
+"67.462 305.846 OFFCURVE",
+"73 332 CURVE SMOOTH",
+"108 498 OFFCURVE",
+"271 683 OFFCURVE",
+"467 683 CURVE SMOOTH",
+"643.14 683 OFFCURVE",
+"694.343 553.065 OFFCURVE",
+"694.343 497.677 CURVE SMOOTH",
+"694.343 492.375 OFFCURVE",
+"693.874 487.756 OFFCURVE",
+"693 484 CURVE SMOOTH",
+"687 456 OFFCURVE",
+"665 438 OFFCURVE",
+"636 438 CURVE SMOOTH",
+"613 438 OFFCURVE",
+"599 448 OFFCURVE",
+"594 470 CURVE",
+"586 524 OFFCURVE",
+"549 583 OFFCURVE",
+"445 583 CURVE SMOOTH",
+"283 583 OFFCURVE",
+"189 409 OFFCURVE",
+"173 332 CURVE SMOOTH",
+"169.429 314.824 OFFCURVE",
+"167.535 296.75 OFFCURVE",
+"167.535 278.583 CURVE SMOOTH",
+"167.535 189.921 OFFCURVE",
+"212.639 99 OFFCURVE",
+"328 99 CURVE SMOOTH",
+"414 99 OFFCURVE",
+"490 145 OFFCURVE",
+"537 223 CURVE",
+"493 222 OFFCURVE",
+"462 215 OFFCURVE",
+"442 210 CURVE SMOOTH",
+"433 208 OFFCURVE",
+"425 206 OFFCURVE",
+"416 206 CURVE SMOOTH",
+"394.433 206 OFFCURVE",
+"376.587 219.396 OFFCURVE",
+"376.587 243.62 CURVE SMOOTH",
+"376.587 247.476 OFFCURVE",
+"377.039 251.606 OFFCURVE",
+"378 256 CURVE SMOOTH",
+"382 277 OFFCURVE",
+"398 296 OFFCURVE",
+"423 304 CURVE",
+"445 314 OFFCURVE",
+"507 322 OFFCURVE",
+"562 322 CURVE SMOOTH",
+"598 322 OFFCURVE",
+"634 317 OFFCURVE",
+"669 305 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 206;
+width = 98;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 65;
+width = 103;
+},
+{
+position = 594;
+width = 99;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"685.912 299.619 OFFCURVE",
+"692.778 287.147 OFFCURVE",
+"692.778 272.126 CURVE SMOOTH",
+"692.778 267.607 OFFCURVE",
+"692.156 262.857 OFFCURVE",
+"691 258 CURVE SMOOTH",
+"685 229 OFFCURVE",
+"658 210 OFFCURVE",
+"634 209 CURVE",
+"573 90 OFFCURVE",
+"453 -1 OFFCURVE",
+"306 -1 CURVE SMOOTH",
+"147.769 -1 OFFCURVE",
+"64.716 115.704 OFFCURVE",
+"64.716 254.604 CURVE SMOOTH",
+"64.716 279.858 OFFCURVE",
+"67.462 305.846 OFFCURVE",
+"73 332 CURVE SMOOTH",
+"108 498 OFFCURVE",
+"271 683 OFFCURVE",
+"467 683 CURVE SMOOTH",
+"643.14 683 OFFCURVE",
+"694.343 553.065 OFFCURVE",
+"694.343 497.677 CURVE SMOOTH",
+"694.343 492.375 OFFCURVE",
+"693.874 487.756 OFFCURVE",
+"693 484 CURVE SMOOTH",
+"687 456 OFFCURVE",
+"665 438 OFFCURVE",
+"636 438 CURVE SMOOTH",
+"613 438 OFFCURVE",
+"599 448 OFFCURVE",
+"594 470 CURVE SMOOTH",
+"586 524 OFFCURVE",
+"549 583 OFFCURVE",
+"445 583 CURVE SMOOTH",
+"283 583 OFFCURVE",
+"189 409 OFFCURVE",
+"173 332 CURVE SMOOTH",
+"169.429 314.824 OFFCURVE",
+"167.535 296.75 OFFCURVE",
+"167.535 278.583 CURVE SMOOTH",
+"167.535 189.921 OFFCURVE",
+"212.639 99 OFFCURVE",
+"328 99 CURVE SMOOTH",
+"414 99 OFFCURVE",
+"490 145 OFFCURVE",
+"537 223 CURVE",
+"493 222 OFFCURVE",
+"462 215 OFFCURVE",
+"442 210 CURVE SMOOTH",
+"433 208 OFFCURVE",
+"425 206 OFFCURVE",
+"416 206 CURVE SMOOTH",
+"394.433 206 OFFCURVE",
+"376.587 219.396 OFFCURVE",
+"376.587 243.62 CURVE SMOOTH",
+"376.587 247.476 OFFCURVE",
+"377.039 251.606 OFFCURVE",
+"378 256 CURVE SMOOTH",
+"382 277 OFFCURVE",
+"398 296 OFFCURVE",
+"423 304 CURVE SMOOTH",
+"445 314 OFFCURVE",
+"507 322 OFFCURVE",
+"562 322 CURVE SMOOTH",
+"598 322 OFFCURVE",
+"634 317 OFFCURVE",
+"669 305 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"488 886 LINE SMOOTH",
+"501 895 OFFCURVE",
+"513 898 OFFCURVE",
+"522 898 CURVE SMOOTH",
+"534 898 OFFCURVE",
+"547 892 OFFCURVE",
+"557 880 CURVE SMOOTH",
+"632 784 LINE SMOOTH",
+"637.668 776.915 OFFCURVE",
+"640.324 769.328 OFFCURVE",
+"640.324 760.884 CURVE SMOOTH",
+"640.324 757.409 OFFCURVE",
+"639.875 753.79 OFFCURVE",
+"639 750 CURVE SMOOTH",
+"634 725 OFFCURVE",
+"608 703 OFFCURVE",
+"583 703 CURVE SMOOTH",
+"571 703 OFFCURVE",
+"561 705 OFFCURVE",
+"552 715 CURVE SMOOTH",
+"494 781 LINE",
+"390 712 LINE SMOOTH",
+"377 704 OFFCURVE",
+"369 703 OFFCURVE",
+"359 703 CURVE SMOOTH",
+"337.277 703 OFFCURVE",
+"320.839 718.1 OFFCURVE",
+"320.839 739.772 CURVE SMOOTH",
+"320.839 743.042 OFFCURVE",
+"321.213 746.461 OFFCURVE",
+"322 750 CURVE SMOOTH",
+"325 763 OFFCURVE",
+"333 776 OFFCURVE",
+"348 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 206;
+width = 98;
+},
+{
+position = 223;
+width = 99;
+},
+{
+position = 583;
+width = 100;
+}
+);
+vhints = (
+{
+position = 65;
+width = 103;
+},
+{
+position = 594;
+width = 99;
+}
+);
+};
+};
+width = 777;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"687.854 681 OFFCURVE",
+"706.071 664.775 OFFCURVE",
+"706.071 641.833 CURVE SMOOTH",
+"706.071 638.674 OFFCURVE",
+"705.726 635.388 OFFCURVE",
+"705 632 CURVE SMOOTH",
+"581 49 LINE SMOOTH",
+"575 23 OFFCURVE",
+"547 0 OFFCURVE",
+"521 0 CURVE SMOOTH",
+"496.638 0 OFFCURVE",
+"479.846 17.412 OFFCURVE",
+"479.846 39.062 CURVE SMOOTH",
+"479.846 42.295 OFFCURVE",
+"480.22 45.622 OFFCURVE",
+"481 49 CURVE SMOOTH",
+"539 322 LINE",
+"164 271 LINE",
+"117 49 LINE SMOOTH",
+"111 23 OFFCURVE",
+"84 0 OFFCURVE",
+"56 0 CURVE SMOOTH",
+"31.786 0 OFFCURVE",
+"15.798 17.201 OFFCURVE",
+"15.798 38.668 CURVE SMOOTH",
+"15.798 42.024 OFFCURVE",
+"16.189 45.485 OFFCURVE",
+"17 49 CURVE SMOOTH",
+"141 632 LINE SMOOTH",
+"147 660 OFFCURVE",
+"172 681 OFFCURVE",
+"200 681 CURVE SMOOTH",
+"224.5 681 OFFCURVE",
+"242.109 664.922 OFFCURVE",
+"242.109 642.145 CURVE SMOOTH",
+"242.109 638.891 OFFCURVE",
+"241.75 635.5 OFFCURVE",
+"241 632 CURVE SMOOTH",
+"186 372 LINE",
+"560 423 LINE",
+"605 632 LINE SMOOTH",
+"611 660 OFFCURVE",
+"637 681 OFFCURVE",
+"665 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"687.854 681 OFFCURVE",
+"706.071 664.775 OFFCURVE",
+"706.071 641.833 CURVE SMOOTH",
+"706.071 638.674 OFFCURVE",
+"705.726 635.388 OFFCURVE",
+"705 632 CURVE SMOOTH",
+"581 49 LINE SMOOTH",
+"575 23 OFFCURVE",
+"547 0 OFFCURVE",
+"521 0 CURVE SMOOTH",
+"496.638 0 OFFCURVE",
+"479.846 17.412 OFFCURVE",
+"479.846 39.062 CURVE SMOOTH",
+"479.846 42.295 OFFCURVE",
+"480.22 45.622 OFFCURVE",
+"481 49 CURVE SMOOTH",
+"539 322 LINE",
+"164 271 LINE",
+"117 49 LINE SMOOTH",
+"111 23 OFFCURVE",
+"84 0 OFFCURVE",
+"56 0 CURVE SMOOTH",
+"31.786 0 OFFCURVE",
+"15.798 17.201 OFFCURVE",
+"15.798 38.668 CURVE SMOOTH",
+"15.798 42.024 OFFCURVE",
+"16.189 45.485 OFFCURVE",
+"17 49 CURVE SMOOTH",
+"141 632 LINE SMOOTH",
+"147 660 OFFCURVE",
+"172 681 OFFCURVE",
+"200 681 CURVE SMOOTH",
+"224.5 681 OFFCURVE",
+"242.109 664.922 OFFCURVE",
+"242.109 642.145 CURVE SMOOTH",
+"242.109 638.891 OFFCURVE",
+"241.75 635.5 OFFCURVE",
+"241 632 CURVE SMOOTH",
+"186 372 LINE",
+"560 423 LINE",
+"605 632 LINE SMOOTH",
+"611 660 OFFCURVE",
+"637 681 OFFCURVE",
+"665 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 886 LINE SMOOTH",
+"458 895 OFFCURVE",
+"470 898 OFFCURVE",
+"479 898 CURVE SMOOTH",
+"491 898 OFFCURVE",
+"504 892 OFFCURVE",
+"514 880 CURVE SMOOTH",
+"589 784 LINE SMOOTH",
+"594.668 776.915 OFFCURVE",
+"597.324 769.328 OFFCURVE",
+"597.324 760.884 CURVE SMOOTH",
+"597.324 757.409 OFFCURVE",
+"596.875 753.79 OFFCURVE",
+"596 750 CURVE SMOOTH",
+"591 725 OFFCURVE",
+"565 703 OFFCURVE",
+"540 703 CURVE SMOOTH",
+"528 703 OFFCURVE",
+"518 705 OFFCURVE",
+"509 715 CURVE SMOOTH",
+"451 781 LINE",
+"347 712 LINE SMOOTH",
+"334 704 OFFCURVE",
+"326 703 OFFCURVE",
+"316 703 CURVE SMOOTH",
+"294.277 703 OFFCURVE",
+"277.839 718.1 OFFCURVE",
+"277.839 739.772 CURVE SMOOTH",
+"277.839 743.042 OFFCURVE",
+"278.213 746.461 OFFCURVE",
+"279 750 CURVE SMOOTH",
+"282 763 OFFCURVE",
+"290 776 OFFCURVE",
+"305 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 711;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 99 LINE SMOOTH",
+"333.43 99 OFFCURVE",
+"347.364 83.192 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 57.391 OFFCURVE",
+"346.914 53.265 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"340 21 OFFCURVE",
+"314 -1 OFFCURVE",
+"286 -1 CURVE SMOOTH",
+"47 -1 LINE SMOOTH",
+"22.786 -1 OFFCURVE",
+"6.798 15.453 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 41.538 OFFCURVE",
+"7.189 45.214 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"14 77 OFFCURVE",
+"41 99 OFFCURVE",
+"69 99 CURVE SMOOTH",
+"139 99 LINE",
+"241 581 LINE",
+"171 581 LINE SMOOTH",
+"146.786 581 OFFCURVE",
+"130.798 598.201 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 624.52 OFFCURVE",
+"131.189 628.214 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"138 660 OFFCURVE",
+"164 681 OFFCURVE",
+"192 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"455.214 681 OFFCURVE",
+"471.202 665.295 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 639.443 OFFCURVE",
+"470.811 635.786 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"464 604 OFFCURVE",
+"438 581 OFFCURVE",
+"410 581 CURVE SMOOTH",
+"341 581 LINE",
+"239 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 99 LINE SMOOTH",
+"333.43 99 OFFCURVE",
+"347.364 83.192 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 57.391 OFFCURVE",
+"346.914 53.265 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"340 21 OFFCURVE",
+"314 -1 OFFCURVE",
+"286 -1 CURVE SMOOTH",
+"47 -1 LINE SMOOTH",
+"22.786 -1 OFFCURVE",
+"6.798 15.453 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 41.538 OFFCURVE",
+"7.189 45.214 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"14 77 OFFCURVE",
+"41 99 OFFCURVE",
+"69 99 CURVE SMOOTH",
+"139 99 LINE",
+"241 581 LINE",
+"171 581 LINE SMOOTH",
+"146.786 581 OFFCURVE",
+"130.798 598.201 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 624.52 OFFCURVE",
+"131.189 628.214 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"138 660 OFFCURVE",
+"164 681 OFFCURVE",
+"192 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"455.214 681 OFFCURVE",
+"471.202 665.295 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 639.443 OFFCURVE",
+"470.811 635.786 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"464 604 OFFCURVE",
+"438 581 OFFCURVE",
+"410 581 CURVE SMOOTH",
+"341 581 LINE",
+"239 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 883 LINE SMOOTH",
+"402 891 OFFCURVE",
+"418 902 OFFCURVE",
+"435 902 CURVE SMOOTH",
+"461.125 902 OFFCURVE",
+"478.15 883.8 OFFCURVE",
+"478.15 858.626 CURVE SMOOTH",
+"478.15 854.892 OFFCURVE",
+"477.775 851.004 OFFCURVE",
+"477 847 CURVE",
+"473 832 OFFCURVE",
+"465 817 OFFCURVE",
+"449 807 CURVE SMOOTH",
+"307 722 LINE SMOOTH",
+"295 715 OFFCURVE",
+"282 709 OFFCURVE",
+"271 709 CURVE SMOOTH",
+"249.842 709 OFFCURVE",
+"234.124 725.321 OFFCURVE",
+"234.124 747.686 CURVE SMOOTH",
+"234.124 750.69 OFFCURVE",
+"234.408 753.803 OFFCURVE",
+"235 757 CURVE",
+"238 768 OFFCURVE",
+"243 781 OFFCURVE",
+"255 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 99 LINE SMOOTH",
+"333.43 99 OFFCURVE",
+"347.364 83.192 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 57.391 OFFCURVE",
+"346.914 53.265 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"340 21 OFFCURVE",
+"314 -1 OFFCURVE",
+"286 -1 CURVE SMOOTH",
+"47 -1 LINE SMOOTH",
+"22.786 -1 OFFCURVE",
+"6.798 15.453 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 41.538 OFFCURVE",
+"7.189 45.214 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"14 77 OFFCURVE",
+"41 99 OFFCURVE",
+"69 99 CURVE SMOOTH",
+"139 99 LINE",
+"241 581 LINE",
+"171 581 LINE SMOOTH",
+"146.786 581 OFFCURVE",
+"130.798 598.201 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 624.52 OFFCURVE",
+"131.189 628.214 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"138 660 OFFCURVE",
+"164 681 OFFCURVE",
+"192 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"455.214 681 OFFCURVE",
+"471.202 665.295 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 639.443 OFFCURVE",
+"470.811 635.786 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"464 604 OFFCURVE",
+"438 581 OFFCURVE",
+"410 581 CURVE SMOOTH",
+"341 581 LINE",
+"239 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"338 886 LINE SMOOTH",
+"351 895 OFFCURVE",
+"363 898 OFFCURVE",
+"372 898 CURVE SMOOTH",
+"384 898 OFFCURVE",
+"397 892 OFFCURVE",
+"407 880 CURVE SMOOTH",
+"482 784 LINE SMOOTH",
+"487.668 776.915 OFFCURVE",
+"490.324 769.328 OFFCURVE",
+"490.324 760.884 CURVE SMOOTH",
+"490.324 757.409 OFFCURVE",
+"489.875 753.79 OFFCURVE",
+"489 750 CURVE SMOOTH",
+"484 725 OFFCURVE",
+"458 703 OFFCURVE",
+"433 703 CURVE SMOOTH",
+"421 703 OFFCURVE",
+"411 705 OFFCURVE",
+"402 715 CURVE SMOOTH",
+"344 781 LINE",
+"240 712 LINE SMOOTH",
+"227 704 OFFCURVE",
+"219 703 OFFCURVE",
+"209 703 CURVE SMOOTH",
+"187.277 703 OFFCURVE",
+"170.839 718.1 OFFCURVE",
+"170.839 739.772 CURVE SMOOTH",
+"170.839 743.042 OFFCURVE",
+"171.213 746.461 OFFCURVE",
+"172 750 CURVE SMOOTH",
+"175 763 OFFCURVE",
+"183 776 OFFCURVE",
+"198 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 732 OFFCURVE",
+"264 703 OFFCURVE",
+"224 703 CURVE SMOOTH",
+"192.216 703 OFFCURVE",
+"169.786 721.708 OFFCURVE",
+"169.786 750.177 CURVE SMOOTH",
+"169.786 753.953 OFFCURVE",
+"170.18 757.901 OFFCURVE",
+"171 762 CURVE",
+"179 796 OFFCURVE",
+"216 827 OFFCURVE",
+"255 827 CURVE SMOOTH",
+"285.344 827 OFFCURVE",
+"310.112 806.291 OFFCURVE",
+"310.112 777.668 CURVE SMOOTH",
+"310.112 774.22 OFFCURVE",
+"309.753 770.656 OFFCURVE",
+"309 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"489 732 OFFCURVE",
+"452 703 OFFCURVE",
+"412 703 CURVE SMOOTH",
+"380.216 703 OFFCURVE",
+"357.786 721.708 OFFCURVE",
+"357.786 750.177 CURVE SMOOTH",
+"357.786 753.953 OFFCURVE",
+"358.18 757.901 OFFCURVE",
+"359 762 CURVE",
+"367 796 OFFCURVE",
+"404 827 OFFCURVE",
+"444 827 CURVE SMOOTH",
+"473.445 827 OFFCURVE",
+"498.114 806.3 OFFCURVE",
+"498.114 777.686 CURVE SMOOTH",
+"498.114 774.232 OFFCURVE",
+"497.754 770.662 OFFCURVE",
+"497 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 99 LINE SMOOTH",
+"333.43 99 OFFCURVE",
+"347.364 83.192 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 57.391 OFFCURVE",
+"346.914 53.265 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"340 21 OFFCURVE",
+"314 -1 OFFCURVE",
+"286 -1 CURVE SMOOTH",
+"47 -1 LINE SMOOTH",
+"22.786 -1 OFFCURVE",
+"6.798 15.453 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 41.538 OFFCURVE",
+"7.189 45.214 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"14 77 OFFCURVE",
+"41 99 OFFCURVE",
+"69 99 CURVE SMOOTH",
+"139 99 LINE",
+"241 581 LINE",
+"171 581 LINE SMOOTH",
+"146.786 581 OFFCURVE",
+"130.798 598.201 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 624.52 OFFCURVE",
+"131.189 628.214 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"138 660 OFFCURVE",
+"164 681 OFFCURVE",
+"192 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"455.214 681 OFFCURVE",
+"471.202 665.295 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 639.443 OFFCURVE",
+"470.811 635.786 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"464 604 OFFCURVE",
+"438 581 OFFCURVE",
+"410 581 CURVE SMOOTH",
+"341 581 LINE",
+"239 99 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 170;
+width = 140;
+},
+{
+position = 358;
+width = 140;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 99 LINE SMOOTH",
+"333.43 99 OFFCURVE",
+"347.364 83.192 OFFCURVE",
+"347.364 61.321 CURVE SMOOTH",
+"347.364 57.391 OFFCURVE",
+"346.914 53.265 OFFCURVE",
+"346 49 CURVE SMOOTH",
+"340 21 OFFCURVE",
+"314 -1 OFFCURVE",
+"286 -1 CURVE SMOOTH",
+"47 -1 LINE SMOOTH",
+"22.786 -1 OFFCURVE",
+"6.798 15.453 OFFCURVE",
+"6.798 38.011 CURVE SMOOTH",
+"6.798 41.538 OFFCURVE",
+"7.189 45.214 OFFCURVE",
+"8 49 CURVE SMOOTH",
+"14 77 OFFCURVE",
+"41 99 OFFCURVE",
+"69 99 CURVE SMOOTH",
+"139 99 LINE",
+"241 581 LINE",
+"171 581 LINE SMOOTH",
+"146.786 581 OFFCURVE",
+"130.798 598.201 OFFCURVE",
+"130.798 620.962 CURVE SMOOTH",
+"130.798 624.52 OFFCURVE",
+"131.189 628.214 OFFCURVE",
+"132 632 CURVE SMOOTH",
+"138 660 OFFCURVE",
+"164 681 OFFCURVE",
+"192 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"455.214 681 OFFCURVE",
+"471.202 665.295 OFFCURVE",
+"471.202 642.939 CURVE SMOOTH",
+"471.202 639.443 OFFCURVE",
+"470.811 635.786 OFFCURVE",
+"470 632 CURVE SMOOTH",
+"464 604 OFFCURVE",
+"438 581 OFFCURVE",
+"410 581 CURVE SMOOTH",
+"341 581 LINE",
+"239 99 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 824 LINE SMOOTH",
+"244.144 831.321 OFFCURVE",
+"240.431 839.713 OFFCURVE",
+"240.431 849.962 CURVE SMOOTH",
+"240.431 853.713 OFFCURVE",
+"240.928 857.713 OFFCURVE",
+"242 862 CURVE SMOOTH",
+"248 890 OFFCURVE",
+"279 916 OFFCURVE",
+"307 916 CURVE SMOOTH",
+"325 916 OFFCURVE",
+"339 906 OFFCURVE",
+"347 894 CURVE",
+"416 775 LINE SMOOTH",
+"420.963 766.492 OFFCURVE",
+"422.91 759.995 OFFCURVE",
+"422.91 753.37 CURVE SMOOTH",
+"422.91 750.651 OFFCURVE",
+"422.582 747.91 OFFCURVE",
+"422 745 CURVE SMOOTH",
+"416 718 OFFCURVE",
+"388 698 OFFCURVE",
+"364 698 CURVE SMOOTH",
+"349 698 OFFCURVE",
+"339 704 OFFCURVE",
+"333 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 100;
+},
+{
+position = 581;
+width = 100;
+}
+);
+};
+};
+width = 459;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"505 677 LINE SMOOTH",
+"527.732 677 OFFCURVE",
+"545.113 659.418 OFFCURVE",
+"545.113 637.622 CURVE SMOOTH",
+"545.113 634.488 OFFCURVE",
+"544.754 631.268 OFFCURVE",
+"544 628 CURVE SMOOTH",
+"538 600 OFFCURVE",
+"510 578 OFFCURVE",
+"484 578 CURVE",
+"398 171 LINE SMOOTH",
+"381 93 OFFCURVE",
+"313 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"48.308 0 OFFCURVE",
+"24.181 83.904 OFFCURVE",
+"24.181 141.477 CURVE SMOOTH",
+"24.181 157.471 OFFCURVE",
+"26.043 171.434 OFFCURVE",
+"28 181 CURVE SMOOTH",
+"34 210 OFFCURVE",
+"58 233 OFFCURVE",
+"89 233 CURVE SMOOTH",
+"113.214 233 OFFCURVE",
+"129.202 216.547 OFFCURVE",
+"129.202 193.989 CURVE SMOOTH",
+"129.202 190.462 OFFCURVE",
+"128.811 186.786 OFFCURVE",
+"128 183 CURVE SMOOTH",
+"126.264 174.466 OFFCURVE",
+"125.428 166.664 OFFCURVE",
+"125.428 159.562 CURVE SMOOTH",
+"125.428 117.559 OFFCURVE",
+"154.666 100 OFFCURVE",
+"200 100 CURVE SMOOTH",
+"274 100 OFFCURVE",
+"293 150 OFFCURVE",
+"298 171 CURVE SMOOTH",
+"384 578 LINE",
+"293 578 LINE SMOOTH",
+"268.638 578 OFFCURVE",
+"251.846 594.655 OFFCURVE",
+"251.846 617.425 CURVE SMOOTH",
+"251.846 620.826 OFFCURVE",
+"252.22 624.362 OFFCURVE",
+"253 628 CURVE SMOOTH",
+"259 654 OFFCURVE",
+"286 677 OFFCURVE",
+"314 677 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 24;
+width = 101;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"505 677 LINE SMOOTH",
+"527.732 677 OFFCURVE",
+"545.113 659.418 OFFCURVE",
+"545.113 637.622 CURVE SMOOTH",
+"545.113 634.488 OFFCURVE",
+"544.754 631.268 OFFCURVE",
+"544 628 CURVE SMOOTH",
+"538 600 OFFCURVE",
+"510 578 OFFCURVE",
+"484 578 CURVE",
+"398 171 LINE SMOOTH",
+"381 93 OFFCURVE",
+"313 0 OFFCURVE",
+"179 0 CURVE SMOOTH",
+"48.308 0 OFFCURVE",
+"24.181 83.904 OFFCURVE",
+"24.181 141.477 CURVE SMOOTH",
+"24.181 157.471 OFFCURVE",
+"26.043 171.434 OFFCURVE",
+"28 181 CURVE SMOOTH",
+"34 210 OFFCURVE",
+"58 233 OFFCURVE",
+"89 233 CURVE SMOOTH",
+"113.214 233 OFFCURVE",
+"129.202 216.547 OFFCURVE",
+"129.202 193.989 CURVE SMOOTH",
+"129.202 190.462 OFFCURVE",
+"128.811 186.786 OFFCURVE",
+"128 183 CURVE SMOOTH",
+"126.264 174.466 OFFCURVE",
+"125.428 166.664 OFFCURVE",
+"125.428 159.562 CURVE SMOOTH",
+"125.428 117.559 OFFCURVE",
+"154.666 100 OFFCURVE",
+"200 100 CURVE SMOOTH",
+"274 100 OFFCURVE",
+"293 150 OFFCURVE",
+"298 171 CURVE SMOOTH",
+"384 578 LINE",
+"293 578 LINE SMOOTH",
+"268.638 578 OFFCURVE",
+"251.846 594.655 OFFCURVE",
+"251.846 617.425 CURVE SMOOTH",
+"251.846 620.826 OFFCURVE",
+"252.22 624.362 OFFCURVE",
+"253 628 CURVE SMOOTH",
+"259 654 OFFCURVE",
+"286 677 OFFCURVE",
+"314 677 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 886 LINE SMOOTH",
+"451 895 OFFCURVE",
+"463 898 OFFCURVE",
+"472 898 CURVE SMOOTH",
+"484 898 OFFCURVE",
+"497 892 OFFCURVE",
+"507 880 CURVE SMOOTH",
+"582 784 LINE SMOOTH",
+"587.668 776.915 OFFCURVE",
+"590.324 769.328 OFFCURVE",
+"590.324 760.884 CURVE SMOOTH",
+"590.324 757.409 OFFCURVE",
+"589.875 753.79 OFFCURVE",
+"589 750 CURVE SMOOTH",
+"584 725 OFFCURVE",
+"558 703 OFFCURVE",
+"533 703 CURVE SMOOTH",
+"521 703 OFFCURVE",
+"511 705 OFFCURVE",
+"502 715 CURVE SMOOTH",
+"444 781 LINE",
+"340 712 LINE SMOOTH",
+"327 704 OFFCURVE",
+"319 703 OFFCURVE",
+"309 703 CURVE SMOOTH",
+"287.277 703 OFFCURVE",
+"270.839 718.1 OFFCURVE",
+"270.839 739.772 CURVE SMOOTH",
+"270.839 743.042 OFFCURVE",
+"271.213 746.461 OFFCURVE",
+"272 750 CURVE SMOOTH",
+"275 763 OFFCURVE",
+"283 776 OFFCURVE",
+"298 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 578;
+width = 99;
+}
+);
+vhints = (
+{
+position = 24;
+width = 101;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"153 238 LINE",
+"113 49 LINE SMOOTH",
+"107 23 OFFCURVE",
+"80 0 OFFCURVE",
+"54 0 CURVE SMOOTH",
+"30.518 0 OFFCURVE",
+"13.844 17.396 OFFCURVE",
+"13.844 39.033 CURVE SMOOTH",
+"13.844 42.275 OFFCURVE",
+"14.218 45.612 OFFCURVE",
+"15 49 CURVE SMOOTH",
+"139 632 LINE SMOOTH",
+"145 660 OFFCURVE",
+"171 681 OFFCURVE",
+"198 681 CURVE SMOOTH",
+"220.732 681 OFFCURVE",
+"238.113 664.947 OFFCURVE",
+"238.113 642.198 CURVE SMOOTH",
+"238.113 638.928 OFFCURVE",
+"237.754 635.519 OFFCURVE",
+"237 632 CURVE SMOOTH",
+"195 436 LINE",
+"518 670 LINE SMOOTH",
+"527 677 OFFCURVE",
+"539 682 OFFCURVE",
+"552 682 CURVE SMOOTH",
+"574.171 682 OFFCURVE",
+"590.837 662.337 OFFCURVE",
+"590.837 640.45 CURVE SMOOTH",
+"590.837 637.657 OFFCURVE",
+"590.566 634.829 OFFCURVE",
+"590 632 CURVE SMOOTH",
+"587 618 OFFCURVE",
+"580 606 OFFCURVE",
+"565 595 CURVE SMOOTH",
+"208 336 LINE",
+"474 87 LINE SMOOTH",
+"483.338 78.381 OFFCURVE",
+"485.968 68.73 OFFCURVE",
+"485.968 59.158 CURVE SMOOTH",
+"485.968 55.404 OFFCURVE",
+"485.563 51.663 OFFCURVE",
+"485 48 CURVE SMOOTH",
+"479 20 OFFCURVE",
+"452 -1 OFFCURVE",
+"425 -1 CURVE SMOOTH",
+"413 -1 OFFCURVE",
+"404 3 OFFCURVE",
+"397 9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 596;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"56 0 LINE SMOOTH",
+"54.904 -0.078 OFFCURVE",
+"53.821 -0.117 OFFCURVE",
+"52.75 -0.117 CURVE SMOOTH",
+"29.767 -0.117 OFFCURVE",
+"12.932 17.613 OFFCURVE",
+"12.932 39.418 CURVE SMOOTH",
+"12.932 42.542 OFFCURVE",
+"13.278 45.749 OFFCURVE",
+"14 49 CURVE SMOOTH",
+"138 632 LINE SMOOTH",
+"143 658 OFFCURVE",
+"170 681 OFFCURVE",
+"198 681 CURVE SMOOTH",
+"221.066 681 OFFCURVE",
+"237.836 662.898 OFFCURVE",
+"237.836 640.659 CURVE SMOOTH",
+"237.836 637.83 OFFCURVE",
+"237.564 634.934 OFFCURVE",
+"237 632 CURVE SMOOTH",
+"124 102 LINE",
+"396 121 LINE SMOOTH",
+"397.425 121.092 OFFCURVE",
+"398.823 121.137 OFFCURVE",
+"400.193 121.137 CURVE SMOOTH",
+"424.769 121.137 OFFCURVE",
+"440.147 106.5 OFFCURVE",
+"440.147 83.408 CURVE SMOOTH",
+"440.147 79.803 OFFCURVE",
+"439.773 75.993 OFFCURVE",
+"439 72 CURVE SMOOTH",
+"434 48 OFFCURVE",
+"409 24 OFFCURVE",
+"383 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"56 0 LINE SMOOTH",
+"54.904 -0.078 OFFCURVE",
+"53.821 -0.117 OFFCURVE",
+"52.75 -0.117 CURVE SMOOTH",
+"29.767 -0.117 OFFCURVE",
+"12.932 17.613 OFFCURVE",
+"12.932 39.418 CURVE SMOOTH",
+"12.932 42.542 OFFCURVE",
+"13.278 45.749 OFFCURVE",
+"14 49 CURVE SMOOTH",
+"138 632 LINE SMOOTH",
+"143 658 OFFCURVE",
+"170 681 OFFCURVE",
+"198 681 CURVE SMOOTH",
+"221.066 681 OFFCURVE",
+"237.836 662.898 OFFCURVE",
+"237.836 640.659 CURVE SMOOTH",
+"237.836 637.83 OFFCURVE",
+"237.564 634.934 OFFCURVE",
+"237 632 CURVE SMOOTH",
+"124 102 LINE",
+"396 121 LINE SMOOTH",
+"397.425 121.092 OFFCURVE",
+"398.823 121.137 OFFCURVE",
+"400.193 121.137 CURVE SMOOTH",
+"424.769 121.137 OFFCURVE",
+"440.147 106.5 OFFCURVE",
+"440.147 83.408 CURVE SMOOTH",
+"440.147 79.803 OFFCURVE",
+"439.773 75.993 OFFCURVE",
+"439 72 CURVE SMOOTH",
+"434 48 OFFCURVE",
+"409 24 OFFCURVE",
+"383 22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 883 LINE SMOOTH",
+"412 891 OFFCURVE",
+"428 902 OFFCURVE",
+"445 902 CURVE SMOOTH",
+"471.125 902 OFFCURVE",
+"488.15 883.8 OFFCURVE",
+"488.15 858.626 CURVE SMOOTH",
+"488.15 854.892 OFFCURVE",
+"487.775 851.004 OFFCURVE",
+"487 847 CURVE",
+"483 832 OFFCURVE",
+"475 817 OFFCURVE",
+"459 807 CURVE SMOOTH",
+"317 722 LINE SMOOTH",
+"305 715 OFFCURVE",
+"292 709 OFFCURVE",
+"281 709 CURVE SMOOTH",
+"259.842 709 OFFCURVE",
+"244.124 725.321 OFFCURVE",
+"244.124 747.686 CURVE SMOOTH",
+"244.124 750.69 OFFCURVE",
+"244.408 753.803 OFFCURVE",
+"245 757 CURVE",
+"248 768 OFFCURVE",
+"253 781 OFFCURVE",
+"265 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 721 LINE SMOOTH",
+"277 712 OFFCURVE",
+"264 709 OFFCURVE",
+"255 709 CURVE SMOOTH",
+"243 709 OFFCURVE",
+"230 715 OFFCURVE",
+"221 727 CURVE SMOOTH",
+"145 823 LINE SMOOTH",
+"140.1 830 OFFCURVE",
+"137.65 837.49 OFFCURVE",
+"137.65 845.813 CURVE SMOOTH",
+"137.65 849.38 OFFCURVE",
+"138.1 853.1 OFFCURVE",
+"139 857 CURVE SMOOTH",
+"144 882 OFFCURVE",
+"170 904 OFFCURVE",
+"195 904 CURVE SMOOTH",
+"207 904 OFFCURVE",
+"216 902 OFFCURVE",
+"225 892 CURVE SMOOTH",
+"284 826 LINE",
+"388 895 LINE SMOOTH",
+"400 903 OFFCURVE",
+"409 904 OFFCURVE",
+"419 904 CURVE SMOOTH",
+"441.048 904 OFFCURVE",
+"456.874 888.444 OFFCURVE",
+"456.874 866.25 CURVE SMOOTH",
+"456.874 863.278 OFFCURVE",
+"456.59 860.188 OFFCURVE",
+"456 857 CURVE SMOOTH",
+"453 844 OFFCURVE",
+"444 831 OFFCURVE",
+"430 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"56 0 LINE SMOOTH",
+"54.904 -0.078 OFFCURVE",
+"53.821 -0.117 OFFCURVE",
+"52.75 -0.117 CURVE SMOOTH",
+"29.767 -0.117 OFFCURVE",
+"12.932 17.613 OFFCURVE",
+"12.932 39.418 CURVE SMOOTH",
+"12.932 42.542 OFFCURVE",
+"13.278 45.749 OFFCURVE",
+"14 49 CURVE SMOOTH",
+"138 632 LINE SMOOTH",
+"143 658 OFFCURVE",
+"170 681 OFFCURVE",
+"198 681 CURVE SMOOTH",
+"221.066 681 OFFCURVE",
+"237.836 662.898 OFFCURVE",
+"237.836 640.659 CURVE SMOOTH",
+"237.836 637.83 OFFCURVE",
+"237.564 634.934 OFFCURVE",
+"237 632 CURVE SMOOTH",
+"124 102 LINE",
+"396 121 LINE SMOOTH",
+"397.425 121.092 OFFCURVE",
+"398.823 121.137 OFFCURVE",
+"400.193 121.137 CURVE SMOOTH",
+"424.769 121.137 OFFCURVE",
+"440.147 106.5 OFFCURVE",
+"440.147 83.408 CURVE SMOOTH",
+"440.147 79.803 OFFCURVE",
+"439.773 75.993 OFFCURVE",
+"439 72 CURVE SMOOTH",
+"434 48 OFFCURVE",
+"409 24 OFFCURVE",
+"383 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 373 LINE",
+"186 632 LINE SMOOTH",
+"191 658 OFFCURVE",
+"218 681 OFFCURVE",
+"246 681 CURVE SMOOTH",
+"269.066 681 OFFCURVE",
+"285.836 662.898 OFFCURVE",
+"285.836 640.659 CURVE SMOOTH",
+"285.836 637.83 OFFCURVE",
+"285.564 634.934 OFFCURVE",
+"285 632 CURVE SMOOTH",
+"243 435 LINE",
+"260 445 LINE SMOOTH",
+"273 452 OFFCURVE",
+"281 453 OFFCURVE",
+"289 453 CURVE SMOOTH",
+"312.616 453 OFFCURVE",
+"330.111 436.934 OFFCURVE",
+"330.111 412.833 CURVE SMOOTH",
+"330.111 409.379 OFFCURVE",
+"329.752 405.76 OFFCURVE",
+"329 402 CURVE SMOOTH",
+"326 387 OFFCURVE",
+"317 373 OFFCURVE",
+"297 362 CURVE SMOOTH",
+"218 317 LINE",
+"172 102 LINE",
+"444 121 LINE SMOOTH",
+"445.425 121.092 OFFCURVE",
+"446.823 121.137 OFFCURVE",
+"448.193 121.137 CURVE SMOOTH",
+"472.769 121.137 OFFCURVE",
+"488.147 106.5 OFFCURVE",
+"488.147 83.408 CURVE SMOOTH",
+"488.147 79.803 OFFCURVE",
+"487.773 75.993 OFFCURVE",
+"487 72 CURVE SMOOTH",
+"482 48 OFFCURVE",
+"457 24 OFFCURVE",
+"431 22 CURVE SMOOTH",
+"104 0 LINE SMOOTH",
+"102.904 -0.078 OFFCURVE",
+"101.82 -0.117 OFFCURVE",
+"100.75 -0.117 CURVE SMOOTH",
+"77.767 -0.117 OFFCURVE",
+"60.932 17.613 OFFCURVE",
+"60.932 39.418 CURVE SMOOTH",
+"60.932 42.542 OFFCURVE",
+"61.278 45.749 OFFCURVE",
+"62 49 CURVE SMOOTH",
+"106 255 LINE",
+"88 245 LINE SMOOTH",
+"79 240 OFFCURVE",
+"69 238 OFFCURVE",
+"59 238 CURVE SMOOTH",
+"38.861 238 OFFCURVE",
+"18.723 249.5 OFFCURVE",
+"18.723 274.514 CURVE SMOOTH",
+"18.723 278.068 OFFCURVE",
+"19.129 281.895 OFFCURVE",
+"20 286 CURVE SMOOTH",
+"24 304 OFFCURVE",
+"34 319 OFFCURVE",
+"51 329 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"758 76 LINE SMOOTH",
+"758 62 OFFCURVE",
+"758 53 OFFCURVE",
+"756 46 CURVE SMOOTH",
+"751 22 OFFCURVE",
+"727 0 OFFCURVE",
+"698 0 CURVE SMOOTH",
+"672 0 OFFCURVE",
+"658 16 OFFCURVE",
+"658 38 CURVE SMOOTH",
+"654 456 LINE",
+"410 32 LINE SMOOTH",
+"399 12 OFFCURVE",
+"379 0 OFFCURVE",
+"357 0 CURVE SMOOTH",
+"337 0 OFFCURVE",
+"321 10 OFFCURVE",
+"318 34 CURVE SMOOTH",
+"274 441 LINE",
+"101 39 LINE SMOOTH",
+"91 15 OFFCURVE",
+"71 0 OFFCURVE",
+"44 0 CURVE SMOOTH",
+"16.159 0 OFFCURVE",
+"4.214 17.41 OFFCURVE",
+"4.214 34.449 CURVE SMOOTH",
+"4.214 36.994 OFFCURVE",
+"4.48 39.531 OFFCURVE",
+"5 42 CURVE SMOOTH",
+"6 47 OFFCURVE",
+"9 58 OFFCURVE",
+"16 75 CURVE SMOOTH",
+"261 642 LINE",
+"271 667 OFFCURVE",
+"294 681 OFFCURVE",
+"318 681 CURVE SMOOTH",
+"342 681 OFFCURVE",
+"354 668 OFFCURVE",
+"357 647 CURVE",
+"404 204 LINE",
+"658 649 LINE SMOOTH",
+"671 671 OFFCURVE",
+"690 681 OFFCURVE",
+"715 681 CURVE SMOOTH",
+"739 681 OFFCURVE",
+"751 665 OFFCURVE",
+"751 642 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 654;
+width = 97;
+},
+{
+position = 658;
+width = 98;
+}
+);
+};
+};
+width = 883;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 473 LINE",
+"115 49 LINE SMOOTH",
+"109 21 OFFCURVE",
+"83 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"32.268 0 OFFCURVE",
+"14.887 17.582 OFFCURVE",
+"14.887 39.378 CURVE SMOOTH",
+"14.887 42.512 OFFCURVE",
+"15.246 45.732 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"141 632 LINE SMOOTH",
+"146 658 OFFCURVE",
+"170 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"214 681 OFFCURVE",
+"230 673 OFFCURVE",
+"236 660 CURVE SMOOTH",
+"452 207 LINE",
+"543 632 LINE SMOOTH",
+"549 659 OFFCURVE",
+"575 682 OFFCURVE",
+"603 682 CURVE SMOOTH",
+"625.732 682 OFFCURVE",
+"643.113 664.418 OFFCURVE",
+"643.113 641.953 CURVE SMOOTH",
+"643.113 638.724 OFFCURVE",
+"642.754 635.394 OFFCURVE",
+"642 632 CURVE SMOOTH",
+"518 49 LINE SMOOTH",
+"512 20 OFFCURVE",
+"486 0 OFFCURVE",
+"459 0 CURVE SMOOTH",
+"444 0 OFFCURVE",
+"429 8 OFFCURVE",
+"422 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 473 LINE",
+"115 49 LINE SMOOTH",
+"109 21 OFFCURVE",
+"83 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"32.268 0 OFFCURVE",
+"14.887 17.582 OFFCURVE",
+"14.887 39.378 CURVE SMOOTH",
+"14.887 42.512 OFFCURVE",
+"15.246 45.732 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"141 632 LINE SMOOTH",
+"146 658 OFFCURVE",
+"170 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"214 681 OFFCURVE",
+"230 673 OFFCURVE",
+"236 660 CURVE SMOOTH",
+"452 207 LINE",
+"543 632 LINE SMOOTH",
+"549 659 OFFCURVE",
+"575 682 OFFCURVE",
+"603 682 CURVE SMOOTH",
+"625.732 682 OFFCURVE",
+"643.113 664.418 OFFCURVE",
+"643.113 641.953 CURVE SMOOTH",
+"643.113 638.724 OFFCURVE",
+"642.754 635.394 OFFCURVE",
+"642 632 CURVE SMOOTH",
+"518 49 LINE SMOOTH",
+"512 20 OFFCURVE",
+"486 0 OFFCURVE",
+"459 0 CURVE SMOOTH",
+"444 0 OFFCURVE",
+"429 8 OFFCURVE",
+"422 22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 883 LINE SMOOTH",
+"492 891 OFFCURVE",
+"508 902 OFFCURVE",
+"525 902 CURVE SMOOTH",
+"551.125 902 OFFCURVE",
+"568.15 883.8 OFFCURVE",
+"568.15 858.626 CURVE SMOOTH",
+"568.15 854.892 OFFCURVE",
+"567.775 851.004 OFFCURVE",
+"567 847 CURVE",
+"563 832 OFFCURVE",
+"555 817 OFFCURVE",
+"539 807 CURVE SMOOTH",
+"397 722 LINE SMOOTH",
+"385 715 OFFCURVE",
+"372 709 OFFCURVE",
+"361 709 CURVE SMOOTH",
+"339.842 709 OFFCURVE",
+"324.124 725.321 OFFCURVE",
+"324.124 747.686 CURVE SMOOTH",
+"324.124 750.69 OFFCURVE",
+"324.408 753.803 OFFCURVE",
+"325 757 CURVE",
+"328 768 OFFCURVE",
+"333 781 OFFCURVE",
+"345 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"441 721 LINE SMOOTH",
+"428 712 OFFCURVE",
+"415 709 OFFCURVE",
+"406 709 CURVE SMOOTH",
+"394 709 OFFCURVE",
+"381 715 OFFCURVE",
+"372 727 CURVE SMOOTH",
+"296 823 LINE SMOOTH",
+"291.1 830 OFFCURVE",
+"288.65 837.49 OFFCURVE",
+"288.65 845.813 CURVE SMOOTH",
+"288.65 849.38 OFFCURVE",
+"289.1 853.1 OFFCURVE",
+"290 857 CURVE SMOOTH",
+"295 882 OFFCURVE",
+"321 904 OFFCURVE",
+"346 904 CURVE SMOOTH",
+"358 904 OFFCURVE",
+"367 902 OFFCURVE",
+"376 892 CURVE SMOOTH",
+"435 826 LINE",
+"539 895 LINE SMOOTH",
+"551 903 OFFCURVE",
+"560 904 OFFCURVE",
+"570 904 CURVE SMOOTH",
+"592.048 904 OFFCURVE",
+"607.874 888.444 OFFCURVE",
+"607.874 866.25 CURVE SMOOTH",
+"607.874 863.278 OFFCURVE",
+"607.59 860.188 OFFCURVE",
+"607 857 CURVE SMOOTH",
+"604 844 OFFCURVE",
+"595 831 OFFCURVE",
+"581 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 473 LINE",
+"115 49 LINE SMOOTH",
+"109 21 OFFCURVE",
+"83 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"32.268 0 OFFCURVE",
+"14.887 17.582 OFFCURVE",
+"14.887 39.378 CURVE SMOOTH",
+"14.887 42.512 OFFCURVE",
+"15.246 45.732 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"141 632 LINE SMOOTH",
+"146 658 OFFCURVE",
+"170 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"214 681 OFFCURVE",
+"230 673 OFFCURVE",
+"236 660 CURVE SMOOTH",
+"452 207 LINE",
+"543 632 LINE SMOOTH",
+"549 659 OFFCURVE",
+"575 682 OFFCURVE",
+"603 682 CURVE SMOOTH",
+"625.732 682 OFFCURVE",
+"643.113 664.418 OFFCURVE",
+"643.113 641.953 CURVE SMOOTH",
+"643.113 638.724 OFFCURVE",
+"642.754 635.394 OFFCURVE",
+"642 632 CURVE SMOOTH",
+"518 49 LINE SMOOTH",
+"512 20 OFFCURVE",
+"486 0 OFFCURVE",
+"459 0 CURVE SMOOTH",
+"444 0 OFFCURVE",
+"429 8 OFFCURVE",
+"422 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 473 LINE",
+"115 49 LINE SMOOTH",
+"109 21 OFFCURVE",
+"83 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"32.268 0 OFFCURVE",
+"14.887 17.582 OFFCURVE",
+"14.887 39.378 CURVE SMOOTH",
+"14.887 42.512 OFFCURVE",
+"15.246 45.732 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"141 632 LINE SMOOTH",
+"146 658 OFFCURVE",
+"170 681 OFFCURVE",
+"199 681 CURVE SMOOTH",
+"214 681 OFFCURVE",
+"230 673 OFFCURVE",
+"236 660 CURVE SMOOTH",
+"452 207 LINE",
+"543 632 LINE SMOOTH",
+"549 659 OFFCURVE",
+"575 682 OFFCURVE",
+"603 682 CURVE SMOOTH",
+"625.732 682 OFFCURVE",
+"643.113 664.418 OFFCURVE",
+"643.113 641.953 CURVE SMOOTH",
+"643.113 638.724 OFFCURVE",
+"642.754 635.394 OFFCURVE",
+"642 632 CURVE SMOOTH",
+"518 49 LINE SMOOTH",
+"512 20 OFFCURVE",
+"486 0 OFFCURVE",
+"459 0 CURVE SMOOTH",
+"444 0 OFFCURVE",
+"429 8 OFFCURVE",
+"422 22 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"586 886 OFFCURVE",
+"599 893 OFFCURVE",
+"614 893 CURVE SMOOTH",
+"630.815 893 OFFCURVE",
+"646.846 885.168 OFFCURVE",
+"646.846 867.425 CURVE SMOOTH",
+"646.846 865.119 OFFCURVE",
+"646.575 862.646 OFFCURVE",
+"646 860 CURVE SMOOTH",
+"645 856 OFFCURVE",
+"644 849 OFFCURVE",
+"639 838 CURVE",
+"622 807 OFFCURVE",
+"565 705 OFFCURVE",
+"464 705 CURVE SMOOTH",
+"432 705 OFFCURVE",
+"409 722 OFFCURVE",
+"394 753 CURVE SMOOTH",
+"382 776 OFFCURVE",
+"374 788 OFFCURVE",
+"359 788 CURVE SMOOTH",
+"324 788 OFFCURVE",
+"296 736 OFFCURVE",
+"288 720 CURVE",
+"279 705 OFFCURVE",
+"269 698 OFFCURVE",
+"254 698 CURVE SMOOTH",
+"237.185 698 OFFCURVE",
+"221.154 705.832 OFFCURVE",
+"221.154 723.575 CURVE SMOOTH",
+"221.154 725.881 OFFCURVE",
+"221.425 728.354 OFFCURVE",
+"222 731 CURVE SMOOTH",
+"223 735 OFFCURVE",
+"224 742 OFFCURVE",
+"230 753 CURVE SMOOTH",
+"259 810 OFFCURVE",
+"312 877 OFFCURVE",
+"390 877 CURVE SMOOTH",
+"429 877 OFFCURVE",
+"451 860 OFFCURVE",
+"467 829 CURVE SMOOTH",
+"478 807 OFFCURVE",
+"486 793 OFFCURVE",
+"501 793 CURVE SMOOTH",
+"522 793 OFFCURVE",
+"553 817 OFFCURVE",
+"579 871 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 579;
+width = 68;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.538 682 OFFCURVE",
+"637.13 581.938 OFFCURVE",
+"637.13 448.427 CURVE SMOOTH",
+"637.13 421.774 OFFCURVE",
+"634.157 393.789 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.538 682 OFFCURVE",
+"637.13 581.938 OFFCURVE",
+"637.13 448.427 CURVE SMOOTH",
+"637.13 421.774 OFFCURVE",
+"634.157 393.789 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"515 883 LINE SMOOTH",
+"527 891 OFFCURVE",
+"543 902 OFFCURVE",
+"560 902 CURVE SMOOTH",
+"586.125 902 OFFCURVE",
+"603.15 883.8 OFFCURVE",
+"603.15 858.626 CURVE SMOOTH",
+"603.15 854.892 OFFCURVE",
+"602.775 851.004 OFFCURVE",
+"602 847 CURVE",
+"598 832 OFFCURVE",
+"590 817 OFFCURVE",
+"574 807 CURVE SMOOTH",
+"432 722 LINE SMOOTH",
+"420 715 OFFCURVE",
+"407 709 OFFCURVE",
+"396 709 CURVE SMOOTH",
+"374.842 709 OFFCURVE",
+"359.124 725.321 OFFCURVE",
+"359.124 747.686 CURVE SMOOTH",
+"359.124 750.69 OFFCURVE",
+"359.408 753.803 OFFCURVE",
+"360 757 CURVE",
+"363 768 OFFCURVE",
+"368 781 OFFCURVE",
+"380 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.538 682 OFFCURVE",
+"637.13 581.938 OFFCURVE",
+"637.13 448.427 CURVE SMOOTH",
+"637.13 421.774 OFFCURVE",
+"634.157 393.789 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"468 886 LINE SMOOTH",
+"481 895 OFFCURVE",
+"493 898 OFFCURVE",
+"502 898 CURVE SMOOTH",
+"514 898 OFFCURVE",
+"527 892 OFFCURVE",
+"537 880 CURVE SMOOTH",
+"612 784 LINE SMOOTH",
+"617.668 776.915 OFFCURVE",
+"620.324 769.328 OFFCURVE",
+"620.324 760.884 CURVE SMOOTH",
+"620.324 757.409 OFFCURVE",
+"619.875 753.79 OFFCURVE",
+"619 750 CURVE SMOOTH",
+"614 725 OFFCURVE",
+"588 703 OFFCURVE",
+"563 703 CURVE SMOOTH",
+"551 703 OFFCURVE",
+"541 705 OFFCURVE",
+"532 715 CURVE SMOOTH",
+"474 781 LINE",
+"370 712 LINE SMOOTH",
+"357 704 OFFCURVE",
+"349 703 OFFCURVE",
+"339 703 CURVE SMOOTH",
+"317.277 703 OFFCURVE",
+"300.839 718.1 OFFCURVE",
+"300.839 739.772 CURVE SMOOTH",
+"300.839 743.042 OFFCURVE",
+"301.213 746.461 OFFCURVE",
+"302 750 CURVE SMOOTH",
+"305 763 OFFCURVE",
+"313 776 OFFCURVE",
+"328 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"436 732 OFFCURVE",
+"399 703 OFFCURVE",
+"359 703 CURVE SMOOTH",
+"327.216 703 OFFCURVE",
+"304.786 721.708 OFFCURVE",
+"304.786 750.177 CURVE SMOOTH",
+"304.786 753.953 OFFCURVE",
+"305.18 757.901 OFFCURVE",
+"306 762 CURVE",
+"314 796 OFFCURVE",
+"352 827 OFFCURVE",
+"391 827 CURVE SMOOTH",
+"420.445 827 OFFCURVE",
+"445.114 806.3 OFFCURVE",
+"445.114 777.686 CURVE SMOOTH",
+"445.114 774.232 OFFCURVE",
+"444.754 770.662 OFFCURVE",
+"444 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"624 732 OFFCURVE",
+"587 703 OFFCURVE",
+"547 703 CURVE SMOOTH",
+"515.216 703 OFFCURVE",
+"492.786 721.708 OFFCURVE",
+"492.786 750.177 CURVE SMOOTH",
+"492.786 753.953 OFFCURVE",
+"493.18 757.901 OFFCURVE",
+"494 762 CURVE",
+"502 796 OFFCURVE",
+"540 827 OFFCURVE",
+"579 827 CURVE SMOOTH",
+"608.445 827 OFFCURVE",
+"633.114 806.3 OFFCURVE",
+"633.114 777.686 CURVE SMOOTH",
+"633.114 774.232 OFFCURVE",
+"632.754 770.662 OFFCURVE",
+"632 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.538 682 OFFCURVE",
+"637.13 581.938 OFFCURVE",
+"637.13 448.427 CURVE SMOOTH",
+"637.13 421.774 OFFCURVE",
+"634.157 393.789 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 305;
+width = 140;
+},
+{
+position = 493;
+width = 140;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.538 682 OFFCURVE",
+"637.13 581.938 OFFCURVE",
+"637.13 448.427 CURVE SMOOTH",
+"637.13 421.774 OFFCURVE",
+"634.157 393.789 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 824 LINE SMOOTH",
+"372.144 831.321 OFFCURVE",
+"368.431 839.713 OFFCURVE",
+"368.431 849.962 CURVE SMOOTH",
+"368.431 853.713 OFFCURVE",
+"368.928 857.713 OFFCURVE",
+"370 862 CURVE SMOOTH",
+"376 890 OFFCURVE",
+"407 916 OFFCURVE",
+"435 916 CURVE SMOOTH",
+"453 916 OFFCURVE",
+"467 906 OFFCURVE",
+"475 894 CURVE",
+"544 775 LINE SMOOTH",
+"548.963 766.492 OFFCURVE",
+"550.91 759.995 OFFCURVE",
+"550.91 753.37 CURVE SMOOTH",
+"550.91 750.651 OFFCURVE",
+"550.582 747.91 OFFCURVE",
+"550 745 CURVE SMOOTH",
+"544 718 OFFCURVE",
+"516 698 OFFCURVE",
+"492 698 CURVE SMOOTH",
+"477 698 OFFCURVE",
+"467 704 OFFCURVE",
+"461 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.727 682 OFFCURVE",
+"638.056 581.629 OFFCURVE",
+"638.056 447.809 CURVE SMOOTH",
+"638.056 421.342 OFFCURVE",
+"635.11 393.566 OFFCURVE",
+"629 365 CURVE SMOOTH",
+"587 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 704 LINE SMOOTH",
+"368 697 OFFCURVE",
+"356 692 OFFCURVE",
+"345 692 CURVE SMOOTH",
+"324.156 692 OFFCURVE",
+"307.837 707.841 OFFCURVE",
+"307.837 729.695 CURVE SMOOTH",
+"307.837 733.004 OFFCURVE",
+"308.211 736.45 OFFCURVE",
+"309 740 CURVE SMOOTH",
+"311 751 OFFCURVE",
+"317 763 OFFCURVE",
+"330 772 CURVE SMOOTH",
+"464 866 LINE",
+"475 875 OFFCURVE",
+"493 885 OFFCURVE",
+"509 885 CURVE SMOOTH",
+"534.791 885 OFFCURVE",
+"552.452 867.262 OFFCURVE",
+"552.452 842.587 CURVE SMOOTH",
+"552.452 838.56 OFFCURVE",
+"551.982 834.349 OFFCURVE",
+"551 830 CURVE SMOOTH",
+"548 815 OFFCURVE",
+"539 799 OFFCURVE",
+"523 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"584 704 LINE SMOOTH",
+"573 697 OFFCURVE",
+"561 692 OFFCURVE",
+"550 692 CURVE SMOOTH",
+"529.156 692 OFFCURVE",
+"512.837 707.841 OFFCURVE",
+"512.837 729.695 CURVE SMOOTH",
+"512.837 733.004 OFFCURVE",
+"513.211 736.45 OFFCURVE",
+"514 740 CURVE SMOOTH",
+"516 751 OFFCURVE",
+"522 763 OFFCURVE",
+"535 772 CURVE SMOOTH",
+"669 866 LINE",
+"680 875 OFFCURVE",
+"698 885 OFFCURVE",
+"714 885 CURVE SMOOTH",
+"739.791 885 OFFCURVE",
+"757.452 867.262 OFFCURVE",
+"757.452 842.587 CURVE SMOOTH",
+"757.452 838.56 OFFCURVE",
+"756.982 834.349 OFFCURVE",
+"756 830 CURVE SMOOTH",
+"753 815 OFFCURVE",
+"744 799 OFFCURVE",
+"728 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 100;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"560 714 LINE SMOOTH",
+"574 732 OFFCURVE",
+"590 739 OFFCURVE",
+"608 739 CURVE SMOOTH",
+"627.409 739 OFFCURVE",
+"646.039 724.991 OFFCURVE",
+"646.039 701.779 CURVE SMOOTH",
+"646.039 698.679 OFFCURVE",
+"645.707 695.416 OFFCURVE",
+"645 692 CURVE",
+"643 686 OFFCURVE",
+"641 677 OFFCURVE",
+"634 668 CURVE SMOOTH",
+"589 610 LINE",
+"620.539 568.648 OFFCURVE",
+"637.342 513.542 OFFCURVE",
+"637.342 450.19 CURVE SMOOTH",
+"637.342 423.153 OFFCURVE",
+"634.282 394.613 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH",
+"213 -2 OFFCURVE",
+"175 11 OFFCURVE",
+"146 33 CURVE",
+"116 -6 LINE SMOOTH",
+"104 -21 OFFCURVE",
+"88 -30 OFFCURVE",
+"70 -30 CURVE SMOOTH",
+"42.883 -30 OFFCURVE",
+"30.846 -14.921 OFFCURVE",
+"30.846 6.111 CURVE SMOOTH",
+"30.846 9.899 OFFCURVE",
+"31.237 13.88 OFFCURVE",
+"32 18 CURVE",
+"34 24 OFFCURVE",
+"38 33 OFFCURVE",
+"43 40 CURVE SMOOTH",
+"88 100 LINE",
+"68.705 136.018 OFFCURVE",
+"58.924 180.31 OFFCURVE",
+"58.924 229.416 CURVE SMOOTH",
+"58.924 256.659 OFFCURVE",
+"61.934 285.384 OFFCURVE",
+"68 315 CURVE",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"472 682 OFFCURVE",
+"496 676 OFFCURVE",
+"522 664 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.743 382.159 OFFCURVE",
+"539.089 402.918 OFFCURVE",
+"539.089 422.842 CURVE SMOOTH",
+"539.089 457.532 OFFCURVE",
+"531.974 489.687 OFFCURVE",
+"518 517 CURVE",
+"210 115 LINE",
+"229 100 OFFCURVE",
+"249 93 OFFCURVE",
+"276 93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE SMOOTH",
+"158.505 289.173 OFFCURVE",
+"155.425 267.272 OFFCURVE",
+"155.425 246.641 CURVE SMOOTH",
+"155.425 229.727 OFFCURVE",
+"157.495 213.668 OFFCURVE",
+"162 197 CURVE",
+"264 329 OFFCURVE",
+"354 444 OFFCURVE",
+"456 578 CURVE",
+"445 584 OFFCURVE",
+"428 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+}
+);
+vhints = (
+{
+position = 59;
+width = 97;
+},
+{
+position = 539;
+width = 98;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.853 -2 OFFCURVE",
+"59.079 99.357 OFFCURVE",
+"59.079 232.08 CURVE SMOOTH",
+"59.079 258.65 OFFCURVE",
+"61.995 286.477 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"111 514 OFFCURVE",
+"283 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"562.538 682 OFFCURVE",
+"637.13 581.938 OFFCURVE",
+"637.13 448.427 CURVE SMOOTH",
+"637.13 421.774 OFFCURVE",
+"634.157 393.789 OFFCURVE",
+"628 365 CURVE SMOOTH",
+"586 166 OFFCURVE",
+"414 -2 OFFCURVE",
+"256 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"311 587 OFFCURVE",
+"197 466 OFFCURVE",
+"164 315 CURVE",
+"159.396 292.719 OFFCURVE",
+"157.166 271.116 OFFCURVE",
+"157.166 250.697 CURVE SMOOTH",
+"157.166 160.228 OFFCURVE",
+"200.941 93 OFFCURVE",
+"276 93 CURVE SMOOTH",
+"379 93 OFFCURVE",
+"501 216 OFFCURVE",
+"532 361 CURVE SMOOTH",
+"536.267 381.27 OFFCURVE",
+"538.353 401.477 OFFCURVE",
+"538.353 421.002 CURVE SMOOTH",
+"538.353 511.288 OFFCURVE",
+"493.753 587 OFFCURVE",
+"414 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"631 886 OFFCURVE",
+"644 893 OFFCURVE",
+"659 893 CURVE SMOOTH",
+"675.815 893 OFFCURVE",
+"691.846 885.168 OFFCURVE",
+"691.846 867.425 CURVE SMOOTH",
+"691.846 865.119 OFFCURVE",
+"691.575 862.646 OFFCURVE",
+"691 860 CURVE SMOOTH",
+"690 856 OFFCURVE",
+"689 849 OFFCURVE",
+"684 838 CURVE",
+"667 807 OFFCURVE",
+"610 705 OFFCURVE",
+"509 705 CURVE SMOOTH",
+"477 705 OFFCURVE",
+"454 722 OFFCURVE",
+"439 753 CURVE SMOOTH",
+"427 776 OFFCURVE",
+"419 788 OFFCURVE",
+"404 788 CURVE SMOOTH",
+"369 788 OFFCURVE",
+"341 736 OFFCURVE",
+"333 720 CURVE",
+"324 705 OFFCURVE",
+"314 698 OFFCURVE",
+"299 698 CURVE SMOOTH",
+"282.185 698 OFFCURVE",
+"266.154 705.832 OFFCURVE",
+"266.154 723.575 CURVE SMOOTH",
+"266.154 725.881 OFFCURVE",
+"266.425 728.354 OFFCURVE",
+"267 731 CURVE SMOOTH",
+"268 735 OFFCURVE",
+"269 742 OFFCURVE",
+"275 753 CURVE SMOOTH",
+"304 810 OFFCURVE",
+"357 877 OFFCURVE",
+"435 877 CURVE SMOOTH",
+"474 877 OFFCURVE",
+"496 860 OFFCURVE",
+"512 829 CURVE SMOOTH",
+"523 807 OFFCURVE",
+"531 793 OFFCURVE",
+"546 793 CURVE SMOOTH",
+"567 793 OFFCURVE",
+"598 817 OFFCURVE",
+"624 871 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 95;
+},
+{
+position = 587;
+width = 95;
+},
+{
+position = 705;
+width = 88;
+},
+{
+position = 788;
+width = 89;
+}
+);
+vhints = (
+{
+position = 59;
+width = 98;
+},
+{
+position = 538;
+width = 99;
+},
+{
+position = 624;
+width = 68;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"937 100 LINE SMOOTH",
+"961.056 100 OFFCURVE",
+"976.254 83.762 OFFCURVE",
+"976.254 61.431 CURVE SMOOTH",
+"976.254 57.77 OFFCURVE",
+"975.845 53.944 OFFCURVE",
+"975 50 CURVE SMOOTH",
+"969 22 OFFCURVE",
+"944 0 OFFCURVE",
+"916 0 CURVE SMOOTH",
+"519 0 LINE SMOOTH",
+"494.638 0 OFFCURVE",
+"477.846 16.655 OFFCURVE",
+"477.846 39.425 CURVE SMOOTH",
+"477.846 42.826 OFFCURVE",
+"478.22 46.362 OFFCURVE",
+"479 50 CURVE SMOOTH",
+"491 106 LINE",
+"424 40 OFFCURVE",
+"344 0 OFFCURVE",
+"265 0 CURVE SMOOTH",
+"140.657 0 OFFCURVE",
+"67.152 101.677 OFFCURVE",
+"67.152 234.71 CURVE SMOOTH",
+"67.152 261.09 OFFCURVE",
+"70.043 288.703 OFFCURVE",
+"76 317 CURVE SMOOTH",
+"118 516 OFFCURVE",
+"291 684 OFFCURVE",
+"449 684 CURVE SMOOTH",
+"508 684 OFFCURVE",
+"562 658 OFFCURVE",
+"599 612 CURVE",
+"603 632 LINE SMOOTH",
+"609 660 OFFCURVE",
+"635 682 OFFCURVE",
+"663 682 CURVE SMOOTH",
+"1062 682 LINE SMOOTH",
+"1086.21 682 OFFCURVE",
+"1102.2 665.547 OFFCURVE",
+"1102.2 642.989 CURVE SMOOTH",
+"1102.2 639.462 OFFCURVE",
+"1101.81 635.786 OFFCURVE",
+"1101 632 CURVE SMOOTH",
+"1095 605 OFFCURVE",
+"1069 582 OFFCURVE",
+"1041 582 CURVE SMOOTH",
+"691 582 LINE",
+"653 401 LINE",
+"957 401 LINE SMOOTH",
+"981.056 401 OFFCURVE",
+"996.254 385.5 OFFCURVE",
+"996.254 363.378 CURVE SMOOTH",
+"996.254 359.75 OFFCURVE",
+"995.845 355.944 OFFCURVE",
+"995 352 CURVE SMOOTH",
+"989 324 OFFCURVE",
+"964 302 OFFCURVE",
+"936 302 CURVE SMOOTH",
+"632 302 LINE",
+"589 100 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 95 OFFCURVE",
+"516 250 OFFCURVE",
+"540 363 CURVE SMOOTH",
+"544.267 383.27 OFFCURVE",
+"546.353 403.477 OFFCURVE",
+"546.353 423.002 CURVE SMOOTH",
+"546.353 513.288 OFFCURVE",
+"501.753 589 OFFCURVE",
+"422 589 CURVE SMOOTH",
+"320 589 OFFCURVE",
+"204 468 OFFCURVE",
+"172 317 CURVE SMOOTH",
+"167.148 294.421 OFFCURVE",
+"164.804 272.539 OFFCURVE",
+"164.804 251.879 CURVE SMOOTH",
+"164.804 161.823 OFFCURVE",
+"209.354 95 OFFCURVE",
+"285 95 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 100;
+},
+{
+position = 302;
+width = 99;
+},
+{
+position = 582;
+width = 100;
+},
+{
+position = 589;
+width = 95;
+}
+);
+vhints = (
+{
+position = 67;
+width = 98;
+}
+);
+};
+};
+width = 1124;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"32.147 0 OFFCURVE",
+"13.929 16.225 OFFCURVE",
+"13.929 39.167 CURVE SMOOTH",
+"13.929 42.325 OFFCURVE",
+"14.274 45.611 OFFCURVE",
+"15 49 CURVE SMOOTH",
+"136 620 LINE SMOOTH",
+"146 665 OFFCURVE",
+"152 682 OFFCURVE",
+"246 682 CURVE SMOOTH",
+"469.791 682 OFFCURVE",
+"576.724 620.789 OFFCURVE",
+"576.724 510.417 CURVE SMOOTH",
+"576.724 496.998 OFFCURVE",
+"575.144 482.851 OFFCURVE",
+"572 468 CURVE SMOOTH",
+"533 286 OFFCURVE",
+"294 228 OFFCURVE",
+"151 223 CURVE",
+"114 49 LINE SMOOTH",
+"108 21 OFFCURVE",
+"83 0 OFFCURVE",
+"55 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 321 LINE",
+"262 326 OFFCURVE",
+"449 355 OFFCURVE",
+"473 468 CURVE SMOOTH",
+"474.29 473.968 OFFCURVE",
+"474.93 479.722 OFFCURVE",
+"474.93 485.256 CURVE SMOOTH",
+"474.93 548.347 OFFCURVE",
+"391.773 583 OFFCURVE",
+"241 583 CURVE SMOOTH",
+"227 583 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 223;
+width = 98;
+},
+{
+position = 583;
+width = 99;
+}
+);
+vhints = (
+{
+position = 475;
+width = 102;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"223 579 LINE",
+"354.104 577.179 OFFCURVE",
+"515.879 554.635 OFFCURVE",
+"515.879 417.033 CURVE SMOOTH",
+"515.879 403.499 OFFCURVE",
+"514.313 388.851 OFFCURVE",
+"511 373 CURVE SMOOTH",
+"474 198 OFFCURVE",
+"269 142 OFFCURVE",
+"127 134 CURVE",
+"108 47 LINE",
+"103 20 OFFCURVE",
+"78 0 OFFCURVE",
+"51 0 CURVE SMOOTH",
+"28.538 0 OFFCURVE",
+"12.793 14.928 OFFCURVE",
+"12.793 37.045 CURVE SMOOTH",
+"12.793 40.528 OFFCURVE",
+"13.184 44.19 OFFCURVE",
+"14 48 CURVE SMOOTH",
+"140 633 LINE SMOOTH",
+"146 660 OFFCURVE",
+"171 680 OFFCURVE",
+"197 680 CURVE SMOOTH",
+"218.723 680 OFFCURVE",
+"235.161 664.9 OFFCURVE",
+"235.161 642.572 CURVE SMOOTH",
+"235.161 639.203 OFFCURVE",
+"234.787 635.67 OFFCURVE",
+"234 632 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"241 238 OFFCURVE",
+"395 270 OFFCURVE",
+"417 373 CURVE SMOOTH",
+"418.112 378.478 OFFCURVE",
+"418.662 383.78 OFFCURVE",
+"418.662 388.899 CURVE SMOOTH",
+"418.662 448.252 OFFCURVE",
+"344.646 483 OFFCURVE",
+"213 483 CURVE SMOOTH",
+"202 483 LINE",
+"202 483 OFFCURVE",
+"166 316 OFFCURVE",
+"148 232 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 98;
+},
+{
+position = 483;
+width = 96;
+}
+);
+vhints = (
+{
+position = 419;
+width = 97;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"604 68 LINE SMOOTH",
+"614.022 60.842 OFFCURVE",
+"617.382 50.609 OFFCURVE",
+"617.382 39.502 CURVE SMOOTH",
+"617.382 35.093 OFFCURVE",
+"616.852 30.547 OFFCURVE",
+"616 26 CURVE SMOOTH",
+"609 -5 OFFCURVE",
+"581 -22 OFFCURVE",
+"557 -22 CURVE SMOOTH",
+"547 -22 OFFCURVE",
+"538 -20 OFFCURVE",
+"531 -15 CURVE SMOOTH",
+"452 48 LINE",
+"396 16 OFFCURVE",
+"337 -2 OFFCURVE",
+"279 -2 CURVE SMOOTH",
+"137.604 -2 OFFCURVE",
+"52.074 103.202 OFFCURVE",
+"52.074 239.447 CURVE SMOOTH",
+"52.074 263.155 OFFCURVE",
+"54.664 287.803 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"103 513 OFFCURVE",
+"292 680 OFFCURVE",
+"468 680 CURVE SMOOTH",
+"608.705 680 OFFCURVE",
+"694.87 575.284 OFFCURVE",
+"694.87 437.787 CURVE SMOOTH",
+"694.87 414.045 OFFCURVE",
+"692.301 389.326 OFFCURVE",
+"687 364 CURVE SMOOTH",
+"666 266 OFFCURVE",
+"615 180 OFFCURVE",
+"542 114 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"336 135 LINE SMOOTH",
+"324.835 144.072 OFFCURVE",
+"321.461 152.657 OFFCURVE",
+"321.461 162.454 CURVE SMOOTH",
+"321.461 166.696 OFFCURVE",
+"322.093 171.165 OFFCURVE",
+"323 176 CURVE SMOOTH",
+"329 204 OFFCURVE",
+"356 225 OFFCURVE",
+"381 225 CURVE SMOOTH",
+"392 225 OFFCURVE",
+"403 222 OFFCURVE",
+"411 215 CURVE SMOOTH",
+"470 170 LINE",
+"523 219 OFFCURVE",
+"568 288 OFFCURVE",
+"583 361 CURVE SMOOTH",
+"586.652 378.193 OFFCURVE",
+"588.428 395.293 OFFCURVE",
+"588.428 411.931 CURVE SMOOTH",
+"588.428 504.645 OFFCURVE",
+"533.264 583 OFFCURVE",
+"440 583 CURVE SMOOTH",
+"324 583 OFFCURVE",
+"195 464 OFFCURVE",
+"164 317 CURVE SMOOTH",
+"159.742 296.693 OFFCURVE",
+"157.683 277.082 OFFCURVE",
+"157.683 258.486 CURVE SMOOTH",
+"157.683 163.53 OFFCURVE",
+"211.36 95 OFFCURVE",
+"300 95 CURVE SMOOTH",
+"324 95 OFFCURVE",
+"348 100 OFFCURVE",
+"370 108 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 97;
+},
+{
+position = 583;
+width = 97;
+}
+);
+vhints = (
+{
+position = 52;
+width = 106;
+},
+{
+position = 588;
+width = 106;
+}
+);
+};
+};
+width = 740;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"512 64 OFFCURVE",
+"511 56 OFFCURVE",
+"510 49 CURVE SMOOTH",
+"505 24 OFFCURVE",
+"481 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"432 0 OFFCURVE",
+"419 10 OFFCURVE",
+"412 26 CURVE",
+"337 225 OFFCURVE",
+"255 233 OFFCURVE",
+"220 233 CURVE SMOOTH",
+"201 233 OFFCURVE",
+"177 231 OFFCURVE",
+"152 227 CURVE",
+"114 49 LINE SMOOTH",
+"108 21 OFFCURVE",
+"81 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"30.786 0 OFFCURVE",
+"14.798 15.705 OFFCURVE",
+"14.798 38.061 CURVE SMOOTH",
+"14.798 41.557 OFFCURVE",
+"15.189 45.214 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"139 627 LINE SMOOTH",
+"151.212 685.242 OFFCURVE",
+"167.837 687.007 OFFCURVE",
+"255.192 687.007 CURVE SMOOTH",
+"260.827 687.007 OFFCURVE",
+"266.758 687 OFFCURVE",
+"273 687 CURVE SMOOTH",
+"472.598 687 OFFCURVE",
+"580.887 623.481 OFFCURVE",
+"580.887 512.007 CURVE SMOOTH",
+"580.887 498.379 OFFCURVE",
+"579.268 484.033 OFFCURVE",
+"576 469 CURVE SMOOTH",
+"555 368 OFFCURVE",
+"473 310 OFFCURVE",
+"387 275 CURVE",
+"426 238 OFFCURVE",
+"480 171 OFFCURVE",
+"510 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 324 LINE",
+"296 332 OFFCURVE",
+"457 374 OFFCURVE",
+"477 469 CURVE SMOOTH",
+"478.433 475.658 OFFCURVE",
+"479.141 482.045 OFFCURVE",
+"479.141 488.161 CURVE SMOOTH",
+"479.141 554.619 OFFCURVE",
+"395.516 589 OFFCURVE",
+"249 589 CURVE SMOOTH",
+"229 589 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 412;
+width = 98;
+},
+{
+position = 479;
+width = 102;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"512 64 OFFCURVE",
+"511 56 OFFCURVE",
+"510 49 CURVE SMOOTH",
+"505 24 OFFCURVE",
+"481 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"432 0 OFFCURVE",
+"419 10 OFFCURVE",
+"412 26 CURVE",
+"337 225 OFFCURVE",
+"255 233 OFFCURVE",
+"220 233 CURVE SMOOTH",
+"201 233 OFFCURVE",
+"177 231 OFFCURVE",
+"152 227 CURVE",
+"114 49 LINE SMOOTH",
+"108 21 OFFCURVE",
+"81 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"30.786 0 OFFCURVE",
+"14.798 15.705 OFFCURVE",
+"14.798 38.061 CURVE SMOOTH",
+"14.798 41.557 OFFCURVE",
+"15.189 45.214 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"139 627 LINE SMOOTH",
+"151.212 685.242 OFFCURVE",
+"167.837 687.007 OFFCURVE",
+"255.192 687.007 CURVE SMOOTH",
+"260.827 687.007 OFFCURVE",
+"266.758 687 OFFCURVE",
+"273 687 CURVE SMOOTH",
+"472.598 687 OFFCURVE",
+"580.887 623.481 OFFCURVE",
+"580.887 512.007 CURVE SMOOTH",
+"580.887 498.379 OFFCURVE",
+"579.268 484.033 OFFCURVE",
+"576 469 CURVE SMOOTH",
+"555 368 OFFCURVE",
+"473 310 OFFCURVE",
+"387 275 CURVE",
+"426 238 OFFCURVE",
+"480 171 OFFCURVE",
+"510 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 324 LINE",
+"296 332 OFFCURVE",
+"457 374 OFFCURVE",
+"477 469 CURVE SMOOTH",
+"478.433 475.658 OFFCURVE",
+"479.141 482.045 OFFCURVE",
+"479.141 488.161 CURVE SMOOTH",
+"479.141 554.619 OFFCURVE",
+"395.516 589 OFFCURVE",
+"249 589 CURVE SMOOTH",
+"229 589 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 883 LINE SMOOTH",
+"477 891 OFFCURVE",
+"493 902 OFFCURVE",
+"510 902 CURVE SMOOTH",
+"536.125 902 OFFCURVE",
+"553.15 883.8 OFFCURVE",
+"553.15 858.626 CURVE SMOOTH",
+"553.15 854.892 OFFCURVE",
+"552.775 851.004 OFFCURVE",
+"552 847 CURVE",
+"548 832 OFFCURVE",
+"540 817 OFFCURVE",
+"524 807 CURVE SMOOTH",
+"382 722 LINE SMOOTH",
+"370 715 OFFCURVE",
+"357 709 OFFCURVE",
+"346 709 CURVE SMOOTH",
+"324.842 709 OFFCURVE",
+"309.124 725.321 OFFCURVE",
+"309.124 747.686 CURVE SMOOTH",
+"309.124 750.69 OFFCURVE",
+"309.408 753.803 OFFCURVE",
+"310 757 CURVE",
+"313 768 OFFCURVE",
+"318 781 OFFCURVE",
+"330 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 412;
+width = 98;
+},
+{
+position = 479;
+width = 102;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420 721 LINE SMOOTH",
+"407 712 OFFCURVE",
+"394 709 OFFCURVE",
+"385 709 CURVE SMOOTH",
+"373 709 OFFCURVE",
+"360 715 OFFCURVE",
+"351 727 CURVE SMOOTH",
+"275 823 LINE SMOOTH",
+"270.1 830 OFFCURVE",
+"267.65 837.49 OFFCURVE",
+"267.65 845.813 CURVE SMOOTH",
+"267.65 849.38 OFFCURVE",
+"268.1 853.1 OFFCURVE",
+"269 857 CURVE SMOOTH",
+"274 882 OFFCURVE",
+"300 904 OFFCURVE",
+"325 904 CURVE SMOOTH",
+"337 904 OFFCURVE",
+"346 902 OFFCURVE",
+"355 892 CURVE SMOOTH",
+"414 826 LINE",
+"518 895 LINE SMOOTH",
+"530 903 OFFCURVE",
+"539 904 OFFCURVE",
+"549 904 CURVE SMOOTH",
+"571.048 904 OFFCURVE",
+"586.874 888.444 OFFCURVE",
+"586.874 866.25 CURVE SMOOTH",
+"586.874 863.278 OFFCURVE",
+"586.59 860.188 OFFCURVE",
+"586 857 CURVE SMOOTH",
+"583 844 OFFCURVE",
+"574 831 OFFCURVE",
+"560 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"512 64 OFFCURVE",
+"511 56 OFFCURVE",
+"510 49 CURVE SMOOTH",
+"505 24 OFFCURVE",
+"481 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"432 0 OFFCURVE",
+"419 10 OFFCURVE",
+"412 26 CURVE",
+"337 225 OFFCURVE",
+"255 233 OFFCURVE",
+"220 233 CURVE SMOOTH",
+"201 233 OFFCURVE",
+"177 231 OFFCURVE",
+"152 227 CURVE",
+"114 49 LINE SMOOTH",
+"108 21 OFFCURVE",
+"81 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"30.786 0 OFFCURVE",
+"14.798 15.705 OFFCURVE",
+"14.798 38.061 CURVE SMOOTH",
+"14.798 41.557 OFFCURVE",
+"15.189 45.214 OFFCURVE",
+"16 49 CURVE SMOOTH",
+"139 627 LINE SMOOTH",
+"151.212 685.242 OFFCURVE",
+"167.837 687.007 OFFCURVE",
+"255.192 687.007 CURVE SMOOTH",
+"260.827 687.007 OFFCURVE",
+"266.758 687 OFFCURVE",
+"273 687 CURVE SMOOTH",
+"472.598 687 OFFCURVE",
+"580.887 623.481 OFFCURVE",
+"580.887 512.007 CURVE SMOOTH",
+"580.887 498.379 OFFCURVE",
+"579.268 484.033 OFFCURVE",
+"576 469 CURVE SMOOTH",
+"555 368 OFFCURVE",
+"473 310 OFFCURVE",
+"387 275 CURVE",
+"426 238 OFFCURVE",
+"480 171 OFFCURVE",
+"510 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172 324 LINE",
+"296 332 OFFCURVE",
+"457 374 OFFCURVE",
+"477 469 CURVE SMOOTH",
+"478.433 475.658 OFFCURVE",
+"479.141 482.045 OFFCURVE",
+"479.141 488.161 CURVE SMOOTH",
+"479.141 554.619 OFFCURVE",
+"395.516 589 OFFCURVE",
+"249 589 CURVE SMOOTH",
+"229 589 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 233;
+width = 91;
+},
+{
+position = 589;
+width = 98;
+}
+);
+vhints = (
+{
+position = 412;
+width = 98;
+},
+{
+position = 479;
+width = 102;
+}
+);
+};
+};
+width = 623;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227.288 332.403 OFFCURVE",
+"135.473 376.873 OFFCURVE",
+"135.473 467.935 CURVE SMOOTH",
+"135.473 478.038 OFFCURVE",
+"136.603 488.715 OFFCURVE",
+"139 500 CURVE SMOOTH",
+"169 640 OFFCURVE",
+"299 682 OFFCURVE",
+"417 682 CURVE SMOOTH",
+"487.355 682 OFFCURVE",
+"605.296 659.459 OFFCURVE",
+"605.296 564.033 CURVE SMOOTH",
+"605.296 555.019 OFFCURVE",
+"604.244 545.356 OFFCURVE",
+"602 535 CURVE SMOOTH",
+"596 505 OFFCURVE",
+"570 483 OFFCURVE",
+"542 483 CURVE SMOOTH",
+"514.912 483 OFFCURVE",
+"503.053 502.812 OFFCURVE",
+"503.053 527.211 CURVE SMOOTH",
+"503.053 567.772 OFFCURVE",
+"449.026 589 OFFCURVE",
+"395 589 CURVE SMOOTH",
+"326 589 OFFCURVE",
+"260 566 OFFCURVE",
+"247 504 CURVE SMOOTH",
+"245.954 499.397 OFFCURVE",
+"245.433 494.957 OFFCURVE",
+"245.433 490.671 CURVE SMOOTH",
+"245.433 453.987 OFFCURVE",
+"283.579 428.489 OFFCURVE",
+"357 407 CURVE SMOOTH",
+"477.756 371.381 OFFCURVE",
+"538.134 316.14 OFFCURVE",
+"538.134 237.997 CURVE SMOOTH",
+"538.134 226.191 OFFCURVE",
+"536.756 213.863 OFFCURVE",
+"534 201 CURVE SMOOTH",
+"505 63 OFFCURVE",
+"358 0 OFFCURVE",
+"251 0 CURVE SMOOTH",
+"139 0 OFFCURVE",
+"55 62 OFFCURVE",
+"36 145 CURVE SMOOTH",
+"35 152 OFFCURVE",
+"35 162 OFFCURVE",
+"37 170 CURVE SMOOTH",
+"42 197 OFFCURVE",
+"69 220 OFFCURVE",
+"98 220 CURVE SMOOTH",
+"123 220 OFFCURVE",
+"137 205 OFFCURVE",
+"140 183 CURVE SMOOTH",
+"149 123 OFFCURVE",
+"213 96 OFFCURVE",
+"270 96 CURVE SMOOTH",
+"330 96 OFFCURVE",
+"412 127 OFFCURVE",
+"427 196 CURVE SMOOTH",
+"428.381 202.511 OFFCURVE",
+"429.529 209.489 OFFCURVE",
+"429.529 216.765 CURVE SMOOTH",
+"429.529 246.368 OFFCURVE",
+"410.535 280.906 OFFCURVE",
+"311 309 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227.288 332.403 OFFCURVE",
+"135.473 376.873 OFFCURVE",
+"135.473 467.935 CURVE SMOOTH",
+"135.473 478.038 OFFCURVE",
+"136.603 488.715 OFFCURVE",
+"139 500 CURVE SMOOTH",
+"169 640 OFFCURVE",
+"299 682 OFFCURVE",
+"417 682 CURVE SMOOTH",
+"487.355 682 OFFCURVE",
+"605.296 659.459 OFFCURVE",
+"605.296 564.033 CURVE SMOOTH",
+"605.296 555.019 OFFCURVE",
+"604.244 545.356 OFFCURVE",
+"602 535 CURVE SMOOTH",
+"596 505 OFFCURVE",
+"570 483 OFFCURVE",
+"542 483 CURVE SMOOTH",
+"514.912 483 OFFCURVE",
+"503.053 502.812 OFFCURVE",
+"503.053 527.211 CURVE SMOOTH",
+"503.053 567.772 OFFCURVE",
+"449.026 589 OFFCURVE",
+"395 589 CURVE SMOOTH",
+"326 589 OFFCURVE",
+"260 566 OFFCURVE",
+"247 504 CURVE SMOOTH",
+"245.954 499.397 OFFCURVE",
+"245.433 494.957 OFFCURVE",
+"245.433 490.671 CURVE SMOOTH",
+"245.433 453.987 OFFCURVE",
+"283.579 428.489 OFFCURVE",
+"357 407 CURVE SMOOTH",
+"477.756 371.381 OFFCURVE",
+"538.134 316.14 OFFCURVE",
+"538.134 237.997 CURVE SMOOTH",
+"538.134 226.191 OFFCURVE",
+"536.756 213.863 OFFCURVE",
+"534 201 CURVE SMOOTH",
+"505 63 OFFCURVE",
+"358 0 OFFCURVE",
+"251 0 CURVE SMOOTH",
+"139 0 OFFCURVE",
+"55 62 OFFCURVE",
+"36 145 CURVE SMOOTH",
+"35 152 OFFCURVE",
+"35 162 OFFCURVE",
+"37 170 CURVE SMOOTH",
+"42 197 OFFCURVE",
+"69 220 OFFCURVE",
+"98 220 CURVE SMOOTH",
+"123 220 OFFCURVE",
+"137 205 OFFCURVE",
+"140 183 CURVE SMOOTH",
+"149 123 OFFCURVE",
+"213 96 OFFCURVE",
+"270 96 CURVE SMOOTH",
+"330 96 OFFCURVE",
+"412 127 OFFCURVE",
+"427 196 CURVE SMOOTH",
+"428.381 202.511 OFFCURVE",
+"429.529 209.489 OFFCURVE",
+"429.529 216.765 CURVE SMOOTH",
+"429.529 246.368 OFFCURVE",
+"410.535 280.906 OFFCURVE",
+"311 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"487 883 LINE SMOOTH",
+"499 891 OFFCURVE",
+"515 902 OFFCURVE",
+"532 902 CURVE SMOOTH",
+"558.125 902 OFFCURVE",
+"575.15 883.8 OFFCURVE",
+"575.15 858.626 CURVE SMOOTH",
+"575.15 854.892 OFFCURVE",
+"574.775 851.004 OFFCURVE",
+"574 847 CURVE",
+"570 832 OFFCURVE",
+"562 817 OFFCURVE",
+"546 807 CURVE SMOOTH",
+"404 722 LINE SMOOTH",
+"392 715 OFFCURVE",
+"379 709 OFFCURVE",
+"368 709 CURVE SMOOTH",
+"346.842 709 OFFCURVE",
+"331.124 725.321 OFFCURVE",
+"331.124 747.686 CURVE SMOOTH",
+"331.124 750.69 OFFCURVE",
+"331.408 753.803 OFFCURVE",
+"332 757 CURVE",
+"335 768 OFFCURVE",
+"340 781 OFFCURVE",
+"352 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227.288 332.403 OFFCURVE",
+"135.473 376.873 OFFCURVE",
+"135.473 467.935 CURVE SMOOTH",
+"135.473 478.038 OFFCURVE",
+"136.603 488.715 OFFCURVE",
+"139 500 CURVE SMOOTH",
+"169 640 OFFCURVE",
+"299 682 OFFCURVE",
+"417 682 CURVE SMOOTH",
+"487.355 682 OFFCURVE",
+"605.296 659.459 OFFCURVE",
+"605.296 564.033 CURVE SMOOTH",
+"605.296 555.019 OFFCURVE",
+"604.244 545.356 OFFCURVE",
+"602 535 CURVE SMOOTH",
+"596 505 OFFCURVE",
+"570 483 OFFCURVE",
+"542 483 CURVE SMOOTH",
+"514.912 483 OFFCURVE",
+"503.053 502.812 OFFCURVE",
+"503.053 527.211 CURVE SMOOTH",
+"503.053 567.772 OFFCURVE",
+"449.026 589 OFFCURVE",
+"395 589 CURVE SMOOTH",
+"326 589 OFFCURVE",
+"260 566 OFFCURVE",
+"247 504 CURVE SMOOTH",
+"245.954 499.397 OFFCURVE",
+"245.433 494.957 OFFCURVE",
+"245.433 490.671 CURVE SMOOTH",
+"245.433 453.987 OFFCURVE",
+"283.579 428.489 OFFCURVE",
+"357 407 CURVE SMOOTH",
+"477.756 371.381 OFFCURVE",
+"538.134 316.14 OFFCURVE",
+"538.134 237.997 CURVE SMOOTH",
+"538.134 226.191 OFFCURVE",
+"536.756 213.863 OFFCURVE",
+"534 201 CURVE SMOOTH",
+"505 63 OFFCURVE",
+"358 0 OFFCURVE",
+"251 0 CURVE SMOOTH",
+"139 0 OFFCURVE",
+"55 62 OFFCURVE",
+"36 145 CURVE SMOOTH",
+"35 152 OFFCURVE",
+"35 162 OFFCURVE",
+"37 170 CURVE SMOOTH",
+"42 197 OFFCURVE",
+"69 220 OFFCURVE",
+"98 220 CURVE SMOOTH",
+"123 220 OFFCURVE",
+"137 205 OFFCURVE",
+"140 183 CURVE SMOOTH",
+"149 123 OFFCURVE",
+"213 96 OFFCURVE",
+"270 96 CURVE SMOOTH",
+"330 96 OFFCURVE",
+"412 127 OFFCURVE",
+"427 196 CURVE SMOOTH",
+"428.381 202.511 OFFCURVE",
+"429.529 209.489 OFFCURVE",
+"429.529 216.765 CURVE SMOOTH",
+"429.529 246.368 OFFCURVE",
+"410.535 280.906 OFFCURVE",
+"311 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 721 LINE SMOOTH",
+"440 712 OFFCURVE",
+"427 709 OFFCURVE",
+"418 709 CURVE SMOOTH",
+"406 709 OFFCURVE",
+"393 715 OFFCURVE",
+"384 727 CURVE SMOOTH",
+"308 823 LINE SMOOTH",
+"303.1 830 OFFCURVE",
+"300.65 837.49 OFFCURVE",
+"300.65 845.813 CURVE SMOOTH",
+"300.65 849.38 OFFCURVE",
+"301.1 853.1 OFFCURVE",
+"302 857 CURVE SMOOTH",
+"307 882 OFFCURVE",
+"333 904 OFFCURVE",
+"358 904 CURVE SMOOTH",
+"370 904 OFFCURVE",
+"379 902 OFFCURVE",
+"388 892 CURVE SMOOTH",
+"447 826 LINE",
+"551 895 LINE SMOOTH",
+"563 903 OFFCURVE",
+"572 904 OFFCURVE",
+"582 904 CURVE SMOOTH",
+"604.048 904 OFFCURVE",
+"619.874 888.444 OFFCURVE",
+"619.874 866.25 CURVE SMOOTH",
+"619.874 863.278 OFFCURVE",
+"619.59 860.188 OFFCURVE",
+"619 857 CURVE SMOOTH",
+"616 844 OFFCURVE",
+"607 831 OFFCURVE",
+"593 821 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 -130 OFFCURVE",
+"224 -132 OFFCURVE",
+"233 -132 CURVE SMOOTH",
+"249 -132 OFFCURVE",
+"259 -118 OFFCURVE",
+"262 -106 CURVE SMOOTH",
+"262.457 -104.172 OFFCURVE",
+"262.682 -102.437 OFFCURVE",
+"262.682 -100.798 CURVE SMOOTH",
+"262.682 -91.679 OFFCURVE",
+"255.715 -85.543 OFFCURVE",
+"243 -83 CURVE SMOOTH",
+"196 -73 LINE SMOOTH",
+"185.801 -70.734 OFFCURVE",
+"181.702 -64.614 OFFCURVE",
+"181.702 -56.462 CURVE SMOOTH",
+"181.702 -50.226 OFFCURVE",
+"184.1 -42.801 OFFCURVE",
+"188 -35 CURVE SMOOTH",
+"195 -20 OFFCURVE",
+"201 -7 OFFCURVE",
+"207 3 CURVE",
+"117 17 OFFCURVE",
+"52 73 OFFCURVE",
+"36 145 CURVE SMOOTH",
+"35 152 OFFCURVE",
+"35 162 OFFCURVE",
+"37 170 CURVE SMOOTH",
+"42 197 OFFCURVE",
+"69 220 OFFCURVE",
+"98 220 CURVE SMOOTH",
+"123 220 OFFCURVE",
+"137 205 OFFCURVE",
+"140 183 CURVE SMOOTH",
+"149 123 OFFCURVE",
+"213 96 OFFCURVE",
+"270 96 CURVE SMOOTH",
+"330 96 OFFCURVE",
+"412 127 OFFCURVE",
+"427 196 CURVE SMOOTH",
+"428.381 202.511 OFFCURVE",
+"429.529 209.489 OFFCURVE",
+"429.529 216.765 CURVE SMOOTH",
+"429.529 246.368 OFFCURVE",
+"410.535 280.906 OFFCURVE",
+"311 309 CURVE SMOOTH",
+"227.288 332.403 OFFCURVE",
+"135.473 376.873 OFFCURVE",
+"135.473 467.935 CURVE SMOOTH",
+"135.473 478.038 OFFCURVE",
+"136.603 488.715 OFFCURVE",
+"139 500 CURVE SMOOTH",
+"169 640 OFFCURVE",
+"299 682 OFFCURVE",
+"417 682 CURVE SMOOTH",
+"487.355 682 OFFCURVE",
+"605.296 659.459 OFFCURVE",
+"605.296 564.033 CURVE SMOOTH",
+"605.296 555.019 OFFCURVE",
+"604.244 545.356 OFFCURVE",
+"602 535 CURVE SMOOTH",
+"596 505 OFFCURVE",
+"570 483 OFFCURVE",
+"542 483 CURVE SMOOTH",
+"514.912 483 OFFCURVE",
+"503.053 502.812 OFFCURVE",
+"503.053 527.211 CURVE SMOOTH",
+"503.053 567.772 OFFCURVE",
+"449.026 589 OFFCURVE",
+"395 589 CURVE SMOOTH",
+"326 589 OFFCURVE",
+"260 566 OFFCURVE",
+"247 504 CURVE SMOOTH",
+"245.954 499.397 OFFCURVE",
+"245.433 494.957 OFFCURVE",
+"245.433 490.671 CURVE SMOOTH",
+"245.433 453.987 OFFCURVE",
+"283.579 428.489 OFFCURVE",
+"357 407 CURVE SMOOTH",
+"477.756 371.381 OFFCURVE",
+"538.134 316.14 OFFCURVE",
+"538.134 237.997 CURVE SMOOTH",
+"538.134 226.191 OFFCURVE",
+"536.756 213.863 OFFCURVE",
+"534 201 CURVE SMOOTH",
+"506 68 OFFCURVE",
+"369 5 OFFCURVE",
+"263 0 CURVE",
+"262 -9 OFFCURVE",
+"260 -20 OFFCURVE",
+"259 -27 CURVE",
+"308.29 -35.498 OFFCURVE",
+"334.469 -54.107 OFFCURVE",
+"334.469 -89.579 CURVE SMOOTH",
+"334.469 -95.847 OFFCURVE",
+"333.652 -102.642 OFFCURVE",
+"332 -110 CURVE SMOOTH",
+"320 -168 OFFCURVE",
+"267 -196 OFFCURVE",
+"209 -196 CURVE SMOOTH",
+"174.08 -196 OFFCURVE",
+"139.161 -182.489 OFFCURVE",
+"139.161 -155.467 CURVE SMOOTH",
+"139.161 -153.083 OFFCURVE",
+"139.433 -150.594 OFFCURVE",
+"140 -148 CURVE SMOOTH",
+"144 -131 OFFCURVE",
+"161 -109 OFFCURVE",
+"184 -109 CURVE SMOOTH",
+"201 -109 OFFCURVE",
+"206 -118 OFFCURVE",
+"215 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 263;
+width = 72;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227.288 332.403 OFFCURVE",
+"135.473 376.873 OFFCURVE",
+"135.473 467.935 CURVE SMOOTH",
+"135.473 478.038 OFFCURVE",
+"136.603 488.715 OFFCURVE",
+"139 500 CURVE SMOOTH",
+"169 640 OFFCURVE",
+"299 682 OFFCURVE",
+"417 682 CURVE SMOOTH",
+"487.355 682 OFFCURVE",
+"605.296 659.459 OFFCURVE",
+"605.296 564.033 CURVE SMOOTH",
+"605.296 555.019 OFFCURVE",
+"604.244 545.356 OFFCURVE",
+"602 535 CURVE SMOOTH",
+"596 505 OFFCURVE",
+"570 483 OFFCURVE",
+"542 483 CURVE SMOOTH",
+"517.786 483 OFFCURVE",
+"502.953 500.824 OFFCURVE",
+"502.953 522.843 CURVE SMOOTH",
+"502.953 566.902 OFFCURVE",
+"453.283 589 OFFCURVE",
+"395 589 CURVE SMOOTH",
+"326 589 OFFCURVE",
+"260 566 OFFCURVE",
+"247 504 CURVE SMOOTH",
+"245.954 499.397 OFFCURVE",
+"245.433 494.957 OFFCURVE",
+"245.433 490.671 CURVE SMOOTH",
+"245.433 453.987 OFFCURVE",
+"283.579 428.489 OFFCURVE",
+"357 407 CURVE SMOOTH",
+"477.756 371.381 OFFCURVE",
+"538.134 316.14 OFFCURVE",
+"538.134 237.997 CURVE SMOOTH",
+"538.134 226.191 OFFCURVE",
+"536.756 213.863 OFFCURVE",
+"534 201 CURVE SMOOTH",
+"505 63 OFFCURVE",
+"358 0 OFFCURVE",
+"251 0 CURVE SMOOTH",
+"139 0 OFFCURVE",
+"55 62 OFFCURVE",
+"36 145 CURVE SMOOTH",
+"35 152 OFFCURVE",
+"35 162 OFFCURVE",
+"37 170 CURVE SMOOTH",
+"42 197 OFFCURVE",
+"69 220 OFFCURVE",
+"98 220 CURVE SMOOTH",
+"123 220 OFFCURVE",
+"137 205 OFFCURVE",
+"140 183 CURVE SMOOTH",
+"149 123 OFFCURVE",
+"213 96 OFFCURVE",
+"270 96 CURVE SMOOTH",
+"330 96 OFFCURVE",
+"412 127 OFFCURVE",
+"427 196 CURVE SMOOTH",
+"428.381 202.511 OFFCURVE",
+"429.529 209.489 OFFCURVE",
+"429.529 216.765 CURVE SMOOTH",
+"429.529 246.368 OFFCURVE",
+"410.535 280.906 OFFCURVE",
+"311 309 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 886 LINE SMOOTH",
+"451 895 OFFCURVE",
+"463 898 OFFCURVE",
+"472 898 CURVE SMOOTH",
+"484 898 OFFCURVE",
+"497 892 OFFCURVE",
+"507 880 CURVE SMOOTH",
+"582 784 LINE SMOOTH",
+"587.668 776.915 OFFCURVE",
+"590.324 769.328 OFFCURVE",
+"590.324 760.884 CURVE SMOOTH",
+"590.324 757.409 OFFCURVE",
+"589.875 753.79 OFFCURVE",
+"589 750 CURVE SMOOTH",
+"584 725 OFFCURVE",
+"558 703 OFFCURVE",
+"533 703 CURVE SMOOTH",
+"521 703 OFFCURVE",
+"511 705 OFFCURVE",
+"502 715 CURVE SMOOTH",
+"444 781 LINE",
+"340 712 LINE SMOOTH",
+"327 704 OFFCURVE",
+"319 703 OFFCURVE",
+"309 703 CURVE SMOOTH",
+"287.277 703 OFFCURVE",
+"270.839 718.1 OFFCURVE",
+"270.839 739.772 CURVE SMOOTH",
+"270.839 743.042 OFFCURVE",
+"271.213 746.461 OFFCURVE",
+"272 750 CURVE SMOOTH",
+"275 763 OFFCURVE",
+"283 776 OFFCURVE",
+"298 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 589;
+width = 93;
+}
+);
+vhints = (
+{
+position = 37;
+width = 103;
+},
+{
+position = 135;
+width = 110;
+},
+{
+position = 430;
+width = 109;
+},
+{
+position = 503;
+width = 102;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"585.214 681 OFFCURVE",
+"601.202 665.295 OFFCURVE",
+"601.202 642.939 CURVE SMOOTH",
+"601.202 639.443 OFFCURVE",
+"600.811 635.786 OFFCURVE",
+"600 632 CURVE SMOOTH",
+"594 605 OFFCURVE",
+"568 582 OFFCURVE",
+"540 582 CURVE SMOOTH",
+"376 582 LINE",
+"263 49 LINE SMOOTH",
+"257 23 OFFCURVE",
+"231 0 OFFCURVE",
+"204 0 CURVE SMOOTH",
+"180.384 0 OFFCURVE",
+"162.889 17.596 OFFCURVE",
+"162.889 39.404 CURVE SMOOTH",
+"162.889 42.529 OFFCURVE",
+"163.248 45.741 OFFCURVE",
+"164 49 CURVE SMOOTH",
+"277 582 LINE",
+"126 582 LINE SMOOTH",
+"103.398 582 OFFCURVE",
+"86.842 599.381 OFFCURVE",
+"86.842 621.661 CURVE SMOOTH",
+"86.842 625.011 OFFCURVE",
+"87.216 628.471 OFFCURVE",
+"88 632 CURVE SMOOTH",
+"94 660 OFFCURVE",
+"121 681 OFFCURVE",
+"147 681 CURVE SMOOTH",
+"561 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"393 721 LINE SMOOTH",
+"380 712 OFFCURVE",
+"367 709 OFFCURVE",
+"358 709 CURVE SMOOTH",
+"346 709 OFFCURVE",
+"333 715 OFFCURVE",
+"324 727 CURVE SMOOTH",
+"248 823 LINE SMOOTH",
+"243.1 830 OFFCURVE",
+"240.65 837.49 OFFCURVE",
+"240.65 845.813 CURVE SMOOTH",
+"240.65 849.38 OFFCURVE",
+"241.1 853.1 OFFCURVE",
+"242 857 CURVE SMOOTH",
+"247 882 OFFCURVE",
+"273 904 OFFCURVE",
+"298 904 CURVE SMOOTH",
+"310 904 OFFCURVE",
+"319 902 OFFCURVE",
+"328 892 CURVE SMOOTH",
+"387 826 LINE",
+"491 895 LINE SMOOTH",
+"503 903 OFFCURVE",
+"512 904 OFFCURVE",
+"522 904 CURVE SMOOTH",
+"544.048 904 OFFCURVE",
+"559.874 888.444 OFFCURVE",
+"559.874 866.25 CURVE SMOOTH",
+"559.874 863.278 OFFCURVE",
+"559.59 860.188 OFFCURVE",
+"559 857 CURVE SMOOTH",
+"556 844 OFFCURVE",
+"547 831 OFFCURVE",
+"533 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"585.214 681 OFFCURVE",
+"601.202 665.295 OFFCURVE",
+"601.202 642.939 CURVE SMOOTH",
+"601.202 639.443 OFFCURVE",
+"600.811 635.786 OFFCURVE",
+"600 632 CURVE SMOOTH",
+"594 605 OFFCURVE",
+"568 582 OFFCURVE",
+"540 582 CURVE SMOOTH",
+"376 582 LINE",
+"263 49 LINE SMOOTH",
+"257 23 OFFCURVE",
+"231 0 OFFCURVE",
+"204 0 CURVE SMOOTH",
+"180.384 0 OFFCURVE",
+"162.889 17.596 OFFCURVE",
+"162.889 39.404 CURVE SMOOTH",
+"162.889 42.529 OFFCURVE",
+"163.248 45.741 OFFCURVE",
+"164 49 CURVE SMOOTH",
+"277 582 LINE",
+"126 582 LINE SMOOTH",
+"103.398 582 OFFCURVE",
+"86.842 599.381 OFFCURVE",
+"86.842 621.661 CURVE SMOOTH",
+"86.842 625.011 OFFCURVE",
+"87.216 628.471 OFFCURVE",
+"88 632 CURVE SMOOTH",
+"94 660 OFFCURVE",
+"121 681 OFFCURVE",
+"147 681 CURVE SMOOTH",
+"561 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"515 883 LINE SMOOTH",
+"527 891 OFFCURVE",
+"543 902 OFFCURVE",
+"560 902 CURVE SMOOTH",
+"586.125 902 OFFCURVE",
+"603.15 883.8 OFFCURVE",
+"603.15 858.626 CURVE SMOOTH",
+"603.15 854.892 OFFCURVE",
+"602.775 851.004 OFFCURVE",
+"602 847 CURVE",
+"598 832 OFFCURVE",
+"590 817 OFFCURVE",
+"574 807 CURVE SMOOTH",
+"432 722 LINE SMOOTH",
+"420 715 OFFCURVE",
+"407 709 OFFCURVE",
+"396 709 CURVE SMOOTH",
+"374.842 709 OFFCURVE",
+"359.124 725.321 OFFCURVE",
+"359.124 747.686 CURVE SMOOTH",
+"359.124 750.69 OFFCURVE",
+"359.408 753.803 OFFCURVE",
+"360 757 CURVE",
+"363 768 OFFCURVE",
+"368 781 OFFCURVE",
+"380 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE SMOOTH",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE SMOOTH",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 851 OFFCURVE",
+"296 873 OFFCURVE",
+"333 873 CURVE SMOOTH",
+"354 873 OFFCURVE",
+"363 856 OFFCURVE",
+"367 844 CURVE SMOOTH",
+"376 808 OFFCURVE",
+"418 796 OFFCURVE",
+"446 796 CURVE SMOOTH",
+"482 796 OFFCURVE",
+"510 810 OFFCURVE",
+"531 844 CURVE SMOOTH",
+"543 863 OFFCURVE",
+"554 878 OFFCURVE",
+"580 878 CURVE SMOOTH",
+"597.689 878 OFFCURVE",
+"610.684 863.92 OFFCURVE",
+"610.684 846.829 CURVE SMOOTH",
+"610.684 844.596 OFFCURVE",
+"610.462 842.311 OFFCURVE",
+"610 840 CURVE SMOOTH",
+"600 791 OFFCURVE",
+"526 709 OFFCURVE",
+"425 709 CURVE SMOOTH",
+"311.889 709 OFFCURVE",
+"285.315 793.04 OFFCURVE",
+"285.315 827.534 CURVE SMOOTH",
+"285.315 830.855 OFFCURVE",
+"285.561 833.717 OFFCURVE",
+"286 836 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+},
+{
+position = 286;
+width = 81;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 886 LINE SMOOTH",
+"476 895 OFFCURVE",
+"488 898 OFFCURVE",
+"497 898 CURVE SMOOTH",
+"509 898 OFFCURVE",
+"522 892 OFFCURVE",
+"532 880 CURVE SMOOTH",
+"607 784 LINE SMOOTH",
+"612.668 776.915 OFFCURVE",
+"615.324 769.328 OFFCURVE",
+"615.324 760.884 CURVE SMOOTH",
+"615.324 757.409 OFFCURVE",
+"614.875 753.79 OFFCURVE",
+"614 750 CURVE SMOOTH",
+"609 725 OFFCURVE",
+"583 703 OFFCURVE",
+"558 703 CURVE SMOOTH",
+"546 703 OFFCURVE",
+"536 705 OFFCURVE",
+"527 715 CURVE SMOOTH",
+"469 781 LINE",
+"365 712 LINE SMOOTH",
+"352 704 OFFCURVE",
+"344 703 OFFCURVE",
+"334 703 CURVE SMOOTH",
+"312.277 703 OFFCURVE",
+"295.839 718.1 OFFCURVE",
+"295.839 739.772 CURVE SMOOTH",
+"295.839 743.042 OFFCURVE",
+"296.213 746.461 OFFCURVE",
+"297 750 CURVE SMOOTH",
+"300 763 OFFCURVE",
+"308 776 OFFCURVE",
+"323 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"419 732 OFFCURVE",
+"382 703 OFFCURVE",
+"342 703 CURVE SMOOTH",
+"310.216 703 OFFCURVE",
+"287.786 721.708 OFFCURVE",
+"287.786 750.177 CURVE SMOOTH",
+"287.786 753.953 OFFCURVE",
+"288.18 757.901 OFFCURVE",
+"289 762 CURVE",
+"297 796 OFFCURVE",
+"334 827 OFFCURVE",
+"373 827 CURVE SMOOTH",
+"403.344 827 OFFCURVE",
+"428.112 806.291 OFFCURVE",
+"428.112 777.668 CURVE SMOOTH",
+"428.112 774.22 OFFCURVE",
+"427.753 770.656 OFFCURVE",
+"427 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"607 732 OFFCURVE",
+"570 703 OFFCURVE",
+"530 703 CURVE SMOOTH",
+"498.216 703 OFFCURVE",
+"475.786 721.708 OFFCURVE",
+"475.786 750.177 CURVE SMOOTH",
+"475.786 753.953 OFFCURVE",
+"476.18 757.901 OFFCURVE",
+"477 762 CURVE",
+"485 796 OFFCURVE",
+"522 827 OFFCURVE",
+"562 827 CURVE SMOOTH",
+"591.445 827 OFFCURVE",
+"616.114 806.3 OFFCURVE",
+"616.114 777.686 CURVE SMOOTH",
+"616.114 774.232 OFFCURVE",
+"615.754 770.662 OFFCURVE",
+"615 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+},
+{
+position = 288;
+width = 140;
+},
+{
+position = 476;
+width = 140;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"358 824 LINE SMOOTH",
+"352.144 831.321 OFFCURVE",
+"348.431 839.713 OFFCURVE",
+"348.431 849.962 CURVE SMOOTH",
+"348.431 853.713 OFFCURVE",
+"348.928 857.713 OFFCURVE",
+"350 862 CURVE SMOOTH",
+"356 890 OFFCURVE",
+"387 916 OFFCURVE",
+"415 916 CURVE SMOOTH",
+"433 916 OFFCURVE",
+"447 906 OFFCURVE",
+"455 894 CURVE",
+"524 775 LINE SMOOTH",
+"528.963 766.492 OFFCURVE",
+"530.91 759.995 OFFCURVE",
+"530.91 753.37 CURVE SMOOTH",
+"530.91 750.651 OFFCURVE",
+"530.582 747.91 OFFCURVE",
+"530 745 CURVE SMOOTH",
+"524 718 OFFCURVE",
+"496 698 OFFCURVE",
+"472 698 CURVE SMOOTH",
+"457 698 OFFCURVE",
+"447 704 OFFCURVE",
+"441 713 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 704 LINE SMOOTH",
+"328 697 OFFCURVE",
+"316 692 OFFCURVE",
+"305 692 CURVE SMOOTH",
+"284.156 692 OFFCURVE",
+"267.837 707.841 OFFCURVE",
+"267.837 729.695 CURVE SMOOTH",
+"267.837 733.004 OFFCURVE",
+"268.211 736.45 OFFCURVE",
+"269 740 CURVE SMOOTH",
+"271 751 OFFCURVE",
+"277 763 OFFCURVE",
+"290 772 CURVE SMOOTH",
+"424 866 LINE",
+"435 875 OFFCURVE",
+"453 885 OFFCURVE",
+"469 885 CURVE SMOOTH",
+"494.791 885 OFFCURVE",
+"512.452 867.262 OFFCURVE",
+"512.452 842.587 CURVE SMOOTH",
+"512.452 838.56 OFFCURVE",
+"511.982 834.349 OFFCURVE",
+"511 830 CURVE SMOOTH",
+"508 815 OFFCURVE",
+"499 799 OFFCURVE",
+"483 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"544 704 LINE SMOOTH",
+"533 697 OFFCURVE",
+"521 692 OFFCURVE",
+"510 692 CURVE SMOOTH",
+"489.156 692 OFFCURVE",
+"472.837 707.841 OFFCURVE",
+"472.837 729.695 CURVE SMOOTH",
+"472.837 733.004 OFFCURVE",
+"473.211 736.45 OFFCURVE",
+"474 740 CURVE SMOOTH",
+"476 751 OFFCURVE",
+"482 763 OFFCURVE",
+"495 772 CURVE SMOOTH",
+"629 866 LINE",
+"640 875 OFFCURVE",
+"658 885 OFFCURVE",
+"674 885 CURVE SMOOTH",
+"699.791 885 OFFCURVE",
+"717.452 867.262 OFFCURVE",
+"717.452 842.587 CURVE SMOOTH",
+"717.452 838.56 OFFCURVE",
+"716.982 834.349 OFFCURVE",
+"716 830 CURVE SMOOTH",
+"713 815 OFFCURVE",
+"704 799 OFFCURVE",
+"688 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"678 507 OFFCURVE",
+"661 400 OFFCURVE",
+"616 270 CURVE SMOOTH",
+"561 110 OFFCURVE",
+"456 0 OFFCURVE",
+"279 0 CURVE SMOOTH",
+"142.189 0 OFFCURVE",
+"74.844 98.957 OFFCURVE",
+"74.844 251.247 CURVE SMOOTH",
+"74.844 287.077 OFFCURVE",
+"78.572 325.86 OFFCURVE",
+"86 367 CURVE SMOOTH",
+"105 474 OFFCURVE",
+"123 549 OFFCURVE",
+"142 634 CURVE SMOOTH",
+"146 650 OFFCURVE",
+"163 681 OFFCURVE",
+"204 681 CURVE SMOOTH",
+"236 681 OFFCURVE",
+"243.04 660.52 OFFCURVE",
+"243.04 644.136 CURVE SMOOTH",
+"243.04 640.04 OFFCURVE",
+"242.6 636.2 OFFCURVE",
+"242 633 CURVE",
+"221 544 OFFCURVE",
+"205 474 OFFCURVE",
+"188 381 CURVE",
+"180.941 340.059 OFFCURVE",
+"176.354 299.197 OFFCURVE",
+"176.354 261.634 CURVE SMOOTH",
+"176.354 166.162 OFFCURVE",
+"205.988 92 OFFCURVE",
+"300 92 CURVE SMOOTH",
+"383 92 OFFCURVE",
+"473 139 OFFCURVE",
+"518 277 CURVE SMOOTH",
+"557 397 OFFCURVE",
+"573 498 OFFCURVE",
+"602 631 CURVE SMOOTH",
+"605 647 OFFCURVE",
+"619 681 OFFCURVE",
+"662 681 CURVE SMOOTH",
+"695.374 681 OFFCURVE",
+"702.243 661.121 OFFCURVE",
+"702.243 645.207 CURVE SMOOTH",
+"702.243 640.618 OFFCURVE",
+"701.672 636.358 OFFCURVE",
+"701 633 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"373.074 712 OFFCURVE",
+"326.644 744.991 OFFCURVE",
+"326.644 798.441 CURVE SMOOTH",
+"326.644 805.299 OFFCURVE",
+"327.408 812.495 OFFCURVE",
+"329 820 CURVE SMOOTH",
+"345 897 OFFCURVE",
+"430 942 OFFCURVE",
+"505 942 CURVE SMOOTH",
+"565.472 942 OFFCURVE",
+"613.291 908.784 OFFCURVE",
+"613.291 854.309 CURVE SMOOTH",
+"613.291 847.528 OFFCURVE",
+"612.55 840.417 OFFCURVE",
+"611 833 CURVE SMOOTH",
+"594 755 OFFCURVE",
+"509 712 OFFCURVE",
+"436 712 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 862 OFFCURVE",
+"419 838 OFFCURVE",
+"415 820 CURVE SMOOTH",
+"414.658 818.462 OFFCURVE",
+"414.492 816.974 OFFCURVE",
+"414.492 815.541 CURVE SMOOTH",
+"414.492 800.2 OFFCURVE",
+"433.564 791 OFFCURVE",
+"461 791 CURVE SMOOTH",
+"482.922 791 OFFCURVE",
+"524.359 806.608 OFFCURVE",
+"524.359 834.624 CURVE SMOOTH",
+"524.359 848.467 OFFCURVE",
+"508.832 862 OFFCURVE",
+"484 862 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 92;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 712;
+width = 79;
+},
+{
+position = 862;
+width = 80;
+}
+);
+vhints = (
+{
+position = 75;
+width = 102;
+},
+{
+position = 327;
+width = 88;
+},
+{
+position = 524;
+width = 89;
+}
+);
+};
+};
+width = 709;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 610 LINE SMOOTH",
+"86 619 OFFCURVE",
+"87 628 OFFCURVE",
+"88 633 CURVE SMOOTH",
+"94 660 OFFCURVE",
+"118 680 OFFCURVE",
+"149 680 CURVE SMOOTH",
+"168 680 OFFCURVE",
+"185 669 OFFCURVE",
+"188 646 CURVE SMOOTH",
+"245 193 LINE",
+"245 193 OFFCURVE",
+"430 498 OFFCURVE",
+"521 649 CURVE",
+"535 669 OFFCURVE",
+"554 680 OFFCURVE",
+"574 680 CURVE SMOOTH",
+"599.304 680 OFFCURVE",
+"613.95 662.489 OFFCURVE",
+"613.95 641.417 CURVE SMOOTH",
+"613.95 638.339 OFFCURVE",
+"613.637 635.186 OFFCURVE",
+"613 632 CURVE SMOOTH",
+"612 627 OFFCURVE",
+"609 620 OFFCURVE",
+"605 613 CURVE SMOOTH",
+"252 31 LINE SMOOTH",
+"238 8 OFFCURVE",
+"220 0 OFFCURVE",
+"200 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"162 11 OFFCURVE",
+"160 33 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 88;
+width = 100;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"839 657 LINE SMOOTH",
+"852 679 OFFCURVE",
+"871 692 OFFCURVE",
+"895 692 CURVE SMOOTH",
+"918.338 692 OFFCURVE",
+"934.204 677.805 OFFCURVE",
+"934.204 657.809 CURVE SMOOTH",
+"934.204 654.671 OFFCURVE",
+"933.814 651.391 OFFCURVE",
+"933 648 CURVE",
+"932 640 OFFCURVE",
+"930 631 OFFCURVE",
+"921 616 CURVE SMOOTH",
+"586 32 LINE SMOOTH",
+"575 12 OFFCURVE",
+"556 0 OFFCURVE",
+"535 0 CURVE SMOOTH",
+"509 0 OFFCURVE",
+"495 13 OFFCURVE",
+"494 36 CURVE SMOOTH",
+"467 458 LINE",
+"240 34 LINE SMOOTH",
+"225 7 OFFCURVE",
+"208 0 OFFCURVE",
+"185 0 CURVE SMOOTH",
+"160 0 OFFCURVE",
+"148 12 OFFCURVE",
+"146 34 CURVE SMOOTH",
+"93 605 LINE",
+"92.732 609.823 OFFCURVE",
+"92.608 613.785 OFFCURVE",
+"92.608 617.154 CURVE SMOOTH",
+"92.608 626.359 OFFCURVE",
+"93.536 631.144 OFFCURVE",
+"95 637 CURVE SMOOTH",
+"100 662 OFFCURVE",
+"125 681 OFFCURVE",
+"152 681 CURVE SMOOTH",
+"176 681 OFFCURVE",
+"190 668 OFFCURVE",
+"193 646 CURVE",
+"232 215 LINE",
+"464 647 LINE SMOOTH",
+"477 671 OFFCURVE",
+"496 681 OFFCURVE",
+"519 681 CURVE SMOOTH",
+"541 681 OFFCURVE",
+"556 670 OFFCURVE",
+"558 646 CURVE SMOOTH",
+"585 214 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 95;
+width = 98;
+}
+);
+};
+};
+width = 893;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"582 79 LINE SMOOTH",
+"588 69 OFFCURVE",
+"587 60 OFFCURVE",
+"585 49 CURVE SMOOTH",
+"579 23 OFFCURVE",
+"554 0 OFFCURVE",
+"527 0 CURVE SMOOTH",
+"512 0 OFFCURVE",
+"499 6 OFFCURVE",
+"491 18 CURVE",
+"345 266 LINE",
+"83 18 LINE SMOOTH",
+"68 4 OFFCURVE",
+"57 0 OFFCURVE",
+"43 0 CURVE SMOOTH",
+"16.811 0 OFFCURVE",
+"2.053 18.29 OFFCURVE",
+"2.053 39.569 CURVE SMOOTH",
+"2.053 42.665 OFFCURVE",
+"2.365 45.825 OFFCURVE",
+"3 49 CURVE SMOOTH",
+"5 61 OFFCURVE",
+"13 74 OFFCURVE",
+"21 81 CURVE SMOOTH",
+"300 346 LINE",
+"151 601 LINE SMOOTH",
+"147.976 607.047 OFFCURVE",
+"144.953 614.238 OFFCURVE",
+"144.953 623.003 CURVE SMOOTH",
+"144.953 625.833 OFFCURVE",
+"145.268 628.827 OFFCURVE",
+"146 632 CURVE SMOOTH",
+"152 660 OFFCURVE",
+"181 681 OFFCURVE",
+"207 681 CURVE SMOOTH",
+"221 681 OFFCURVE",
+"234 675 OFFCURVE",
+"241 663 CURVE SMOOTH",
+"382 424 LINE",
+"633 663 LINE SMOOTH",
+"646 675 OFFCURVE",
+"661 681 OFFCURVE",
+"675 681 CURVE SMOOTH",
+"698.184 681 OFFCURVE",
+"715.802 662.713 OFFCURVE",
+"715.802 640.318 CURVE SMOOTH",
+"715.802 637.598 OFFCURVE",
+"715.542 634.816 OFFCURVE",
+"715 632 CURVE SMOOTH",
+"712 620 OFFCURVE",
+"704 608 OFFCURVE",
+"696 600 CURVE SMOOTH",
+"428 345 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 707;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"590 657 LINE SMOOTH",
+"603 673 OFFCURVE",
+"620 681 OFFCURVE",
+"638 681 CURVE SMOOTH",
+"659.187 681 OFFCURVE",
+"678.036 664.635 OFFCURVE",
+"678.036 641.535 CURVE SMOOTH",
+"678.036 638.468 OFFCURVE",
+"677.703 635.282 OFFCURVE",
+"677 632 CURVE SMOOTH",
+"674 621 OFFCURVE",
+"672 615 OFFCURVE",
+"660 600 CURVE SMOOTH",
+"196 25 LINE SMOOTH",
+"183 9 OFFCURVE",
+"166 0 OFFCURVE",
+"148 0 CURVE SMOOTH",
+"123.423 0 OFFCURVE",
+"108.091 18.491 OFFCURVE",
+"108.091 39.918 CURVE SMOOTH",
+"108.091 42.902 OFFCURVE",
+"108.389 45.944 OFFCURVE",
+"109 49 CURVE SMOOTH",
+"111 59 OFFCURVE",
+"113 64 OFFCURVE",
+"123 77 CURVE SMOOTH",
+"241 223 LINE",
+"100 603 LINE SMOOTH",
+"96 614 OFFCURVE",
+"96 623 OFFCURVE",
+"98 632 CURVE SMOOTH",
+"103 658 OFFCURVE",
+"130 681 OFFCURVE",
+"158 681 CURVE SMOOTH",
+"175 681 OFFCURVE",
+"189 672 OFFCURVE",
+"195 656 CURVE SMOOTH",
+"320 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"590 657 LINE SMOOTH",
+"603 673 OFFCURVE",
+"620 681 OFFCURVE",
+"638 681 CURVE SMOOTH",
+"659.187 681 OFFCURVE",
+"678.036 664.635 OFFCURVE",
+"678.036 641.535 CURVE SMOOTH",
+"678.036 638.468 OFFCURVE",
+"677.703 635.282 OFFCURVE",
+"677 632 CURVE SMOOTH",
+"674 621 OFFCURVE",
+"672 615 OFFCURVE",
+"660 600 CURVE SMOOTH",
+"196 25 LINE SMOOTH",
+"183 9 OFFCURVE",
+"166 0 OFFCURVE",
+"148 0 CURVE SMOOTH",
+"123.423 0 OFFCURVE",
+"108.091 18.491 OFFCURVE",
+"108.091 39.918 CURVE SMOOTH",
+"108.091 42.902 OFFCURVE",
+"108.389 45.944 OFFCURVE",
+"109 49 CURVE SMOOTH",
+"111 59 OFFCURVE",
+"113 64 OFFCURVE",
+"123 77 CURVE SMOOTH",
+"241 223 LINE",
+"100 603 LINE SMOOTH",
+"96 614 OFFCURVE",
+"96 623 OFFCURVE",
+"98 632 CURVE SMOOTH",
+"103 658 OFFCURVE",
+"130 681 OFFCURVE",
+"158 681 CURVE SMOOTH",
+"175 681 OFFCURVE",
+"189 672 OFFCURVE",
+"195 656 CURVE SMOOTH",
+"320 321 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"470 883 LINE SMOOTH",
+"482 891 OFFCURVE",
+"498 902 OFFCURVE",
+"515 902 CURVE SMOOTH",
+"541.125 902 OFFCURVE",
+"558.15 883.8 OFFCURVE",
+"558.15 858.626 CURVE SMOOTH",
+"558.15 854.892 OFFCURVE",
+"557.775 851.004 OFFCURVE",
+"557 847 CURVE",
+"553 832 OFFCURVE",
+"545 817 OFFCURVE",
+"529 807 CURVE SMOOTH",
+"387 722 LINE SMOOTH",
+"375 715 OFFCURVE",
+"362 709 OFFCURVE",
+"351 709 CURVE SMOOTH",
+"329.842 709 OFFCURVE",
+"314.124 725.321 OFFCURVE",
+"314.124 747.686 CURVE SMOOTH",
+"314.124 750.69 OFFCURVE",
+"314.408 753.803 OFFCURVE",
+"315 757 CURVE",
+"318 768 OFFCURVE",
+"323 781 OFFCURVE",
+"335 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 722 OFFCURVE",
+"341 693 OFFCURVE",
+"301 693 CURVE SMOOTH",
+"269.691 693 OFFCURVE",
+"247.458 711.909 OFFCURVE",
+"247.458 739.86 CURVE SMOOTH",
+"247.458 744.048 OFFCURVE",
+"247.958 748.439 OFFCURVE",
+"249 753 CURVE SMOOTH",
+"256 787 OFFCURVE",
+"294 817 OFFCURVE",
+"333 817 CURVE SMOOTH",
+"362.445 817 OFFCURVE",
+"387.114 796.3 OFFCURVE",
+"387.114 768.397 CURVE SMOOTH",
+"387.114 765.028 OFFCURVE",
+"386.754 761.555 OFFCURVE",
+"386 758 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"566 722 OFFCURVE",
+"530 693 OFFCURVE",
+"489 693 CURVE SMOOTH",
+"457.691 693 OFFCURVE",
+"435.458 711.909 OFFCURVE",
+"435.458 739.86 CURVE SMOOTH",
+"435.458 744.048 OFFCURVE",
+"435.958 748.439 OFFCURVE",
+"437 753 CURVE SMOOTH",
+"444 787 OFFCURVE",
+"482 817 OFFCURVE",
+"521 817 CURVE SMOOTH",
+"551.236 817 OFFCURVE",
+"575.145 796.438 OFFCURVE",
+"575.145 768.676 CURVE SMOOTH",
+"575.145 765.221 OFFCURVE",
+"574.775 761.653 OFFCURVE",
+"574 758 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"590 657 LINE SMOOTH",
+"603 673 OFFCURVE",
+"620 681 OFFCURVE",
+"638 681 CURVE SMOOTH",
+"659.187 681 OFFCURVE",
+"678.036 664.635 OFFCURVE",
+"678.036 641.535 CURVE SMOOTH",
+"678.036 638.468 OFFCURVE",
+"677.703 635.282 OFFCURVE",
+"677 632 CURVE SMOOTH",
+"674 621 OFFCURVE",
+"672 615 OFFCURVE",
+"660 600 CURVE SMOOTH",
+"196 25 LINE SMOOTH",
+"183 9 OFFCURVE",
+"166 0 OFFCURVE",
+"148 0 CURVE SMOOTH",
+"123.423 0 OFFCURVE",
+"108.091 18.491 OFFCURVE",
+"108.091 39.918 CURVE SMOOTH",
+"108.091 42.902 OFFCURVE",
+"108.389 45.944 OFFCURVE",
+"109 49 CURVE SMOOTH",
+"111 59 OFFCURVE",
+"113 64 OFFCURVE",
+"123 77 CURVE SMOOTH",
+"241 223 LINE",
+"100 603 LINE SMOOTH",
+"96 614 OFFCURVE",
+"96 623 OFFCURVE",
+"98 632 CURVE SMOOTH",
+"103 658 OFFCURVE",
+"130 681 OFFCURVE",
+"158 681 CURVE SMOOTH",
+"175 681 OFFCURVE",
+"189 672 OFFCURVE",
+"195 656 CURVE SMOOTH",
+"320 321 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 693;
+width = 124;
+}
+);
+vhints = (
+{
+position = 247;
+width = 140;
+},
+{
+position = 435;
+width = 140;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"496 102 LINE SMOOTH",
+"519.9 102 OFFCURVE",
+"536.514 85.971 OFFCURVE",
+"536.514 63.242 CURVE SMOOTH",
+"536.514 59.343 OFFCURVE",
+"536.025 55.247 OFFCURVE",
+"535 51 CURVE",
+"530 24 OFFCURVE",
+"503 0 OFFCURVE",
+"475 0 CURVE SMOOTH",
+"44 0 LINE SMOOTH",
+"13.366 0 OFFCURVE",
+"-0.817 15.767 OFFCURVE",
+"-0.817 39.922 CURVE SMOOTH",
+"-0.817 44.941 OFFCURVE",
+"-0.204 50.323 OFFCURVE",
+"1 56 CURVE SMOOTH",
+"3 65 OFFCURVE",
+"10 78 OFFCURVE",
+"20 88 CURVE SMOOTH",
+"518 577 LINE",
+"178 577 LINE SMOOTH",
+"154.518 577 OFFCURVE",
+"137.844 594.396 OFFCURVE",
+"137.844 618.007 CURVE SMOOTH",
+"137.844 621.544 OFFCURVE",
+"138.218 625.221 OFFCURVE",
+"139 629 CURVE SMOOTH",
+"145 656 OFFCURVE",
+"173 680 OFFCURVE",
+"200 680 CURVE SMOOTH",
+"631 680 LINE SMOOTH",
+"657.27 680 OFFCURVE",
+"675.106 662.364 OFFCURVE",
+"675.106 637.834 CURVE SMOOTH",
+"675.106 634.351 OFFCURVE",
+"674.746 630.73 OFFCURVE",
+"674 627 CURVE SMOOTH",
+"670 611 OFFCURVE",
+"667 605 OFFCURVE",
+"658 596 CURVE SMOOTH",
+"156 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"496 102 LINE SMOOTH",
+"519.9 102 OFFCURVE",
+"536.514 85.971 OFFCURVE",
+"536.514 63.242 CURVE SMOOTH",
+"536.514 59.343 OFFCURVE",
+"536.025 55.247 OFFCURVE",
+"535 51 CURVE",
+"530 24 OFFCURVE",
+"503 0 OFFCURVE",
+"475 0 CURVE SMOOTH",
+"44 0 LINE SMOOTH",
+"13.366 0 OFFCURVE",
+"-0.817 15.767 OFFCURVE",
+"-0.817 39.922 CURVE SMOOTH",
+"-0.817 44.941 OFFCURVE",
+"-0.204 50.323 OFFCURVE",
+"1 56 CURVE SMOOTH",
+"3 65 OFFCURVE",
+"10 78 OFFCURVE",
+"20 88 CURVE SMOOTH",
+"518 577 LINE",
+"178 577 LINE SMOOTH",
+"154.518 577 OFFCURVE",
+"137.844 594.396 OFFCURVE",
+"137.844 618.007 CURVE SMOOTH",
+"137.844 621.544 OFFCURVE",
+"138.218 625.221 OFFCURVE",
+"139 629 CURVE SMOOTH",
+"145 656 OFFCURVE",
+"173 680 OFFCURVE",
+"200 680 CURVE SMOOTH",
+"631 680 LINE SMOOTH",
+"657.27 680 OFFCURVE",
+"675.106 662.364 OFFCURVE",
+"675.106 637.834 CURVE SMOOTH",
+"675.106 634.351 OFFCURVE",
+"674.746 630.73 OFFCURVE",
+"674 627 CURVE SMOOTH",
+"670 611 OFFCURVE",
+"667 605 OFFCURVE",
+"658 596 CURVE SMOOTH",
+"156 102 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 883 LINE SMOOTH",
+"509 891 OFFCURVE",
+"525 902 OFFCURVE",
+"542 902 CURVE SMOOTH",
+"568.125 902 OFFCURVE",
+"585.15 883.8 OFFCURVE",
+"585.15 858.626 CURVE SMOOTH",
+"585.15 854.892 OFFCURVE",
+"584.775 851.004 OFFCURVE",
+"584 847 CURVE",
+"580 832 OFFCURVE",
+"572 817 OFFCURVE",
+"556 807 CURVE SMOOTH",
+"414 722 LINE SMOOTH",
+"402 715 OFFCURVE",
+"389 709 OFFCURVE",
+"378 709 CURVE SMOOTH",
+"356.842 709 OFFCURVE",
+"341.124 725.321 OFFCURVE",
+"341.124 747.686 CURVE SMOOTH",
+"341.124 750.69 OFFCURVE",
+"341.408 753.803 OFFCURVE",
+"342 757 CURVE",
+"345 768 OFFCURVE",
+"350 781 OFFCURVE",
+"362 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"444 721 LINE SMOOTH",
+"431 712 OFFCURVE",
+"418 709 OFFCURVE",
+"409 709 CURVE SMOOTH",
+"397 709 OFFCURVE",
+"384 715 OFFCURVE",
+"375 727 CURVE SMOOTH",
+"299 823 LINE SMOOTH",
+"294.1 830 OFFCURVE",
+"291.65 837.49 OFFCURVE",
+"291.65 845.813 CURVE SMOOTH",
+"291.65 849.38 OFFCURVE",
+"292.1 853.1 OFFCURVE",
+"293 857 CURVE SMOOTH",
+"298 882 OFFCURVE",
+"324 904 OFFCURVE",
+"349 904 CURVE SMOOTH",
+"361 904 OFFCURVE",
+"370 902 OFFCURVE",
+"379 892 CURVE SMOOTH",
+"438 826 LINE",
+"542 895 LINE SMOOTH",
+"554 903 OFFCURVE",
+"563 904 OFFCURVE",
+"573 904 CURVE SMOOTH",
+"595.048 904 OFFCURVE",
+"610.874 888.444 OFFCURVE",
+"610.874 866.25 CURVE SMOOTH",
+"610.874 863.278 OFFCURVE",
+"610.59 860.188 OFFCURVE",
+"610 857 CURVE SMOOTH",
+"607 844 OFFCURVE",
+"598 831 OFFCURVE",
+"584 821 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 102 LINE SMOOTH",
+"519.9 102 OFFCURVE",
+"536.514 85.971 OFFCURVE",
+"536.514 63.242 CURVE SMOOTH",
+"536.514 59.343 OFFCURVE",
+"536.025 55.247 OFFCURVE",
+"535 51 CURVE",
+"530 24 OFFCURVE",
+"503 0 OFFCURVE",
+"475 0 CURVE SMOOTH",
+"44 0 LINE SMOOTH",
+"13.366 0 OFFCURVE",
+"-0.817 15.767 OFFCURVE",
+"-0.817 39.922 CURVE SMOOTH",
+"-0.817 44.941 OFFCURVE",
+"-0.204 50.323 OFFCURVE",
+"1 56 CURVE SMOOTH",
+"3 65 OFFCURVE",
+"10 78 OFFCURVE",
+"20 88 CURVE SMOOTH",
+"518 577 LINE",
+"178 577 LINE SMOOTH",
+"154.518 577 OFFCURVE",
+"137.844 594.396 OFFCURVE",
+"137.844 618.007 CURVE SMOOTH",
+"137.844 621.544 OFFCURVE",
+"138.218 625.221 OFFCURVE",
+"139 629 CURVE SMOOTH",
+"145 656 OFFCURVE",
+"173 680 OFFCURVE",
+"200 680 CURVE SMOOTH",
+"631 680 LINE SMOOTH",
+"657.27 680 OFFCURVE",
+"675.106 662.364 OFFCURVE",
+"675.106 637.834 CURVE SMOOTH",
+"675.106 634.351 OFFCURVE",
+"674.746 630.73 OFFCURVE",
+"674 627 CURVE SMOOTH",
+"670 611 OFFCURVE",
+"667 605 OFFCURVE",
+"658 596 CURVE SMOOTH",
+"156 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"503 732 OFFCURVE",
+"466 703 OFFCURVE",
+"426 703 CURVE SMOOTH",
+"394.216 703 OFFCURVE",
+"371.786 721.708 OFFCURVE",
+"371.786 750.177 CURVE SMOOTH",
+"371.786 753.953 OFFCURVE",
+"372.18 757.901 OFFCURVE",
+"373 762 CURVE",
+"381 796 OFFCURVE",
+"419 827 OFFCURVE",
+"458 827 CURVE SMOOTH",
+"487.445 827 OFFCURVE",
+"512.114 806.3 OFFCURVE",
+"512.114 777.686 CURVE SMOOTH",
+"512.114 774.232 OFFCURVE",
+"511.754 770.662 OFFCURVE",
+"511 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 102 LINE SMOOTH",
+"519.9 102 OFFCURVE",
+"536.514 85.971 OFFCURVE",
+"536.514 63.242 CURVE SMOOTH",
+"536.514 59.343 OFFCURVE",
+"536.025 55.247 OFFCURVE",
+"535 51 CURVE",
+"530 24 OFFCURVE",
+"503 0 OFFCURVE",
+"475 0 CURVE SMOOTH",
+"44 0 LINE SMOOTH",
+"13.366 0 OFFCURVE",
+"-0.817 15.767 OFFCURVE",
+"-0.817 39.922 CURVE SMOOTH",
+"-0.817 44.941 OFFCURVE",
+"-0.204 50.323 OFFCURVE",
+"1 56 CURVE SMOOTH",
+"3 65 OFFCURVE",
+"10 78 OFFCURVE",
+"20 88 CURVE SMOOTH",
+"518 577 LINE",
+"178 577 LINE SMOOTH",
+"154.518 577 OFFCURVE",
+"137.844 594.396 OFFCURVE",
+"137.844 618.007 CURVE SMOOTH",
+"137.844 621.544 OFFCURVE",
+"138.218 625.221 OFFCURVE",
+"139 629 CURVE SMOOTH",
+"145 656 OFFCURVE",
+"173 680 OFFCURVE",
+"200 680 CURVE SMOOTH",
+"631 680 LINE SMOOTH",
+"657.27 680 OFFCURVE",
+"675.106 662.364 OFFCURVE",
+"675.106 637.834 CURVE SMOOTH",
+"675.106 634.351 OFFCURVE",
+"674.746 630.73 OFFCURVE",
+"674 627 CURVE SMOOTH",
+"670 611 OFFCURVE",
+"667 605 OFFCURVE",
+"658 596 CURVE SMOOTH",
+"156 102 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 102;
+},
+{
+position = 577;
+width = 103;
+},
+{
+position = 703;
+width = 124;
+}
+);
+vhints = (
+{
+position = 372;
+width = 140;
+}
+);
+};
+};
+width = 665;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"585.214 681 OFFCURVE",
+"601.202 665.295 OFFCURVE",
+"601.202 642.939 CURVE SMOOTH",
+"601.202 639.443 OFFCURVE",
+"600.811 635.786 OFFCURVE",
+"600 632 CURVE SMOOTH",
+"594 605 OFFCURVE",
+"568 582 OFFCURVE",
+"540 582 CURVE SMOOTH",
+"376 582 LINE",
+"263 49 LINE SMOOTH",
+"257 23 OFFCURVE",
+"231 0 OFFCURVE",
+"204 0 CURVE SMOOTH",
+"180.384 0 OFFCURVE",
+"162.889 17.596 OFFCURVE",
+"162.889 39.404 CURVE SMOOTH",
+"162.889 42.529 OFFCURVE",
+"163.248 45.741 OFFCURVE",
+"164 49 CURVE SMOOTH",
+"277 582 LINE",
+"126 582 LINE SMOOTH",
+"103.398 582 OFFCURVE",
+"86.842 599.381 OFFCURVE",
+"86.842 621.661 CURVE SMOOTH",
+"86.842 625.011 OFFCURVE",
+"87.216 628.471 OFFCURVE",
+"88 632 CURVE SMOOTH",
+"94 660 OFFCURVE",
+"121 681 OFFCURVE",
+"147 681 CURVE SMOOTH",
+"561 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"244 -102 OFFCURVE",
+"215 -152 OFFCURVE",
+"191 -190 CURVE SMOOTH",
+"178 -211 OFFCURVE",
+"163 -229 OFFCURVE",
+"137 -229 CURVE SMOOTH",
+"115.229 -229 OFFCURVE",
+"101.042 -214.591 OFFCURVE",
+"101.042 -195.68 CURVE SMOOTH",
+"101.042 -192.875 OFFCURVE",
+"101.354 -189.971 OFFCURVE",
+"102 -187 CURVE SMOOTH",
+"103 -180 OFFCURVE",
+"105 -176 OFFCURVE",
+"108 -171 CURVE SMOOTH",
+"136 -124 LINE",
+"134.257 -118.77 OFFCURVE",
+"133.189 -113.202 OFFCURVE",
+"133.189 -107.1 CURVE SMOOTH",
+"133.189 -102.702 OFFCURVE",
+"133.743 -98.026 OFFCURVE",
+"135 -93 CURVE SMOOTH",
+"142 -60 OFFCURVE",
+"176 -30 OFFCURVE",
+"207 -30 CURVE SMOOTH",
+"232.243 -30 OFFCURVE",
+"249.152 -47.427 OFFCURVE",
+"249.152 -70.409 CURVE SMOOTH",
+"249.152 -73.829 OFFCURVE",
+"248.777 -77.373 OFFCURVE",
+"248 -81 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 582;
+width = 99;
+}
+);
+vhints = (
+{
+position = 133;
+width = 116;
+}
+);
+};
+};
+width = 548;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 50 LINE SMOOTH",
+"397 24 OFFCURVE",
+"372 0 OFFCURVE",
+"344 0 CURVE SMOOTH",
+"318 0 OFFCURVE",
+"305 15 OFFCURVE",
+"304 35 CURVE",
+"268 20 OFFCURVE",
+"226 7 OFFCURVE",
+"186 7 CURVE SMOOTH",
+"93.43 7 OFFCURVE",
+"33.437 69.322 OFFCURVE",
+"33.437 167.147 CURVE SMOOTH",
+"33.437 185.566 OFFCURVE",
+"35.563 205.243 OFFCURVE",
+"40 226 CURVE SMOOTH",
+"61 329 OFFCURVE",
+"165 512 OFFCURVE",
+"340 512 CURVE SMOOTH",
+"412 512 OFFCURVE",
+"474 475 OFFCURVE",
+"491 466 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 405 LINE",
+"367 412 OFFCURVE",
+"343 417 OFFCURVE",
+"322 417 CURVE SMOOTH",
+"215 417 OFFCURVE",
+"151 295 OFFCURVE",
+"137 228 CURVE SMOOTH",
+"134.265 215.695 OFFCURVE",
+"132.673 202.506 OFFCURVE",
+"132.673 189.476 CURVE SMOOTH",
+"132.673 145.328 OFFCURVE",
+"150.952 103 OFFCURVE",
+"205 103 CURVE SMOOTH",
+"245 103 OFFCURVE",
+"296 128 OFFCURVE",
+"324 144 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 33;
+width = 99;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"432 703 LINE SMOOTH",
+"444 711 OFFCURVE",
+"460 722 OFFCURVE",
+"477 722 CURVE SMOOTH",
+"502.635 722 OFFCURVE",
+"519.508 704.476 OFFCURVE",
+"519.508 680.035 CURVE SMOOTH",
+"519.508 675.873 OFFCURVE",
+"519.019 671.511 OFFCURVE",
+"518 667 CURVE SMOOTH",
+"515 652 OFFCURVE",
+"507 637 OFFCURVE",
+"491 627 CURVE SMOOTH",
+"349 542 LINE SMOOTH",
+"337 535 OFFCURVE",
+"324 529 OFFCURVE",
+"313 529 CURVE SMOOTH",
+"292.156 529 OFFCURVE",
+"275.837 544.841 OFFCURVE",
+"275.837 566.695 CURVE SMOOTH",
+"275.837 570.004 OFFCURVE",
+"276.211 573.45 OFFCURVE",
+"277 577 CURVE SMOOTH",
+"279 588 OFFCURVE",
+"284 601 OFFCURVE",
+"297 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"204 670 OFFCURVE",
+"211 692 OFFCURVE",
+"248 692 CURVE SMOOTH",
+"269 692 OFFCURVE",
+"278 675 OFFCURVE",
+"281 663 CURVE SMOOTH",
+"291 627 OFFCURVE",
+"332 615 OFFCURVE",
+"360 615 CURVE SMOOTH",
+"396 615 OFFCURVE",
+"424 629 OFFCURVE",
+"445 663 CURVE SMOOTH",
+"457 682 OFFCURVE",
+"469 697 OFFCURVE",
+"495 697 CURVE SMOOTH",
+"512.689 697 OFFCURVE",
+"525.684 682.92 OFFCURVE",
+"525.684 665.829 CURVE SMOOTH",
+"525.684 663.596 OFFCURVE",
+"525.462 661.311 OFFCURVE",
+"525 659 CURVE SMOOTH",
+"514 610 OFFCURVE",
+"441 528 OFFCURVE",
+"340 528 CURVE SMOOTH",
+"228.113 528 OFFCURVE",
+"200.085 610.232 OFFCURVE",
+"200.085 645.398 CURVE SMOOTH",
+"200.085 649.205 OFFCURVE",
+"200.414 652.46 OFFCURVE",
+"201 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 201;
+width = 80;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 726 LINE SMOOTH",
+"382 735 OFFCURVE",
+"394 738 OFFCURVE",
+"403 738 CURVE SMOOTH",
+"415 738 OFFCURVE",
+"428 732 OFFCURVE",
+"438 720 CURVE SMOOTH",
+"513 624 LINE SMOOTH",
+"518.668 616.915 OFFCURVE",
+"521.324 609.328 OFFCURVE",
+"521.324 600.884 CURVE SMOOTH",
+"521.324 597.409 OFFCURVE",
+"520.875 593.79 OFFCURVE",
+"520 590 CURVE SMOOTH",
+"515 565 OFFCURVE",
+"489 543 OFFCURVE",
+"464 543 CURVE SMOOTH",
+"452 543 OFFCURVE",
+"442 545 OFFCURVE",
+"433 555 CURVE SMOOTH",
+"374 621 LINE",
+"271 552 LINE SMOOTH",
+"258 544 OFFCURVE",
+"250 543 OFFCURVE",
+"240 543 CURVE SMOOTH",
+"218.277 543 OFFCURVE",
+"201.839 558.1 OFFCURVE",
+"201.839 579.772 CURVE SMOOTH",
+"201.839 583.042 OFFCURVE",
+"202.213 586.461 OFFCURVE",
+"203 590 CURVE SMOOTH",
+"206 603 OFFCURVE",
+"214 616 OFFCURVE",
+"229 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 571 OFFCURVE",
+"287 543 OFFCURVE",
+"248 543 CURVE SMOOTH",
+"216.349 543 OFFCURVE",
+"194.747 561.552 OFFCURVE",
+"194.747 589.141 CURVE SMOOTH",
+"194.747 592.931 OFFCURVE",
+"195.154 596.893 OFFCURVE",
+"196 601 CURVE SMOOTH",
+"203 634 OFFCURVE",
+"241 664 OFFCURVE",
+"279 664 CURVE SMOOTH",
+"308.229 664 OFFCURVE",
+"331.182 644.387 OFFCURVE",
+"331.182 616.974 CURVE SMOOTH",
+"331.182 613.437 OFFCURVE",
+"330.8 609.771 OFFCURVE",
+"330 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507 571 OFFCURVE",
+"471 543 OFFCURVE",
+"432 543 CURVE SMOOTH",
+"401.237 543 OFFCURVE",
+"379.745 561.541 OFFCURVE",
+"379.745 589.116 CURVE SMOOTH",
+"379.745 592.914 OFFCURVE",
+"380.153 596.884 OFFCURVE",
+"381 601 CURVE SMOOTH",
+"388 634 OFFCURVE",
+"425 664 OFFCURVE",
+"464 664 CURVE SMOOTH",
+"492.336 664 OFFCURVE",
+"515.183 644.397 OFFCURVE",
+"515.183 616.995 CURVE SMOOTH",
+"515.183 613.452 OFFCURVE",
+"514.801 609.778 OFFCURVE",
+"514 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 195;
+width = 136;
+},
+{
+position = 380;
+width = 135;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 654 LINE SMOOTH",
+"276.144 661.321 OFFCURVE",
+"272.431 669.713 OFFCURVE",
+"272.431 679.962 CURVE SMOOTH",
+"272.431 683.713 OFFCURVE",
+"272.928 687.713 OFFCURVE",
+"274 692 CURVE SMOOTH",
+"280 720 OFFCURVE",
+"311 746 OFFCURVE",
+"339 746 CURVE SMOOTH",
+"357 746 OFFCURVE",
+"371 736 OFFCURVE",
+"378 724 CURVE SMOOTH",
+"448 605 LINE SMOOTH",
+"452.963 596.492 OFFCURVE",
+"454.91 589.995 OFFCURVE",
+"454.91 583.37 CURVE SMOOTH",
+"454.91 580.651 OFFCURVE",
+"454.582 577.91 OFFCURVE",
+"454 575 CURVE SMOOTH",
+"448 548 OFFCURVE",
+"420 528 OFFCURVE",
+"396 528 CURVE SMOOTH",
+"381 528 OFFCURVE",
+"371 534 OFFCURVE",
+"365 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"230.447 -196 OFFCURVE",
+"191.913 -159.669 OFFCURVE",
+"191.913 -106.16 CURVE SMOOTH",
+"191.913 -97.527 OFFCURVE",
+"192.916 -88.447 OFFCURVE",
+"195 -79 CURVE SMOOTH",
+"208 -18 OFFCURVE",
+"260 11 OFFCURVE",
+"310 37 CURVE",
+"309 44 OFFCURVE",
+"308 50 OFFCURVE",
+"308 55 CURVE",
+"270 32 OFFCURVE",
+"228 17 OFFCURVE",
+"188 17 CURVE SMOOTH",
+"95.089 17 OFFCURVE",
+"33.569 72.647 OFFCURVE",
+"33.569 168.877 CURVE SMOOTH",
+"33.569 186.576 OFFCURVE",
+"35.65 205.648 OFFCURVE",
+"40 226 CURVE SMOOTH",
+"61 329 OFFCURVE",
+"165 512 OFFCURVE",
+"340 512 CURVE SMOOTH",
+"412 512 OFFCURVE",
+"474 475 OFFCURVE",
+"491 466 CURVE",
+"402 50 LINE SMOOTH",
+"394 11 OFFCURVE",
+"370 -4 OFFCURVE",
+"343 -21 CURVE SMOOTH",
+"322.186 -34.245 OFFCURVE",
+"284.505 -55.733 OFFCURVE",
+"284.505 -84.793 CURVE SMOOTH",
+"284.505 -96.897 OFFCURVE",
+"294.674 -104 OFFCURVE",
+"308 -104 CURVE SMOOTH",
+"321 -104 OFFCURVE",
+"337 -100 OFFCURVE",
+"351 -90 CURVE SMOOTH",
+"364 -82 OFFCURVE",
+"372 -80 OFFCURVE",
+"382 -80 CURVE SMOOTH",
+"400.697 -80 OFFCURVE",
+"417.808 -97.439 OFFCURVE",
+"417.808 -118.202 CURVE SMOOTH",
+"417.808 -120.759 OFFCURVE",
+"417.548 -123.368 OFFCURVE",
+"417 -126 CURVE SMOOTH",
+"408 -168 OFFCURVE",
+"328 -196 OFFCURVE",
+"289 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 405 LINE",
+"367 412 OFFCURVE",
+"343 417 OFFCURVE",
+"322 417 CURVE SMOOTH",
+"215 417 OFFCURVE",
+"151 295 OFFCURVE",
+"137 228 CURVE SMOOTH",
+"134.463 216.584 OFFCURVE",
+"133.044 204.856 OFFCURVE",
+"133.044 193.457 CURVE SMOOTH",
+"133.044 150.935 OFFCURVE",
+"152.798 113 OFFCURVE",
+"208 113 CURVE SMOOTH",
+"248 113 OFFCURVE",
+"298 138 OFFCURVE",
+"326 154 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 17;
+width = 96;
+},
+{
+position = 417;
+width = 95;
+}
+);
+vhints = (
+{
+position = 34;
+width = 99;
+},
+{
+position = 192;
+width = 93;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"285.362 531 OFFCURVE",
+"242.488 570.387 OFFCURVE",
+"242.488 624.05 CURVE SMOOTH",
+"242.488 631.45 OFFCURVE",
+"243.303 639.122 OFFCURVE",
+"245 647 CURVE SMOOTH",
+"261 722 OFFCURVE",
+"345 776 OFFCURVE",
+"418 776 CURVE SMOOTH",
+"477.234 776 OFFCURVE",
+"522.399 736.138 OFFCURVE",
+"522.399 681.98 CURVE SMOOTH",
+"522.399 674.88 OFFCURVE",
+"521.623 667.534 OFFCURVE",
+"520 660 CURVE SMOOTH",
+"503 583 OFFCURVE",
+"418 531 OFFCURVE",
+"346 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"361 688 OFFCURVE",
+"333 664 OFFCURVE",
+"329 647 CURVE SMOOTH",
+"328.658 645.544 OFFCURVE",
+"328.491 644.133 OFFCURVE",
+"328.491 642.768 CURVE SMOOTH",
+"328.491 628.197 OFFCURVE",
+"347.483 619 OFFCURVE",
+"374 619 CURVE SMOOTH",
+"394.883 619 OFFCURVE",
+"435.379 633.658 OFFCURVE",
+"435.379 661.591 CURVE SMOOTH",
+"435.379 674.596 OFFCURVE",
+"420.797 688 OFFCURVE",
+"397 688 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 242;
+width = 86;
+},
+{
+position = 435;
+width = 87;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 40 LINE SMOOTH",
+"394 14 OFFCURVE",
+"369 -10 OFFCURVE",
+"341 -10 CURVE SMOOTH",
+"315 -10 OFFCURVE",
+"303 5 OFFCURVE",
+"302 25 CURVE",
+"266 10 OFFCURVE",
+"224 -3 OFFCURVE",
+"184 -3 CURVE SMOOTH",
+"90.966 -3 OFFCURVE",
+"30.836 59.948 OFFCURVE",
+"30.836 158.62 CURVE SMOOTH",
+"30.836 176.614 OFFCURVE",
+"32.836 195.795 OFFCURVE",
+"37 216 CURVE SMOOTH",
+"59 319 OFFCURVE",
+"163 502 OFFCURVE",
+"338 502 CURVE SMOOTH",
+"410 502 OFFCURVE",
+"472 465 OFFCURVE",
+"488 456 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 395 LINE",
+"365 402 OFFCURVE",
+"341 407 OFFCURVE",
+"320 407 CURVE SMOOTH",
+"213 407 OFFCURVE",
+"149 285 OFFCURVE",
+"135 218 CURVE SMOOTH",
+"132.265 205.695 OFFCURVE",
+"130.673 192.506 OFFCURVE",
+"130.673 179.476 CURVE SMOOTH",
+"130.673 135.328 OFFCURVE",
+"148.952 93 OFFCURVE",
+"203 93 CURVE SMOOTH",
+"243 93 OFFCURVE",
+"294 118 OFFCURVE",
+"322 134 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 706 OFFCURVE",
+"511 713 OFFCURVE",
+"526 713 CURVE SMOOTH",
+"542.815 713 OFFCURVE",
+"558.846 705.168 OFFCURVE",
+"558.846 687.425 CURVE SMOOTH",
+"558.846 685.119 OFFCURVE",
+"558.575 682.646 OFFCURVE",
+"558 680 CURVE SMOOTH",
+"557 676 OFFCURVE",
+"556 669 OFFCURVE",
+"550 658 CURVE SMOOTH",
+"534 627 OFFCURVE",
+"477 525 OFFCURVE",
+"376 525 CURVE SMOOTH",
+"344 525 OFFCURVE",
+"321 542 OFFCURVE",
+"305 573 CURVE SMOOTH",
+"294 596 OFFCURVE",
+"286 608 OFFCURVE",
+"271 608 CURVE SMOOTH",
+"236 608 OFFCURVE",
+"208 556 OFFCURVE",
+"199 540 CURVE SMOOTH",
+"191 525 OFFCURVE",
+"181 518 OFFCURVE",
+"166 518 CURVE SMOOTH",
+"149.185 518 OFFCURVE",
+"133.154 525.832 OFFCURVE",
+"133.154 543.575 CURVE SMOOTH",
+"133.154 545.881 OFFCURVE",
+"133.425 548.354 OFFCURVE",
+"134 551 CURVE",
+"134 555 OFFCURVE",
+"136 562 OFFCURVE",
+"141 573 CURVE SMOOTH",
+"170 630 OFFCURVE",
+"224 697 OFFCURVE",
+"302 697 CURVE SMOOTH",
+"341 697 OFFCURVE",
+"363 680 OFFCURVE",
+"378 649 CURVE",
+"390 627 OFFCURVE",
+"398 613 OFFCURVE",
+"413 613 CURVE SMOOTH",
+"434 613 OFFCURVE",
+"465 637 OFFCURVE",
+"490 691 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 407;
+width = 95;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 31;
+width = 100;
+},
+{
+position = 490;
+width = 69;
+}
+);
+};
+};
+width = 531;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"666 33 OFFCURVE",
+"595 0 OFFCURVE",
+"533 0 CURVE SMOOTH",
+"476 0 OFFCURVE",
+"431 15 OFFCURVE",
+"397 44 CURVE",
+"390 23 OFFCURVE",
+"364 0 OFFCURVE",
+"340 0 CURVE SMOOTH",
+"317 0 OFFCURVE",
+"302 16 OFFCURVE",
+"301 34 CURVE",
+"268 20 OFFCURVE",
+"227 7 OFFCURVE",
+"190 7 CURVE SMOOTH",
+"99.145 7 OFFCURVE",
+"39.429 62.909 OFFCURVE",
+"39.429 158.651 CURVE SMOOTH",
+"39.429 176.718 OFFCURVE",
+"41.555 196.204 OFFCURVE",
+"46 217 CURVE SMOOTH",
+"81 382 OFFCURVE",
+"212 498 OFFCURVE",
+"332 498 CURVE SMOOTH",
+"395 498 OFFCURVE",
+"457 469 OFFCURVE",
+"473 455 CURVE",
+"468 429 LINE",
+"516 468 OFFCURVE",
+"574 484 OFFCURVE",
+"620 484 CURVE SMOOTH",
+"731.995 484 OFFCURVE",
+"775.468 408.136 OFFCURVE",
+"775.468 358.818 CURVE SMOOTH",
+"775.468 353.532 OFFCURVE",
+"774.968 348.55 OFFCURVE",
+"774 344 CURVE SMOOTH",
+"770 327 OFFCURVE",
+"754 310 OFFCURVE",
+"732 298 CURVE SMOOTH",
+"440 148 LINE",
+"461 112 OFFCURVE",
+"505 93 OFFCURVE",
+"558 93 CURVE SMOOTH",
+"591 93 OFFCURVE",
+"630 112 OFFCURVE",
+"656 135 CURVE SMOOTH",
+"667 145 OFFCURVE",
+"679 151 OFFCURVE",
+"695 151 CURVE SMOOTH",
+"717.653 151 OFFCURVE",
+"731.956 135.818 OFFCURVE",
+"731.956 114.051 CURVE SMOOTH",
+"731.956 110.835 OFFCURVE",
+"731.644 107.476 OFFCURVE",
+"731 104 CURVE SMOOTH",
+"728 92 OFFCURVE",
+"722 82 OFFCURVE",
+"712 74 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 392 LINE",
+"363 398 OFFCURVE",
+"339 404 OFFCURVE",
+"319 404 CURVE SMOOTH",
+"216 404 OFFCURVE",
+"154 285 OFFCURVE",
+"140 220 CURVE SMOOTH",
+"137.331 207.416 OFFCURVE",
+"136.006 195.305 OFFCURVE",
+"136.006 183.944 CURVE SMOOTH",
+"136.006 135.716 OFFCURVE",
+"159.868 101 OFFCURVE",
+"206 101 CURVE SMOOTH",
+"242 101 OFFCURVE",
+"292 123 OFFCURVE",
+"319 140 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"680 359 LINE",
+"668 381 OFFCURVE",
+"642 392 OFFCURVE",
+"596 392 CURVE SMOOTH",
+"519 392 OFFCURVE",
+"450 322 OFFCURVE",
+"427 234 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 7;
+width = 94;
+},
+{
+position = 392;
+width = 92;
+},
+{
+position = 404;
+width = 94;
+}
+);
+vhints = (
+{
+position = 39;
+width = 97;
+}
+);
+};
+};
+width = 858;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"451.341 491 OFFCURVE",
+"488.2 417.271 OFFCURVE",
+"488.2 335.006 CURVE SMOOTH",
+"488.2 313.199 OFFCURVE",
+"485.61 290.792 OFFCURVE",
+"481 269 CURVE SMOOTH",
+"450 124 OFFCURVE",
+"361 6 OFFCURVE",
+"205 6 CURVE SMOOTH",
+"167 6 OFFCURVE",
+"129 15 OFFCURVE",
+"101 24 CURVE",
+"90 11 OFFCURVE",
+"70 1 OFFCURVE",
+"53 1 CURVE SMOOTH",
+"30.198 1 OFFCURVE",
+"15.088 17.151 OFFCURVE",
+"15.088 37.313 CURVE SMOOTH",
+"15.088 40.141 OFFCURVE",
+"15.385 43.048 OFFCURVE",
+"16 46 CURVE SMOOTH",
+"140 627 LINE SMOOTH",
+"146 654 OFFCURVE",
+"171 672 OFFCURVE",
+"197 672 CURVE SMOOTH",
+"218.081 672 OFFCURVE",
+"236.075 658.113 OFFCURVE",
+"236.075 636.438 CURVE SMOOTH",
+"236.075 633.436 OFFCURVE",
+"235.73 630.284 OFFCURVE",
+"235 627 CURVE SMOOTH",
+"196 446 LINE",
+"244 476 OFFCURVE",
+"294 491 OFFCURVE",
+"347 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 100 OFFCURVE",
+"365 167 OFFCURVE",
+"387 269 CURVE SMOOTH",
+"389.943 283.181 OFFCURVE",
+"391.884 298.794 OFFCURVE",
+"391.884 314.058 CURVE SMOOTH",
+"391.884 355.839 OFFCURVE",
+"377.34 395 OFFCURVE",
+"329 395 CURVE SMOOTH",
+"247 395 OFFCURVE",
+"175 348 OFFCURVE",
+"163 290 CURVE SMOOTH",
+"126 117 LINE",
+"146 110 OFFCURVE",
+"181 100 OFFCURVE",
+"218 100 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 6;
+width = 94;
+},
+{
+position = 395;
+width = 96;
+}
+);
+vhints = (
+{
+position = 392;
+width = 96;
+}
+);
+};
+};
+width = 550;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 156 OFFCURVE",
+"375 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"420.462 172 OFFCURVE",
+"436.207 156.326 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 131.237 OFFCURVE",
+"435.816 127.674 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"432 112 OFFCURVE",
+"425 102 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"372 47 OFFCURVE",
+"294 0 OFFCURVE",
+"220 0 CURVE SMOOTH",
+"114.618 0 OFFCURVE",
+"33.143 70.18 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 188.364 OFFCURVE",
+"34.711 203.408 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"48 266 OFFCURVE",
+"71 310 OFFCURVE",
+"87 335 CURVE",
+"126 401 OFFCURVE",
+"224 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"398 500 OFFCURVE",
+"430 476 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"464.963 422.201 OFFCURVE",
+"466.91 414.402 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 402.899 OFFCURVE",
+"466.582 399.492 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"460 370 OFFCURVE",
+"434 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"391 349 OFFCURVE",
+"384 354 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"361 389 OFFCURVE",
+"343 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"255 407 OFFCURVE",
+"194 346 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"148 272 OFFCURVE",
+"137 243 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"129.67 210.014 OFFCURVE",
+"128.608 199.89 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 115.921 OFFCURVE",
+"196.773 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"284 93 OFFCURVE",
+"321 117 OFFCURVE",
+"350 147 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 156 OFFCURVE",
+"375 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"420.462 172 OFFCURVE",
+"436.207 156.326 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 131.237 OFFCURVE",
+"435.816 127.674 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"432 112 OFFCURVE",
+"425 102 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"372 47 OFFCURVE",
+"294 0 OFFCURVE",
+"220 0 CURVE SMOOTH",
+"114.618 0 OFFCURVE",
+"33.143 70.18 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 188.364 OFFCURVE",
+"34.711 203.408 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"48 266 OFFCURVE",
+"71 310 OFFCURVE",
+"87 335 CURVE",
+"126 401 OFFCURVE",
+"224 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"398 500 OFFCURVE",
+"430 476 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"464.963 422.201 OFFCURVE",
+"466.91 414.402 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 402.899 OFFCURVE",
+"466.582 399.492 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"460 370 OFFCURVE",
+"434 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"391 349 OFFCURVE",
+"384 354 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"361 389 OFFCURVE",
+"343 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"255 407 OFFCURVE",
+"194 346 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"148 272 OFFCURVE",
+"137 243 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"129.67 210.014 OFFCURVE",
+"128.608 199.89 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 115.921 OFFCURVE",
+"196.773 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"284 93 OFFCURVE",
+"321 117 OFFCURVE",
+"350 147 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 703 LINE SMOOTH",
+"424 711 OFFCURVE",
+"440 722 OFFCURVE",
+"457 722 CURVE SMOOTH",
+"482.635 722 OFFCURVE",
+"499.508 704.476 OFFCURVE",
+"499.508 680.035 CURVE SMOOTH",
+"499.508 675.873 OFFCURVE",
+"499.019 671.511 OFFCURVE",
+"498 667 CURVE SMOOTH",
+"495 652 OFFCURVE",
+"487 637 OFFCURVE",
+"471 627 CURVE SMOOTH",
+"329 542 LINE SMOOTH",
+"317 535 OFFCURVE",
+"304 529 OFFCURVE",
+"293 529 CURVE SMOOTH",
+"272.156 529 OFFCURVE",
+"255.837 544.841 OFFCURVE",
+"255.837 566.695 CURVE SMOOTH",
+"255.837 570.004 OFFCURVE",
+"256.211 573.45 OFFCURVE",
+"257 577 CURVE SMOOTH",
+"259 588 OFFCURVE",
+"264 601 OFFCURVE",
+"277 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 156 OFFCURVE",
+"375 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"420.462 172 OFFCURVE",
+"436.207 156.326 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 131.237 OFFCURVE",
+"435.816 127.674 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"432 112 OFFCURVE",
+"425 102 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"372 47 OFFCURVE",
+"294 0 OFFCURVE",
+"220 0 CURVE SMOOTH",
+"114.618 0 OFFCURVE",
+"33.143 70.18 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 188.364 OFFCURVE",
+"34.711 203.408 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"48 266 OFFCURVE",
+"71 310 OFFCURVE",
+"87 335 CURVE",
+"126 401 OFFCURVE",
+"224 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"398 500 OFFCURVE",
+"430 476 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"464.963 422.201 OFFCURVE",
+"466.91 414.402 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 402.899 OFFCURVE",
+"466.582 399.492 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"460 370 OFFCURVE",
+"434 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"391 349 OFFCURVE",
+"384 354 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"361 389 OFFCURVE",
+"343 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"255 407 OFFCURVE",
+"194 346 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"148 272 OFFCURVE",
+"137 243 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"129.67 210.014 OFFCURVE",
+"128.608 199.89 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 115.921 OFFCURVE",
+"196.773 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"284 93 OFFCURVE",
+"321 117 OFFCURVE",
+"350 147 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 540 LINE SMOOTH",
+"347 531 OFFCURVE",
+"335 528 OFFCURVE",
+"326 528 CURVE SMOOTH",
+"314 528 OFFCURVE",
+"301 534 OFFCURVE",
+"292 546 CURVE SMOOTH",
+"216 642 LINE SMOOTH",
+"210.332 649.085 OFFCURVE",
+"207.676 656.672 OFFCURVE",
+"207.676 665.116 CURVE SMOOTH",
+"207.676 668.591 OFFCURVE",
+"208.125 672.21 OFFCURVE",
+"209 676 CURVE SMOOTH",
+"215 701 OFFCURVE",
+"240 723 OFFCURVE",
+"265 723 CURVE SMOOTH",
+"277 723 OFFCURVE",
+"287 721 OFFCURVE",
+"296 711 CURVE SMOOTH",
+"355 645 LINE",
+"458 714 LINE SMOOTH",
+"471 722 OFFCURVE",
+"479 723 OFFCURVE",
+"489 723 CURVE SMOOTH",
+"510.723 723 OFFCURVE",
+"527.161 707.9 OFFCURVE",
+"527.161 686.228 CURVE SMOOTH",
+"527.161 682.958 OFFCURVE",
+"526.787 679.539 OFFCURVE",
+"526 676 CURVE SMOOTH",
+"523 663 OFFCURVE",
+"515 650 OFFCURVE",
+"501 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 -130 OFFCURVE",
+"194 -132 OFFCURVE",
+"203 -132 CURVE SMOOTH",
+"219 -132 OFFCURVE",
+"229 -118 OFFCURVE",
+"232 -106 CURVE SMOOTH",
+"232.457 -104.172 OFFCURVE",
+"232.682 -102.437 OFFCURVE",
+"232.682 -100.798 CURVE SMOOTH",
+"232.682 -91.679 OFFCURVE",
+"225.715 -85.543 OFFCURVE",
+"213 -83 CURVE SMOOTH",
+"166 -73 LINE SMOOTH",
+"155.801 -70.734 OFFCURVE",
+"151.702 -64.614 OFFCURVE",
+"151.702 -56.462 CURVE SMOOTH",
+"151.702 -50.226 OFFCURVE",
+"154.1 -42.801 OFFCURVE",
+"158 -35 CURVE SMOOTH",
+"165 -20 OFFCURVE",
+"171 -7 OFFCURVE",
+"177 3 CURVE",
+"92.827 19.319 OFFCURVE",
+"33 83.59 OFFCURVE",
+"33 173.002 CURVE SMOOTH",
+"33 187.69 OFFCURVE",
+"34.614 203.056 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"48 266 OFFCURVE",
+"71 310 OFFCURVE",
+"87 335 CURVE",
+"126 401 OFFCURVE",
+"224 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"398 500 OFFCURVE",
+"430 476 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"464.963 422.201 OFFCURVE",
+"466.91 414.402 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 402.899 OFFCURVE",
+"466.582 399.492 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"460 370 OFFCURVE",
+"434 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"391 349 OFFCURVE",
+"384 354 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"361 389 OFFCURVE",
+"343 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"255 407 OFFCURVE",
+"194 346 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"148 272 OFFCURVE",
+"137 243 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"129.67 210.014 OFFCURVE",
+"128.608 199.89 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 115.921 OFFCURVE",
+"196.773 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"284 93 OFFCURVE",
+"321 117 OFFCURVE",
+"350 147 CURVE SMOOTH",
+"359 156 OFFCURVE",
+"375 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"420.462 172 OFFCURVE",
+"436.207 156.326 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 131.237 OFFCURVE",
+"435.816 127.674 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"432 112 OFFCURVE",
+"425 102 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"375 50 OFFCURVE",
+"303 5 OFFCURVE",
+"233 0 CURVE",
+"232 -9 OFFCURVE",
+"231 -18 OFFCURVE",
+"229 -27 CURVE",
+"278.29 -35.498 OFFCURVE",
+"304.469 -54.107 OFFCURVE",
+"304.469 -89.579 CURVE SMOOTH",
+"304.469 -95.847 OFFCURVE",
+"303.652 -102.642 OFFCURVE",
+"302 -110 CURVE SMOOTH",
+"290 -168 OFFCURVE",
+"237 -196 OFFCURVE",
+"179 -196 CURVE SMOOTH",
+"144.08 -196 OFFCURVE",
+"109.161 -182.489 OFFCURVE",
+"109.161 -155.467 CURVE SMOOTH",
+"109.161 -153.083 OFFCURVE",
+"109.433 -150.594 OFFCURVE",
+"110 -148 CURVE SMOOTH",
+"114 -131 OFFCURVE",
+"131 -109 OFFCURVE",
+"154 -109 CURVE SMOOTH",
+"171 -109 OFFCURVE",
+"176 -118 OFFCURVE",
+"185 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 96;
+},
+{
+position = 233;
+width = 72;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 156 OFFCURVE",
+"375 172 OFFCURVE",
+"398 172 CURVE SMOOTH",
+"420.462 172 OFFCURVE",
+"436.207 156.326 OFFCURVE",
+"436.207 134.651 CURVE SMOOTH",
+"436.207 131.237 OFFCURVE",
+"435.816 127.674 OFFCURVE",
+"435 124 CURVE SMOOTH",
+"432 112 OFFCURVE",
+"425 102 OFFCURVE",
+"417 94 CURVE SMOOTH",
+"372 47 OFFCURVE",
+"294 0 OFFCURVE",
+"220 0 CURVE SMOOTH",
+"114.618 0 OFFCURVE",
+"33.143 70.18 OFFCURVE",
+"33.143 173.967 CURVE SMOOTH",
+"33.143 188.364 OFFCURVE",
+"34.711 203.408 OFFCURVE",
+"38 219 CURVE SMOOTH",
+"48 266 OFFCURVE",
+"71 310 OFFCURVE",
+"87 335 CURVE SMOOTH",
+"126 401 OFFCURVE",
+"224 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"398 500 OFFCURVE",
+"430 476 OFFCURVE",
+"460 430 CURVE SMOOTH",
+"464.963 422.201 OFFCURVE",
+"466.91 414.402 OFFCURVE",
+"466.91 406.246 CURVE SMOOTH",
+"466.91 402.899 OFFCURVE",
+"466.582 399.492 OFFCURVE",
+"466 396 CURVE SMOOTH",
+"460 370 OFFCURVE",
+"434 349 OFFCURVE",
+"408 349 CURVE SMOOTH",
+"391 349 OFFCURVE",
+"384 354 OFFCURVE",
+"379 361 CURVE SMOOTH",
+"361 389 OFFCURVE",
+"343 407 OFFCURVE",
+"305 407 CURVE SMOOTH",
+"255 407 OFFCURVE",
+"194 346 OFFCURVE",
+"166 302 CURVE SMOOTH",
+"148 272 OFFCURVE",
+"137 243 OFFCURVE",
+"132 221 CURVE SMOOTH",
+"129.67 210.014 OFFCURVE",
+"128.608 199.89 OFFCURVE",
+"128.608 190.572 CURVE SMOOTH",
+"128.608 115.921 OFFCURVE",
+"196.773 93 OFFCURVE",
+"227 93 CURVE SMOOTH",
+"284 93 OFFCURVE",
+"321 117 OFFCURVE",
+"350 147 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 726 LINE SMOOTH",
+"362 735 OFFCURVE",
+"374 738 OFFCURVE",
+"383 738 CURVE SMOOTH",
+"395 738 OFFCURVE",
+"408 732 OFFCURVE",
+"418 720 CURVE SMOOTH",
+"493 624 LINE SMOOTH",
+"498.668 616.915 OFFCURVE",
+"501.324 609.328 OFFCURVE",
+"501.324 600.884 CURVE SMOOTH",
+"501.324 597.409 OFFCURVE",
+"500.875 593.79 OFFCURVE",
+"500 590 CURVE SMOOTH",
+"495 565 OFFCURVE",
+"469 543 OFFCURVE",
+"444 543 CURVE SMOOTH",
+"432 543 OFFCURVE",
+"422 545 OFFCURVE",
+"413 555 CURVE SMOOTH",
+"354 621 LINE",
+"251 552 LINE SMOOTH",
+"238 544 OFFCURVE",
+"230 543 OFFCURVE",
+"220 543 CURVE SMOOTH",
+"198.277 543 OFFCURVE",
+"181.839 558.1 OFFCURVE",
+"181.839 579.772 CURVE SMOOTH",
+"181.839 583.042 OFFCURVE",
+"182.213 586.461 OFFCURVE",
+"183 590 CURVE SMOOTH",
+"186 603 OFFCURVE",
+"194 616 OFFCURVE",
+"209 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 407;
+width = 93;
+}
+);
+vhints = (
+{
+position = 33;
+width = 95;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"410 46 LINE SMOOTH",
+"404 20 OFFCURVE",
+"379 0 OFFCURVE",
+"352 0 CURVE SMOOTH",
+"325.719 0 OFFCURVE",
+"312.578 18.068 OFFCURVE",
+"312.578 38.575 CURVE SMOOTH",
+"312.578 40.696 OFFCURVE",
+"312.719 42.844 OFFCURVE",
+"313 45 CURVE",
+"275 23 OFFCURVE",
+"227 4 OFFCURVE",
+"172 4 CURVE SMOOTH",
+"74.323 4 OFFCURVE",
+"33.696 76.434 OFFCURVE",
+"33.696 162.283 CURVE SMOOTH",
+"33.696 183.661 OFFCURVE",
+"36.215 205.87 OFFCURVE",
+"41 228 CURVE SMOOTH",
+"71 369 OFFCURVE",
+"158 498 OFFCURVE",
+"316 498 CURVE SMOOTH",
+"354 498 OFFCURVE",
+"389 490 OFFCURVE",
+"415 481 CURVE",
+"451 630 LINE SMOOTH",
+"458 657 OFFCURVE",
+"484 679 OFFCURVE",
+"511 679 CURVE SMOOTH",
+"532.44 679 OFFCURVE",
+"549.466 661.349 OFFCURVE",
+"549.466 639.293 CURVE SMOOTH",
+"549.466 635.63 OFFCURVE",
+"548.997 631.845 OFFCURVE",
+"548 628 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"134.078 213.802 OFFCURVE",
+"131.43 194.51 OFFCURVE",
+"131.43 175.953 CURVE SMOOTH",
+"131.43 133.007 OFFCURVE",
+"145.612 94 OFFCURVE",
+"191 94 CURVE SMOOTH",
+"272 94 OFFCURVE",
+"339 148 OFFCURVE",
+"344 170 CURVE SMOOTH",
+"392 377 LINE",
+"372 387 OFFCURVE",
+"334 403 OFFCURVE",
+"297 403 CURVE SMOOTH",
+"193 403 OFFCURVE",
+"152 301 OFFCURVE",
+"138 231 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 34;
+width = 98;
+}
+);
+};
+};
+width = 556;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 643 OFFCURVE",
+"302 639 OFFCURVE",
+"324 611 CURVE",
+"372 636 OFFCURVE",
+"423 655 OFFCURVE",
+"441 655 CURVE SMOOTH",
+"458.224 655 OFFCURVE",
+"473.223 643.875 OFFCURVE",
+"473.223 624.82 CURVE SMOOTH",
+"473.223 621.748 OFFCURVE",
+"472.833 618.47 OFFCURVE",
+"472 615 CURVE SMOOTH",
+"469 602 OFFCURVE",
+"464 589 OFFCURVE",
+"444 580 CURVE SMOOTH",
+"370 547 LINE",
+"412.174 483.34 OFFCURVE",
+"444.851 405.117 OFFCURVE",
+"444.851 320.896 CURVE SMOOTH",
+"444.851 299.277 OFFCURVE",
+"442.698 277.264 OFFCURVE",
+"438 255 CURVE SMOOTH",
+"411 129 OFFCURVE",
+"302 1 OFFCURVE",
+"164 1 CURVE SMOOTH",
+"81.46 1 OFFCURVE",
+"25.711 53.857 OFFCURVE",
+"25.711 137.392 CURVE SMOOTH",
+"25.711 152.026 OFFCURVE",
+"27.422 167.602 OFFCURVE",
+"31 184 CURVE SMOOTH",
+"61 327 OFFCURVE",
+"174 419 OFFCURVE",
+"316 438 CURVE",
+"306 459 OFFCURVE",
+"292 485 OFFCURVE",
+"279 501 CURVE",
+"243 482 OFFCURVE",
+"224 472 OFFCURVE",
+"205 461 CURVE SMOOTH",
+"185 449 OFFCURVE",
+"175 443 OFFCURVE",
+"164 443 CURVE SMOOTH",
+"144.139 443 OFFCURVE",
+"130.989 454.931 OFFCURVE",
+"130.989 472.997 CURVE SMOOTH",
+"130.989 475.852 OFFCURVE",
+"131.318 478.861 OFFCURVE",
+"132 482 CURVE SMOOTH",
+"136 499 OFFCURVE",
+"145 510 OFFCURVE",
+"161 520 CURVE SMOOTH",
+"177 531 OFFCURVE",
+"196 544 OFFCURVE",
+"230 561 CURVE",
+"219.47 572.34 OFFCURVE",
+"212.877 580.399 OFFCURVE",
+"212.877 594.212 CURVE SMOOTH",
+"212.877 597.452 OFFCURVE",
+"213.24 601.009 OFFCURVE",
+"214 605 CURVE SMOOTH",
+"219 630 OFFCURVE",
+"246 651 OFFCURVE",
+"270 651 CURVE SMOOTH",
+"281 651 OFFCURVE",
+"285 650 OFFCURVE",
+"294 645 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 93 OFFCURVE",
+"328 174 OFFCURVE",
+"346 258 CURVE SMOOTH",
+"349.251 272.398 OFFCURVE",
+"350.777 286.797 OFFCURVE",
+"350.777 301.195 CURVE SMOOTH",
+"350.777 317.797 OFFCURVE",
+"348.749 334.398 OFFCURVE",
+"345 351 CURVE",
+"243 349 OFFCURVE",
+"147 303 OFFCURVE",
+"122 184 CURVE",
+"119.838 174.521 OFFCURVE",
+"118.81 165.679 OFFCURVE",
+"118.81 157.523 CURVE SMOOTH",
+"118.81 116.632 OFFCURVE",
+"144.649 93 OFFCURVE",
+"183 93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 92;
+},
+{
+position = 580;
+width = 75;
+}
+);
+vhints = (
+{
+position = 26;
+width = 93;
+},
+{
+position = 351;
+width = 94;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 46 LINE SMOOTH",
+"399 20 OFFCURVE",
+"374 0 OFFCURVE",
+"347 0 CURVE SMOOTH",
+"320.719 0 OFFCURVE",
+"307.578 18.068 OFFCURVE",
+"307.578 38.575 CURVE SMOOTH",
+"307.578 40.696 OFFCURVE",
+"307.719 42.844 OFFCURVE",
+"308 45 CURVE",
+"270 23 OFFCURVE",
+"222 4 OFFCURVE",
+"167 4 CURVE SMOOTH",
+"69.323 4 OFFCURVE",
+"28.696 76.434 OFFCURVE",
+"28.696 162.283 CURVE SMOOTH",
+"28.696 183.661 OFFCURVE",
+"31.215 205.87 OFFCURVE",
+"36 228 CURVE SMOOTH",
+"66 369 OFFCURVE",
+"153 498 OFFCURVE",
+"311 498 CURVE SMOOTH",
+"349 498 OFFCURVE",
+"384 490 OFFCURVE",
+"410 481 CURVE",
+"446 630 LINE SMOOTH",
+"453 657 OFFCURVE",
+"479 679 OFFCURVE",
+"506 679 CURVE SMOOTH",
+"527.44 679 OFFCURVE",
+"544.466 661.349 OFFCURVE",
+"544.466 639.293 CURVE SMOOTH",
+"544.466 635.63 OFFCURVE",
+"543.997 631.845 OFFCURVE",
+"543 628 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129.078 213.802 OFFCURVE",
+"126.43 194.51 OFFCURVE",
+"126.43 175.953 CURVE SMOOTH",
+"126.43 133.007 OFFCURVE",
+"140.612 94 OFFCURVE",
+"186 94 CURVE SMOOTH",
+"267 94 OFFCURVE",
+"334 148 OFFCURVE",
+"339 170 CURVE SMOOTH",
+"387 377 LINE",
+"367 387 OFFCURVE",
+"329 403 OFFCURVE",
+"292 403 CURVE SMOOTH",
+"188 403 OFFCURVE",
+"147 301 OFFCURVE",
+"133 231 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"693 650 OFFCURVE",
+"664 600 OFFCURVE",
+"640 562 CURVE SMOOTH",
+"626 541 OFFCURVE",
+"612 523 OFFCURVE",
+"586 523 CURVE SMOOTH",
+"564.229 523 OFFCURVE",
+"550.042 537.409 OFFCURVE",
+"550.042 556.32 CURVE SMOOTH",
+"550.042 559.125 OFFCURVE",
+"550.354 562.029 OFFCURVE",
+"551 565 CURVE SMOOTH",
+"552 572 OFFCURVE",
+"554 576 OFFCURVE",
+"557 581 CURVE SMOOTH",
+"585 628 LINE",
+"583.257 633.23 OFFCURVE",
+"582.189 638.798 OFFCURVE",
+"582.189 644.9 CURVE SMOOTH",
+"582.189 649.298 OFFCURVE",
+"582.743 653.974 OFFCURVE",
+"584 659 CURVE SMOOTH",
+"591 692 OFFCURVE",
+"625 722 OFFCURVE",
+"656 722 CURVE SMOOTH",
+"681.243 722 OFFCURVE",
+"698.152 704.573 OFFCURVE",
+"698.152 681.591 CURVE SMOOTH",
+"698.152 678.171 OFFCURVE",
+"697.777 674.627 OFFCURVE",
+"697 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 403;
+width = 95;
+}
+);
+vhints = (
+{
+position = 29;
+width = 98;
+},
+{
+position = 582;
+width = 116;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"545 613 LINE",
+"582 613 LINE SMOOTH",
+"604.312 613 OFFCURVE",
+"619.26 598.272 OFFCURVE",
+"619.26 578.294 CURVE SMOOTH",
+"619.26 574.992 OFFCURVE",
+"618.851 571.546 OFFCURVE",
+"618 568 CURVE SMOOTH",
+"613 543 OFFCURVE",
+"588 521 OFFCURVE",
+"562 521 CURVE SMOOTH",
+"522 521 LINE",
+"410 46 LINE SMOOTH",
+"404 20 OFFCURVE",
+"379 0 OFFCURVE",
+"352 0 CURVE SMOOTH",
+"325.719 0 OFFCURVE",
+"312.578 18.068 OFFCURVE",
+"312.578 38.575 CURVE SMOOTH",
+"312.578 40.696 OFFCURVE",
+"312.719 42.844 OFFCURVE",
+"313 45 CURVE",
+"275 23 OFFCURVE",
+"227 4 OFFCURVE",
+"172 4 CURVE SMOOTH",
+"74.019 4 OFFCURVE",
+"32.798 73.662 OFFCURVE",
+"32.798 158.591 CURVE SMOOTH",
+"32.798 179.411 OFFCURVE",
+"35.275 201.147 OFFCURVE",
+"40 223 CURVE SMOOTH",
+"70 364 OFFCURVE",
+"156 488 OFFCURVE",
+"314 488 CURVE SMOOTH",
+"352 488 OFFCURVE",
+"387 480 OFFCURVE",
+"413 471 CURVE",
+"424 521 LINE",
+"384 521 LINE SMOOTH",
+"362.842 521 OFFCURVE",
+"347.124 538.098 OFFCURVE",
+"347.124 559.276 CURVE SMOOTH",
+"347.124 562.121 OFFCURVE",
+"347.408 565.04 OFFCURVE",
+"348 568 CURVE SMOOTH",
+"354 593 OFFCURVE",
+"380 613 OFFCURVE",
+"404 613 CURVE SMOOTH",
+"447 613 LINE",
+"451 630 LINE SMOOTH",
+"458 657 OFFCURVE",
+"485 679 OFFCURVE",
+"512 679 CURVE SMOOTH",
+"533.303 679 OFFCURVE",
+"549.524 664.478 OFFCURVE",
+"549.524 641.001 CURVE SMOOTH",
+"549.524 636.928 OFFCURVE",
+"549.035 632.584 OFFCURVE",
+"548 628 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133.171 209.212 OFFCURVE",
+"130.643 190.862 OFFCURVE",
+"130.643 173.327 CURVE SMOOTH",
+"130.643 131.326 OFFCURVE",
+"145.145 94 OFFCURVE",
+"191 94 CURVE SMOOTH",
+"272 94 OFFCURVE",
+"339 148 OFFCURVE",
+"344 170 CURVE SMOOTH",
+"390 367 LINE",
+"370 377 OFFCURVE",
+"332 393 OFFCURVE",
+"295 393 CURVE SMOOTH",
+"191 393 OFFCURVE",
+"151 296 OFFCURVE",
+"137 226 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 393;
+width = 95;
+},
+{
+position = 521;
+width = 92;
+}
+);
+vhints = (
+{
+position = 33;
+width = 98;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE",
+"380 33 OFFCURVE",
+"304 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"110.415 0 OFFCURVE",
+"38.784 85.434 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 205.621 OFFCURVE",
+"40.508 222.211 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE",
+"380 33 OFFCURVE",
+"304 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"110.415 0 OFFCURVE",
+"38.784 85.434 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 205.621 OFFCURVE",
+"40.508 222.211 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 703 LINE SMOOTH",
+"424 711 OFFCURVE",
+"440 722 OFFCURVE",
+"457 722 CURVE SMOOTH",
+"482.635 722 OFFCURVE",
+"499.508 704.476 OFFCURVE",
+"499.508 680.035 CURVE SMOOTH",
+"499.508 675.873 OFFCURVE",
+"499.019 671.511 OFFCURVE",
+"498 667 CURVE SMOOTH",
+"495 652 OFFCURVE",
+"487 637 OFFCURVE",
+"471 627 CURVE SMOOTH",
+"329 542 LINE SMOOTH",
+"317 535 OFFCURVE",
+"304 529 OFFCURVE",
+"293 529 CURVE SMOOTH",
+"272.156 529 OFFCURVE",
+"255.837 544.841 OFFCURVE",
+"255.837 566.695 CURVE SMOOTH",
+"255.837 570.004 OFFCURVE",
+"256.211 573.45 OFFCURVE",
+"257 577 CURVE SMOOTH",
+"259 588 OFFCURVE",
+"264 601 OFFCURVE",
+"277 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE",
+"380 33 OFFCURVE",
+"304 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"110.415 0 OFFCURVE",
+"38.784 85.434 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 205.621 OFFCURVE",
+"40.508 222.211 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 540 LINE SMOOTH",
+"362 531 OFFCURVE",
+"350 528 OFFCURVE",
+"341 528 CURVE SMOOTH",
+"329 528 OFFCURVE",
+"316 534 OFFCURVE",
+"307 546 CURVE SMOOTH",
+"231 642 LINE SMOOTH",
+"225.332 649.085 OFFCURVE",
+"222.676 656.672 OFFCURVE",
+"222.676 665.116 CURVE SMOOTH",
+"222.676 668.591 OFFCURVE",
+"223.125 672.21 OFFCURVE",
+"224 676 CURVE SMOOTH",
+"230 701 OFFCURVE",
+"255 723 OFFCURVE",
+"280 723 CURVE SMOOTH",
+"292 723 OFFCURVE",
+"302 721 OFFCURVE",
+"311 711 CURVE SMOOTH",
+"370 645 LINE",
+"473 714 LINE SMOOTH",
+"486 722 OFFCURVE",
+"494 723 OFFCURVE",
+"504 723 CURVE SMOOTH",
+"525.723 723 OFFCURVE",
+"542.161 707.9 OFFCURVE",
+"542.161 686.228 CURVE SMOOTH",
+"542.161 682.958 OFFCURVE",
+"541.787 679.539 OFFCURVE",
+"541 676 CURVE SMOOTH",
+"538 663 OFFCURVE",
+"530 650 OFFCURVE",
+"516 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE",
+"380 33 OFFCURVE",
+"304 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"110.415 0 OFFCURVE",
+"38.784 85.434 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 205.621 OFFCURVE",
+"40.508 222.211 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 726 LINE SMOOTH",
+"382 735 OFFCURVE",
+"394 738 OFFCURVE",
+"403 738 CURVE SMOOTH",
+"415 738 OFFCURVE",
+"428 732 OFFCURVE",
+"438 720 CURVE SMOOTH",
+"513 624 LINE SMOOTH",
+"518.668 616.915 OFFCURVE",
+"521.324 609.328 OFFCURVE",
+"521.324 600.884 CURVE SMOOTH",
+"521.324 597.409 OFFCURVE",
+"520.875 593.79 OFFCURVE",
+"520 590 CURVE SMOOTH",
+"515 565 OFFCURVE",
+"489 543 OFFCURVE",
+"464 543 CURVE SMOOTH",
+"452 543 OFFCURVE",
+"442 545 OFFCURVE",
+"433 555 CURVE SMOOTH",
+"374 621 LINE",
+"271 552 LINE SMOOTH",
+"258 544 OFFCURVE",
+"250 543 OFFCURVE",
+"240 543 CURVE SMOOTH",
+"218.277 543 OFFCURVE",
+"201.839 558.1 OFFCURVE",
+"201.839 579.772 CURVE SMOOTH",
+"201.839 583.042 OFFCURVE",
+"202.213 586.461 OFFCURVE",
+"203 590 CURVE SMOOTH",
+"206 603 OFFCURVE",
+"214 616 OFFCURVE",
+"229 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 571 OFFCURVE",
+"293 543 OFFCURVE",
+"254 543 CURVE SMOOTH",
+"222.349 543 OFFCURVE",
+"200.747 561.552 OFFCURVE",
+"200.747 589.141 CURVE SMOOTH",
+"200.747 592.931 OFFCURVE",
+"201.154 596.893 OFFCURVE",
+"202 601 CURVE SMOOTH",
+"209 634 OFFCURVE",
+"247 664 OFFCURVE",
+"285 664 CURVE SMOOTH",
+"314.229 664 OFFCURVE",
+"337.182 644.387 OFFCURVE",
+"337.182 616.974 CURVE SMOOTH",
+"337.182 613.437 OFFCURVE",
+"336.8 609.771 OFFCURVE",
+"336 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"513 571 OFFCURVE",
+"477 543 OFFCURVE",
+"438 543 CURVE SMOOTH",
+"407.237 543 OFFCURVE",
+"385.745 561.541 OFFCURVE",
+"385.745 589.116 CURVE SMOOTH",
+"385.745 592.914 OFFCURVE",
+"386.153 596.884 OFFCURVE",
+"387 601 CURVE SMOOTH",
+"394 634 OFFCURVE",
+"432 664 OFFCURVE",
+"470 664 CURVE SMOOTH",
+"498.336 664 OFFCURVE",
+"521.183 644.397 OFFCURVE",
+"521.183 616.995 CURVE SMOOTH",
+"521.183 613.452 OFFCURVE",
+"520.801 609.778 OFFCURVE",
+"520 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE",
+"380 33 OFFCURVE",
+"304 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"110.415 0 OFFCURVE",
+"38.784 85.434 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 205.621 OFFCURVE",
+"40.508 222.211 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 201;
+width = 136;
+},
+{
+position = 386;
+width = 135;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE",
+"380 33 OFFCURVE",
+"304 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"110.415 0 OFFCURVE",
+"38.784 85.434 OFFCURVE",
+"38.784 189.479 CURVE SMOOTH",
+"38.784 205.621 OFFCURVE",
+"40.508 222.211 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 654 LINE SMOOTH",
+"266.144 661.321 OFFCURVE",
+"262.431 669.713 OFFCURVE",
+"262.431 679.962 CURVE SMOOTH",
+"262.431 683.713 OFFCURVE",
+"262.928 687.713 OFFCURVE",
+"264 692 CURVE SMOOTH",
+"270 720 OFFCURVE",
+"301 746 OFFCURVE",
+"329 746 CURVE SMOOTH",
+"347 746 OFFCURVE",
+"361 736 OFFCURVE",
+"368 724 CURVE SMOOTH",
+"438 605 LINE SMOOTH",
+"442.963 596.492 OFFCURVE",
+"444.91 589.995 OFFCURVE",
+"444.91 583.37 CURVE SMOOTH",
+"444.91 580.651 OFFCURVE",
+"444.582 577.91 OFFCURVE",
+"444 575 CURVE SMOOTH",
+"438 548 OFFCURVE",
+"410 528 OFFCURVE",
+"386 528 CURVE SMOOTH",
+"371 528 OFFCURVE",
+"361 534 OFFCURVE",
+"355 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 405;
+width = 94;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161.447 -196 OFFCURVE",
+"122.913 -159.669 OFFCURVE",
+"122.913 -106.16 CURVE SMOOTH",
+"122.913 -97.527 OFFCURVE",
+"123.916 -88.447 OFFCURVE",
+"126 -79 CURVE SMOOTH",
+"133 -46 OFFCURVE",
+"152 -17 OFFCURVE",
+"177 7 CURVE",
+"87.027 30.544 OFFCURVE",
+"38.771 103.583 OFFCURVE",
+"38.771 189.253 CURVE SMOOTH",
+"38.771 205.466 OFFCURVE",
+"40.499 222.132 OFFCURVE",
+"44 239 CURVE SMOOTH",
+"73 376 OFFCURVE",
+"189 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"445.097 499 OFFCURVE",
+"488.487 420.037 OFFCURVE",
+"488.487 370.079 CURVE SMOOTH",
+"488.487 364.666 OFFCURVE",
+"487.978 359.594 OFFCURVE",
+"487 355 CURVE SMOOTH",
+"483 338 OFFCURVE",
+"470 321 OFFCURVE",
+"446 309 CURVE SMOOTH",
+"145 155 LINE",
+"166 114 OFFCURVE",
+"204 93 OFFCURVE",
+"261 93 CURVE SMOOTH",
+"294 93 OFFCURVE",
+"342 112 OFFCURVE",
+"369 135 CURVE SMOOTH",
+"380 144 OFFCURVE",
+"393 151 OFFCURVE",
+"406 151 CURVE SMOOTH",
+"429.536 151 OFFCURVE",
+"443.954 135.802 OFFCURVE",
+"443.954 114.019 CURVE SMOOTH",
+"443.954 110.813 OFFCURVE",
+"443.641 107.464 OFFCURVE",
+"443 104 CURVE SMOOTH",
+"440 92 OFFCURVE",
+"433 81 OFFCURVE",
+"424 74 CURVE SMOOTH",
+"389 43 OFFCURVE",
+"351 24 OFFCURVE",
+"316 7 CURVE SMOOTH",
+"266 -17 OFFCURVE",
+"226 -36 OFFCURVE",
+"218 -75 CURVE SMOOTH",
+"217.167 -78.333 OFFCURVE",
+"216.778 -81.361 OFFCURVE",
+"216.778 -84.093 CURVE SMOOTH",
+"216.778 -97.75 OFFCURVE",
+"226.5 -104 OFFCURVE",
+"239 -104 CURVE SMOOTH",
+"252 -104 OFFCURVE",
+"268 -100 OFFCURVE",
+"282 -90 CURVE SMOOTH",
+"295 -82 OFFCURVE",
+"303 -80 OFFCURVE",
+"313 -80 CURVE SMOOTH",
+"331.697 -80 OFFCURVE",
+"348.808 -97.439 OFFCURVE",
+"348.808 -118.202 CURVE SMOOTH",
+"348.808 -120.759 OFFCURVE",
+"348.548 -123.368 OFFCURVE",
+"348 -126 CURVE SMOOTH",
+"339 -168 OFFCURVE",
+"259 -196 OFFCURVE",
+"220 -196 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 372 LINE",
+"378 394 OFFCURVE",
+"352 405 OFFCURVE",
+"306 405 CURVE SMOOTH",
+"229 405 OFFCURVE",
+"160 335 OFFCURVE",
+"137 247 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+},
+{
+position = 405;
+width = 94;
+}
+);
+vhints = (
+{
+position = 123;
+width = 94;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 501 LINE",
+"194 630 OFFCURVE",
+"265 673 OFFCURVE",
+"402 673 CURVE SMOOTH",
+"430.538 673 OFFCURVE",
+"451.597 666.269 OFFCURVE",
+"451.597 640.521 CURVE SMOOTH",
+"451.597 636.495 OFFCURVE",
+"451.082 632.003 OFFCURVE",
+"450 627 CURVE SMOOTH",
+"444 602 OFFCURVE",
+"423 580 OFFCURVE",
+"393 580 CURVE SMOOTH",
+"310 580 OFFCURVE",
+"278 570 OFFCURVE",
+"257 501 CURVE",
+"359 500 LINE SMOOTH",
+"376.632 500 OFFCURVE",
+"395.042 484.455 OFFCURVE",
+"395.042 462.958 CURVE SMOOTH",
+"395.042 460.072 OFFCURVE",
+"394.71 457.078 OFFCURVE",
+"394 454 CURVE SMOOTH",
+"389 430 OFFCURVE",
+"364 408 OFFCURVE",
+"339 408 CURVE SMOOTH",
+"236 408 LINE",
+"159 46 LINE SMOOTH",
+"154 22 OFFCURVE",
+"127 0 OFFCURVE",
+"102 0 CURVE SMOOTH",
+"79.715 0 OFFCURVE",
+"62.197 17.482 OFFCURVE",
+"62.197 38.278 CURVE SMOOTH",
+"62.197 40.811 OFFCURVE",
+"62.457 43.394 OFFCURVE",
+"63 46 CURVE SMOOTH",
+"140 408 LINE",
+"94 408 LINE SMOOTH",
+"72.842 408 OFFCURVE",
+"57.124 425.098 OFFCURVE",
+"57.124 445.591 CURVE SMOOTH",
+"57.124 448.344 OFFCURVE",
+"57.408 451.158 OFFCURVE",
+"58 454 CURVE SMOOTH",
+"63 479 OFFCURVE",
+"90 501 OFFCURVE",
+"113 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 408;
+width = 93;
+},
+{
+position = 580;
+width = 93;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"20.066 -149.766 OFFCURVE",
+"8.867 -135.496 OFFCURVE",
+"8.867 -117.258 CURVE SMOOTH",
+"8.867 -113.957 OFFCURVE",
+"9.234 -110.525 OFFCURVE",
+"10 -107 CURVE SMOOTH",
+"15 -80 OFFCURVE",
+"43 -59 OFFCURVE",
+"68 -59 CURVE SMOOTH",
+"78 -59 OFFCURVE",
+"90 -61 OFFCURVE",
+"101 -64 CURVE SMOOTH",
+"125 -70 OFFCURVE",
+"144 -72 OFFCURVE",
+"171 -72 CURVE SMOOTH",
+"250 -72 OFFCURVE",
+"290 -27 OFFCURVE",
+"308 45 CURVE",
+"274 24 OFFCURVE",
+"236 9 OFFCURVE",
+"197 9 CURVE SMOOTH",
+"98.717 9 OFFCURVE",
+"37.127 76.742 OFFCURVE",
+"37.127 179.624 CURVE SMOOTH",
+"37.127 199.217 OFFCURVE",
+"39.361 220.084 OFFCURVE",
+"44 242 CURVE SMOOTH",
+"72 374 OFFCURVE",
+"202 500 OFFCURVE",
+"337 500 CURVE SMOOTH",
+"368 500 OFFCURVE",
+"395 491 OFFCURVE",
+"416 482 CURVE",
+"425 500 OFFCURVE",
+"442 510 OFFCURVE",
+"468 510 CURVE SMOOTH",
+"489.534 510 OFFCURVE",
+"506.266 501.769 OFFCURVE",
+"506.266 477.92 CURVE SMOOTH",
+"506.266 472.974 OFFCURVE",
+"505.546 467.356 OFFCURVE",
+"504 461 CURVE SMOOTH",
+"405 39 LINE SMOOTH",
+"371 -104 OFFCURVE",
+"271 -168 OFFCURVE",
+"152 -168 CURVE SMOOTH",
+"107 -168 OFFCURVE",
+"65 -161 OFFCURVE",
+"37 -154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 386 LINE",
+"372 396 OFFCURVE",
+"344 404 OFFCURVE",
+"320 404 CURVE SMOOTH",
+"237 404 OFFCURVE",
+"154 333 OFFCURVE",
+"134 238 CURVE SMOOTH",
+"131.451 226.105 OFFCURVE",
+"129.985 213.173 OFFCURVE",
+"129.985 200.181 CURVE SMOOTH",
+"129.985 152.004 OFFCURVE",
+"150.143 103 OFFCURVE",
+"210 103 CURVE SMOOTH",
+"262 103 OFFCURVE",
+"334 133 OFFCURVE",
+"362 265 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"20.066 -149.766 OFFCURVE",
+"8.867 -135.496 OFFCURVE",
+"8.867 -117.258 CURVE SMOOTH",
+"8.867 -113.957 OFFCURVE",
+"9.234 -110.525 OFFCURVE",
+"10 -107 CURVE SMOOTH",
+"15 -80 OFFCURVE",
+"43 -59 OFFCURVE",
+"68 -59 CURVE SMOOTH",
+"78 -59 OFFCURVE",
+"90 -61 OFFCURVE",
+"101 -64 CURVE SMOOTH",
+"125 -70 OFFCURVE",
+"144 -72 OFFCURVE",
+"171 -72 CURVE SMOOTH",
+"250 -72 OFFCURVE",
+"290 -27 OFFCURVE",
+"308 45 CURVE",
+"274 24 OFFCURVE",
+"236 9 OFFCURVE",
+"197 9 CURVE SMOOTH",
+"98.717 9 OFFCURVE",
+"37.127 76.742 OFFCURVE",
+"37.127 179.624 CURVE SMOOTH",
+"37.127 199.217 OFFCURVE",
+"39.361 220.084 OFFCURVE",
+"44 242 CURVE SMOOTH",
+"72 374 OFFCURVE",
+"202 500 OFFCURVE",
+"337 500 CURVE SMOOTH",
+"368 500 OFFCURVE",
+"395 491 OFFCURVE",
+"416 482 CURVE",
+"425 500 OFFCURVE",
+"442 510 OFFCURVE",
+"468 510 CURVE SMOOTH",
+"489.534 510 OFFCURVE",
+"506.266 501.769 OFFCURVE",
+"506.266 477.92 CURVE SMOOTH",
+"506.266 472.974 OFFCURVE",
+"505.546 467.356 OFFCURVE",
+"504 461 CURVE SMOOTH",
+"405 39 LINE SMOOTH",
+"371 -104 OFFCURVE",
+"271 -168 OFFCURVE",
+"152 -168 CURVE SMOOTH",
+"107 -168 OFFCURVE",
+"65 -161 OFFCURVE",
+"37 -154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 386 LINE",
+"372 396 OFFCURVE",
+"344 404 OFFCURVE",
+"320 404 CURVE SMOOTH",
+"237 404 OFFCURVE",
+"154 333 OFFCURVE",
+"134 238 CURVE SMOOTH",
+"131.451 226.105 OFFCURVE",
+"129.985 213.173 OFFCURVE",
+"129.985 200.181 CURVE SMOOTH",
+"129.985 152.004 OFFCURVE",
+"150.143 103 OFFCURVE",
+"210 103 CURVE SMOOTH",
+"262 103 OFFCURVE",
+"334 133 OFFCURVE",
+"362 265 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 726 LINE SMOOTH",
+"372 735 OFFCURVE",
+"384 738 OFFCURVE",
+"393 738 CURVE SMOOTH",
+"405 738 OFFCURVE",
+"418 732 OFFCURVE",
+"428 720 CURVE SMOOTH",
+"503 624 LINE SMOOTH",
+"508.668 616.915 OFFCURVE",
+"511.324 609.328 OFFCURVE",
+"511.324 600.884 CURVE SMOOTH",
+"511.324 597.409 OFFCURVE",
+"510.875 593.79 OFFCURVE",
+"510 590 CURVE SMOOTH",
+"505 565 OFFCURVE",
+"479 543 OFFCURVE",
+"454 543 CURVE SMOOTH",
+"442 543 OFFCURVE",
+"432 545 OFFCURVE",
+"423 555 CURVE SMOOTH",
+"364 621 LINE",
+"261 552 LINE SMOOTH",
+"248 544 OFFCURVE",
+"240 543 OFFCURVE",
+"230 543 CURVE SMOOTH",
+"208.277 543 OFFCURVE",
+"191.839 558.1 OFFCURVE",
+"191.839 579.772 CURVE SMOOTH",
+"191.839 583.042 OFFCURVE",
+"192.213 586.461 OFFCURVE",
+"193 590 CURVE SMOOTH",
+"196 603 OFFCURVE",
+"204 616 OFFCURVE",
+"219 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -168;
+width = 96;
+},
+{
+position = -154;
+width = 95;
+},
+{
+position = 9;
+width = 94;
+},
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 20 OFFCURVE",
+"380 0 OFFCURVE",
+"354 0 CURVE SMOOTH",
+"328.87 0 OFFCURVE",
+"315.004 15.769 OFFCURVE",
+"315.004 36.896 CURVE SMOOTH",
+"315.004 40.15 OFFCURVE",
+"315.333 43.53 OFFCURVE",
+"316 47 CURVE SMOOTH",
+"322 73 OFFCURVE",
+"330 100 OFFCURVE",
+"343 163 CURVE SMOOTH",
+"361.889 252.106 OFFCURVE",
+"368.806 309.006 OFFCURVE",
+"368.806 345.126 CURVE SMOOTH",
+"368.806 396.969 OFFCURVE",
+"354.556 406 OFFCURVE",
+"341 406 CURVE SMOOTH",
+"276 406 OFFCURVE",
+"191 297 OFFCURVE",
+"171 269 CURVE SMOOTH",
+"157 249 OFFCURVE",
+"149 225 OFFCURVE",
+"144 198 CURVE",
+"112 49 LINE SMOOTH",
+"105 17 OFFCURVE",
+"79 -1 OFFCURVE",
+"53 -1 CURVE SMOOTH",
+"30.829 -1 OFFCURVE",
+"14.163 17.09 OFFCURVE",
+"14.163 38.621 CURVE SMOOTH",
+"14.163 41.368 OFFCURVE",
+"14.434 44.171 OFFCURVE",
+"15 47 CURVE SMOOTH",
+"138 623 LINE SMOOTH",
+"143 649 OFFCURVE",
+"169 672 OFFCURVE",
+"196 672 CURVE SMOOTH",
+"221.13 672 OFFCURVE",
+"234.996 654.729 OFFCURVE",
+"234.996 633.202 CURVE SMOOTH",
+"234.996 629.886 OFFCURVE",
+"234.667 626.47 OFFCURVE",
+"234 623 CURVE SMOOTH",
+"188 408 LINE",
+"241 461 OFFCURVE",
+"308 501 OFFCURVE",
+"367 501 CURVE SMOOTH",
+"436.326 501 OFFCURVE",
+"466.095 455.676 OFFCURVE",
+"466.095 364.762 CURVE SMOOTH",
+"466.095 314.045 OFFCURVE",
+"456.831 249.139 OFFCURVE",
+"440 170 CURVE SMOOTH",
+"427 109 OFFCURVE",
+"419 73 OFFCURVE",
+"410 45 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 529;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 20 OFFCURVE",
+"380 0 OFFCURVE",
+"354 0 CURVE SMOOTH",
+"328.87 0 OFFCURVE",
+"315.004 15.769 OFFCURVE",
+"315.004 36.896 CURVE SMOOTH",
+"315.004 40.15 OFFCURVE",
+"315.333 43.53 OFFCURVE",
+"316 47 CURVE SMOOTH",
+"322 73 OFFCURVE",
+"330 100 OFFCURVE",
+"343 163 CURVE SMOOTH",
+"361.889 252.106 OFFCURVE",
+"368.806 309.006 OFFCURVE",
+"368.806 345.126 CURVE SMOOTH",
+"368.806 396.969 OFFCURVE",
+"354.556 406 OFFCURVE",
+"341 406 CURVE SMOOTH",
+"276 406 OFFCURVE",
+"191 297 OFFCURVE",
+"171 269 CURVE SMOOTH",
+"157 249 OFFCURVE",
+"149 225 OFFCURVE",
+"144 198 CURVE SMOOTH",
+"112 49 LINE SMOOTH",
+"105 17 OFFCURVE",
+"79 -1 OFFCURVE",
+"53 -1 CURVE SMOOTH",
+"30.829 -1 OFFCURVE",
+"14.163 17.09 OFFCURVE",
+"14.163 38.621 CURVE SMOOTH",
+"14.163 41.368 OFFCURVE",
+"14.434 44.171 OFFCURVE",
+"15 47 CURVE SMOOTH",
+"138 623 LINE SMOOTH",
+"143 649 OFFCURVE",
+"169 672 OFFCURVE",
+"196 672 CURVE SMOOTH",
+"221.13 672 OFFCURVE",
+"234.996 654.729 OFFCURVE",
+"234.996 633.202 CURVE SMOOTH",
+"234.996 629.886 OFFCURVE",
+"234.667 626.47 OFFCURVE",
+"234 623 CURVE SMOOTH",
+"188 408 LINE",
+"241 461 OFFCURVE",
+"308 501 OFFCURVE",
+"367 501 CURVE SMOOTH",
+"436.326 501 OFFCURVE",
+"466.095 455.676 OFFCURVE",
+"466.095 364.762 CURVE SMOOTH",
+"466.095 314.045 OFFCURVE",
+"456.831 249.139 OFFCURVE",
+"440 170 CURVE SMOOTH",
+"427 109 OFFCURVE",
+"419 73 OFFCURVE",
+"410 45 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 886 LINE SMOOTH",
+"361 895 OFFCURVE",
+"373 898 OFFCURVE",
+"382 898 CURVE SMOOTH",
+"394 898 OFFCURVE",
+"407 892 OFFCURVE",
+"417 880 CURVE SMOOTH",
+"492 784 LINE SMOOTH",
+"497.668 776.915 OFFCURVE",
+"500.324 769.328 OFFCURVE",
+"500.324 760.884 CURVE SMOOTH",
+"500.324 757.409 OFFCURVE",
+"499.875 753.79 OFFCURVE",
+"499 750 CURVE SMOOTH",
+"494 725 OFFCURVE",
+"468 703 OFFCURVE",
+"443 703 CURVE SMOOTH",
+"431 703 OFFCURVE",
+"421 705 OFFCURVE",
+"412 715 CURVE SMOOTH",
+"354 781 LINE",
+"250 712 LINE SMOOTH",
+"237 704 OFFCURVE",
+"229 703 OFFCURVE",
+"219 703 CURVE SMOOTH",
+"197.277 703 OFFCURVE",
+"180.839 718.1 OFFCURVE",
+"180.839 739.772 CURVE SMOOTH",
+"180.839 743.042 OFFCURVE",
+"181.213 746.461 OFFCURVE",
+"182 750 CURVE SMOOTH",
+"185 763 OFFCURVE",
+"193 776 OFFCURVE",
+"208 786 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 369;
+width = 97;
+}
+);
+};
+};
+width = 529;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 49 LINE SMOOTH",
+"111 22 OFFCURVE",
+"85 0 OFFCURVE",
+"58 0 CURVE SMOOTH",
+"34.518 0 OFFCURVE",
+"17.844 16.64 OFFCURVE",
+"17.844 38.737 CURVE SMOOTH",
+"17.844 42.048 OFFCURVE",
+"18.218 45.482 OFFCURVE",
+"19 49 CURVE SMOOTH",
+"109 447 LINE",
+"114 474 OFFCURVE",
+"141 496 OFFCURVE",
+"168 496 CURVE SMOOTH",
+"192.577 496 OFFCURVE",
+"207.909 479.05 OFFCURVE",
+"207.909 456.647 CURVE SMOOTH",
+"207.909 453.527 OFFCURVE",
+"207.611 450.301 OFFCURVE",
+"207 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"154.982 541 OFFCURVE",
+"139.419 557.494 OFFCURVE",
+"139.419 578.336 CURVE SMOOTH",
+"139.419 582.106 OFFCURVE",
+"139.928 586.018 OFFCURVE",
+"141 590 CURVE SMOOTH",
+"150 627 LINE SMOOTH",
+"156 653 OFFCURVE",
+"183 674 OFFCURVE",
+"208 674 CURVE SMOOTH",
+"230.462 674 OFFCURVE",
+"246.207 656.087 OFFCURVE",
+"246.207 635.737 CURVE SMOOTH",
+"246.207 632.531 OFFCURVE",
+"245.816 629.266 OFFCURVE",
+"245 626 CURVE SMOOTH",
+"235 588 LINE",
+"229 561 OFFCURVE",
+"204 541 OFFCURVE",
+"177 541 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 541;
+width = 133;
+}
+);
+vhints = (
+{
+position = 139;
+width = 107;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 49 LINE SMOOTH",
+"111 22 OFFCURVE",
+"85 0 OFFCURVE",
+"58 0 CURVE SMOOTH",
+"34.518 0 OFFCURVE",
+"17.844 16.64 OFFCURVE",
+"17.844 38.737 CURVE SMOOTH",
+"17.844 42.048 OFFCURVE",
+"18.218 45.482 OFFCURVE",
+"19 49 CURVE SMOOTH",
+"109 447 LINE",
+"114 474 OFFCURVE",
+"141 496 OFFCURVE",
+"169 496 CURVE SMOOTH",
+"192.83 496 OFFCURVE",
+"208.871 478.862 OFFCURVE",
+"208.871 456.275 CURVE SMOOTH",
+"208.871 453.27 OFFCURVE",
+"208.587 450.17 OFFCURVE",
+"208 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"232 703 LINE SMOOTH",
+"244 711 OFFCURVE",
+"260 722 OFFCURVE",
+"277 722 CURVE SMOOTH",
+"302.635 722 OFFCURVE",
+"319.508 704.476 OFFCURVE",
+"319.508 680.035 CURVE SMOOTH",
+"319.508 675.873 OFFCURVE",
+"319.019 671.511 OFFCURVE",
+"318 667 CURVE SMOOTH",
+"315 652 OFFCURVE",
+"307 637 OFFCURVE",
+"291 627 CURVE SMOOTH",
+"149 542 LINE SMOOTH",
+"137 535 OFFCURVE",
+"124 529 OFFCURVE",
+"113 529 CURVE SMOOTH",
+"92.156 529 OFFCURVE",
+"75.837 544.841 OFFCURVE",
+"75.837 566.695 CURVE SMOOTH",
+"75.837 570.004 OFFCURVE",
+"76.211 573.45 OFFCURVE",
+"77 577 CURVE SMOOTH",
+"79 588 OFFCURVE",
+"84 601 OFFCURVE",
+"97 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 49 LINE SMOOTH",
+"134 22 OFFCURVE",
+"108 0 OFFCURVE",
+"81 0 CURVE SMOOTH",
+"57.518 0 OFFCURVE",
+"40.844 16.64 OFFCURVE",
+"40.844 38.737 CURVE SMOOTH",
+"40.844 42.048 OFFCURVE",
+"41.218 45.482 OFFCURVE",
+"42 49 CURVE SMOOTH",
+"132 447 LINE",
+"137 474 OFFCURVE",
+"164 496 OFFCURVE",
+"191 496 CURVE SMOOTH",
+"215.577 496 OFFCURVE",
+"230.909 479.05 OFFCURVE",
+"230.909 456.647 CURVE SMOOTH",
+"230.909 453.527 OFFCURVE",
+"230.611 450.301 OFFCURVE",
+"230 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 726 LINE SMOOTH",
+"232 735 OFFCURVE",
+"244 738 OFFCURVE",
+"253 738 CURVE SMOOTH",
+"265 738 OFFCURVE",
+"278 732 OFFCURVE",
+"288 720 CURVE SMOOTH",
+"363 624 LINE SMOOTH",
+"368.668 616.915 OFFCURVE",
+"371.324 609.328 OFFCURVE",
+"371.324 600.884 CURVE SMOOTH",
+"371.324 597.409 OFFCURVE",
+"370.875 593.79 OFFCURVE",
+"370 590 CURVE SMOOTH",
+"365 565 OFFCURVE",
+"339 543 OFFCURVE",
+"314 543 CURVE SMOOTH",
+"302 543 OFFCURVE",
+"292 545 OFFCURVE",
+"283 555 CURVE SMOOTH",
+"224 621 LINE",
+"121 552 LINE SMOOTH",
+"108 544 OFFCURVE",
+"100 543 OFFCURVE",
+"90 543 CURVE SMOOTH",
+"68.277 543 OFFCURVE",
+"51.839 558.1 OFFCURVE",
+"51.839 579.772 CURVE SMOOTH",
+"51.839 583.042 OFFCURVE",
+"52.214 586.461 OFFCURVE",
+"53 590 CURVE SMOOTH",
+"56 603 OFFCURVE",
+"64 616 OFFCURVE",
+"79 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 41;
+width = 330;
+}
+);
+};
+};
+width = 285;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 49 LINE SMOOTH",
+"139 22 OFFCURVE",
+"113 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"62.518 0 OFFCURVE",
+"45.844 16.64 OFFCURVE",
+"45.844 38.737 CURVE SMOOTH",
+"45.844 42.048 OFFCURVE",
+"46.218 45.482 OFFCURVE",
+"47 49 CURVE SMOOTH",
+"137 447 LINE",
+"142 474 OFFCURVE",
+"169 496 OFFCURVE",
+"196 496 CURVE SMOOTH",
+"219.83 496 OFFCURVE",
+"235.871 478.862 OFFCURVE",
+"235.871 456.275 CURVE SMOOTH",
+"235.871 453.27 OFFCURVE",
+"235.587 450.17 OFFCURVE",
+"235 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 571 OFFCURVE",
+"154 543 OFFCURVE",
+"114 543 CURVE SMOOTH",
+"83.237 543 OFFCURVE",
+"61.745 561.541 OFFCURVE",
+"61.745 589.116 CURVE SMOOTH",
+"61.745 592.914 OFFCURVE",
+"62.153 596.884 OFFCURVE",
+"63 601 CURVE SMOOTH",
+"70 634 OFFCURVE",
+"108 664 OFFCURVE",
+"146 664 CURVE SMOOTH",
+"175.229 664 OFFCURVE",
+"198.182 644.387 OFFCURVE",
+"198.182 616.974 CURVE SMOOTH",
+"198.182 613.437 OFFCURVE",
+"197.8 609.771 OFFCURVE",
+"197 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 571 OFFCURVE",
+"338 543 OFFCURVE",
+"299 543 CURVE SMOOTH",
+"267.349 543 OFFCURVE",
+"245.747 561.552 OFFCURVE",
+"245.747 589.141 CURVE SMOOTH",
+"245.747 592.931 OFFCURVE",
+"246.154 596.893 OFFCURVE",
+"247 601 CURVE SMOOTH",
+"254 634 OFFCURVE",
+"292 664 OFFCURVE",
+"330 664 CURVE SMOOTH",
+"359.229 664 OFFCURVE",
+"382.182 644.387 OFFCURVE",
+"382.182 616.974 CURVE SMOOTH",
+"382.182 613.437 OFFCURVE",
+"381.8 609.771 OFFCURVE",
+"381 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 62;
+width = 136;
+},
+{
+position = 246;
+width = 136;
+}
+);
+};
+};
+width = 309;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 49 LINE SMOOTH",
+"111 22 OFFCURVE",
+"85 0 OFFCURVE",
+"58 0 CURVE SMOOTH",
+"34.518 0 OFFCURVE",
+"17.844 16.64 OFFCURVE",
+"17.844 38.737 CURVE SMOOTH",
+"17.844 42.048 OFFCURVE",
+"18.218 45.482 OFFCURVE",
+"19 49 CURVE SMOOTH",
+"110 447 LINE",
+"115 474 OFFCURVE",
+"141 496 OFFCURVE",
+"169 496 CURVE SMOOTH",
+"192.83 496 OFFCURVE",
+"208.871 478.862 OFFCURVE",
+"208.871 456.275 CURVE SMOOTH",
+"208.871 453.27 OFFCURVE",
+"208.587 450.17 OFFCURVE",
+"208 447 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"117 654 LINE SMOOTH",
+"111.144 661.321 OFFCURVE",
+"107.431 669.713 OFFCURVE",
+"107.431 679.962 CURVE SMOOTH",
+"107.431 683.713 OFFCURVE",
+"107.928 687.713 OFFCURVE",
+"109 692 CURVE SMOOTH",
+"115 720 OFFCURVE",
+"146 746 OFFCURVE",
+"174 746 CURVE SMOOTH",
+"192 746 OFFCURVE",
+"206 736 OFFCURVE",
+"213 724 CURVE SMOOTH",
+"283 605 LINE SMOOTH",
+"287.963 596.492 OFFCURVE",
+"289.91 589.995 OFFCURVE",
+"289.91 583.37 CURVE SMOOTH",
+"289.91 580.651 OFFCURVE",
+"289.582 577.91 OFFCURVE",
+"289 575 CURVE SMOOTH",
+"283 548 OFFCURVE",
+"255 528 OFFCURVE",
+"231 528 CURVE SMOOTH",
+"216 528 OFFCURVE",
+"206 534 OFFCURVE",
+"200 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 245;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"33 -24 OFFCURVE",
+"49 -73 OFFCURVE",
+"79 -73 CURVE SMOOTH",
+"113 -73 OFFCURVE",
+"128 -10 OFFCURVE",
+"134 16 CURVE SMOOTH",
+"136 28 OFFCURVE",
+"154 122 OFFCURVE",
+"174 220 CURVE SMOOTH",
+"196 328 OFFCURVE",
+"217 437 OFFCURVE",
+"221 452 CURVE SMOOTH",
+"227 480 OFFCURVE",
+"250 501 OFFCURVE",
+"279 501 CURVE SMOOTH",
+"301.171 501 OFFCURVE",
+"317.837 483.697 OFFCURVE",
+"317.837 461.646 CURVE SMOOTH",
+"317.837 458.833 OFFCURVE",
+"317.566 455.942 OFFCURVE",
+"317 453 CURVE SMOOTH",
+"315 445 OFFCURVE",
+"299 362 OFFCURVE",
+"281 272 CURVE SMOOTH",
+"260 164 OFFCURVE",
+"233 35 OFFCURVE",
+"230 21 CURVE SMOOTH",
+"216 -45 OFFCURVE",
+"172 -164 OFFCURVE",
+"62 -164 CURVE SMOOTH",
+"-42 -164 OFFCURVE",
+"-66 -43 OFFCURVE",
+"-69 -20 CURVE SMOOTH",
+"-69 -16 OFFCURVE",
+"-69 -9 OFFCURVE",
+"-68 -3 CURVE SMOOTH",
+"-63 22 OFFCURVE",
+"-39 45 OFFCURVE",
+"-10 45 CURVE SMOOTH",
+"15 45 OFFCURVE",
+"27 31 OFFCURVE",
+"29 11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 588 LINE",
+"342 562 OFFCURVE",
+"313 549 OFFCURVE",
+"292 549 CURVE SMOOTH",
+"268.804 549 OFFCURVE",
+"255.216 566.157 OFFCURVE",
+"255.216 586.258 CURVE SMOOTH",
+"255.216 590.421 OFFCURVE",
+"255.799 594.711 OFFCURVE",
+"257 599 CURVE SMOOTH",
+"270 642 LINE SMOOTH",
+"278 667 OFFCURVE",
+"303 682 OFFCURVE",
+"326 682 CURVE SMOOTH",
+"351.527 682 OFFCURVE",
+"364.848 663.692 OFFCURVE",
+"364.848 643.828 CURVE SMOOTH",
+"364.848 639.568 OFFCURVE",
+"364.236 635.237 OFFCURVE",
+"363 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+},
+{
+position = 549;
+width = 133;
+}
+);
+vhints = (
+{
+position = -69;
+width = 98;
+},
+{
+position = 255;
+width = 110;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"33 -24 OFFCURVE",
+"49 -73 OFFCURVE",
+"79 -73 CURVE SMOOTH",
+"113 -73 OFFCURVE",
+"128 -10 OFFCURVE",
+"134 16 CURVE SMOOTH",
+"136 28 OFFCURVE",
+"154 122 OFFCURVE",
+"174 220 CURVE SMOOTH",
+"196 328 OFFCURVE",
+"217 437 OFFCURVE",
+"221 452 CURVE SMOOTH",
+"227 480 OFFCURVE",
+"250 501 OFFCURVE",
+"279 501 CURVE SMOOTH",
+"301.171 501 OFFCURVE",
+"317.837 483.697 OFFCURVE",
+"317.837 461.646 CURVE SMOOTH",
+"317.837 458.833 OFFCURVE",
+"317.566 455.942 OFFCURVE",
+"317 453 CURVE SMOOTH",
+"315 445 OFFCURVE",
+"299 362 OFFCURVE",
+"281 272 CURVE SMOOTH",
+"260 164 OFFCURVE",
+"233 35 OFFCURVE",
+"230 21 CURVE SMOOTH",
+"216 -45 OFFCURVE",
+"172 -164 OFFCURVE",
+"62 -164 CURVE SMOOTH",
+"-42 -164 OFFCURVE",
+"-66 -43 OFFCURVE",
+"-69 -20 CURVE SMOOTH",
+"-69 -16 OFFCURVE",
+"-69 -9 OFFCURVE",
+"-68 -3 CURVE SMOOTH",
+"-63 22 OFFCURVE",
+"-39 45 OFFCURVE",
+"-10 45 CURVE SMOOTH",
+"15 45 OFFCURVE",
+"27 31 OFFCURVE",
+"29 11 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 726 LINE SMOOTH",
+"302 735 OFFCURVE",
+"314 738 OFFCURVE",
+"323 738 CURVE SMOOTH",
+"335 738 OFFCURVE",
+"348 732 OFFCURVE",
+"358 720 CURVE SMOOTH",
+"433 624 LINE SMOOTH",
+"438.668 616.915 OFFCURVE",
+"441.324 609.328 OFFCURVE",
+"441.324 600.884 CURVE SMOOTH",
+"441.324 597.409 OFFCURVE",
+"440.875 593.79 OFFCURVE",
+"440 590 CURVE SMOOTH",
+"435 565 OFFCURVE",
+"409 543 OFFCURVE",
+"384 543 CURVE SMOOTH",
+"372 543 OFFCURVE",
+"362 545 OFFCURVE",
+"353 555 CURVE SMOOTH",
+"294 621 LINE",
+"191 552 LINE SMOOTH",
+"178 544 OFFCURVE",
+"170 543 OFFCURVE",
+"160 543 CURVE SMOOTH",
+"138.277 543 OFFCURVE",
+"121.839 558.1 OFFCURVE",
+"121.839 579.772 CURVE SMOOTH",
+"121.839 583.042 OFFCURVE",
+"122.213 586.461 OFFCURVE",
+"123 590 CURVE SMOOTH",
+"126 603 OFFCURVE",
+"134 616 OFFCURVE",
+"149 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -164;
+width = 91;
+},
+{
+position = 481;
+width = 20;
+}
+);
+vhints = (
+{
+position = -69;
+width = 98;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420.953 78.466 OFFCURVE",
+"424.906 71.057 OFFCURVE",
+"424.906 61.279 CURVE SMOOTH",
+"424.906 58.689 OFFCURVE",
+"424.628 55.932 OFFCURVE",
+"424 53 CURVE SMOOTH",
+"418 26 OFFCURVE",
+"394 3 OFFCURVE",
+"365 3 CURVE SMOOTH",
+"350 3 OFFCURVE",
+"337 9 OFFCURVE",
+"331 20 CURVE SMOOTH",
+"291 94 OFFCURVE",
+"233 197 OFFCURVE",
+"212 233 CURVE",
+"186 216 OFFCURVE",
+"161 202 OFFCURVE",
+"146 193 CURVE",
+"115 48 LINE SMOOTH",
+"109 23 OFFCURVE",
+"84 0 OFFCURVE",
+"56 0 CURVE SMOOTH",
+"34.151 0 OFFCURVE",
+"16.885 17.568 OFFCURVE",
+"16.885 38.685 CURVE SMOOTH",
+"16.885 41.73 OFFCURVE",
+"17.244 44.849 OFFCURVE",
+"18 48 CURVE",
+"138 625 LINE SMOOTH",
+"144 651 OFFCURVE",
+"171 672 OFFCURVE",
+"197 672 CURVE SMOOTH",
+"222.13 672 OFFCURVE",
+"235.996 654.729 OFFCURVE",
+"235.996 633.202 CURVE SMOOTH",
+"235.996 629.886 OFFCURVE",
+"235.667 626.47 OFFCURVE",
+"235 623 CURVE SMOOTH",
+"167 299 LINE",
+"232 346 OFFCURVE",
+"335 432 OFFCURVE",
+"402 496 CURVE SMOOTH",
+"413 507 OFFCURVE",
+"427 516 OFFCURVE",
+"445 516 CURVE SMOOTH",
+"468.183 516 OFFCURVE",
+"483.257 501.255 OFFCURVE",
+"483.257 480.627 CURVE SMOOTH",
+"483.257 477.231 OFFCURVE",
+"482.848 473.675 OFFCURVE",
+"482 470 CURVE",
+"480 457 OFFCURVE",
+"473 447 OFFCURVE",
+"466 441 CURVE",
+"419 392 OFFCURVE",
+"345 329 OFFCURVE",
+"296 291 CURVE",
+"346 206 OFFCURVE",
+"392 128 OFFCURVE",
+"417 84 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 45 LINE SMOOTH",
+"119 20 OFFCURVE",
+"90 0 OFFCURVE",
+"67 0 CURVE SMOOTH",
+"44.715 0 OFFCURVE",
+"27.197 15.892 OFFCURVE",
+"27.197 37.052 CURVE SMOOTH",
+"27.197 39.63 OFFCURVE",
+"27.457 42.285 OFFCURVE",
+"28 45 CURVE SMOOTH",
+"151 625 LINE SMOOTH",
+"157 651 OFFCURVE",
+"181 672 OFFCURVE",
+"209 672 CURVE SMOOTH",
+"230.849 672 OFFCURVE",
+"248.115 655.96 OFFCURVE",
+"248.115 634.561 CURVE SMOOTH",
+"248.115 631.474 OFFCURVE",
+"247.756 628.277 OFFCURVE",
+"247 625 CURVE SMOOTH"
+);
+}
+);
+width = 252;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"124 45 LINE SMOOTH",
+"119 20 OFFCURVE",
+"90 0 OFFCURVE",
+"67 0 CURVE SMOOTH",
+"44.715 0 OFFCURVE",
+"27.197 15.892 OFFCURVE",
+"27.197 37.052 CURVE SMOOTH",
+"27.197 39.63 OFFCURVE",
+"27.457 42.285 OFFCURVE",
+"28 45 CURVE SMOOTH",
+"151 625 LINE SMOOTH",
+"157 651 OFFCURVE",
+"181 672 OFFCURVE",
+"209 672 CURVE SMOOTH",
+"230.849 672 OFFCURVE",
+"248.115 655.96 OFFCURVE",
+"248.115 634.561 CURVE SMOOTH",
+"248.115 631.474 OFFCURVE",
+"247.756 628.277 OFFCURVE",
+"247 625 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"275 883 LINE SMOOTH",
+"287 891 OFFCURVE",
+"303 902 OFFCURVE",
+"320 902 CURVE SMOOTH",
+"346.125 902 OFFCURVE",
+"363.15 883.8 OFFCURVE",
+"363.15 858.626 CURVE SMOOTH",
+"363.15 854.892 OFFCURVE",
+"362.775 851.004 OFFCURVE",
+"362 847 CURVE",
+"358 832 OFFCURVE",
+"350 817 OFFCURVE",
+"334 807 CURVE SMOOTH",
+"192 722 LINE SMOOTH",
+"180 715 OFFCURVE",
+"167 709 OFFCURVE",
+"156 709 CURVE SMOOTH",
+"134.842 709 OFFCURVE",
+"119.124 725.321 OFFCURVE",
+"119.124 747.686 CURVE SMOOTH",
+"119.124 750.69 OFFCURVE",
+"119.408 753.803 OFFCURVE",
+"120 757 CURVE",
+"123 768 OFFCURVE",
+"128 781 OFFCURVE",
+"140 790 CURVE SMOOTH"
+);
+}
+);
+width = 252;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 45 LINE SMOOTH",
+"109 20 OFFCURVE",
+"80 0 OFFCURVE",
+"57 0 CURVE SMOOTH",
+"34.715 0 OFFCURVE",
+"17.197 15.892 OFFCURVE",
+"17.197 37.052 CURVE SMOOTH",
+"17.197 39.63 OFFCURVE",
+"17.457 42.285 OFFCURVE",
+"18 45 CURVE SMOOTH",
+"141 625 LINE SMOOTH",
+"147 651 OFFCURVE",
+"171 672 OFFCURVE",
+"199 672 CURVE SMOOTH",
+"220.849 672 OFFCURVE",
+"238.115 655.96 OFFCURVE",
+"238.115 634.561 CURVE SMOOTH",
+"238.115 631.474 OFFCURVE",
+"237.756 628.277 OFFCURVE",
+"237 625 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 600 OFFCURVE",
+"348 550 OFFCURVE",
+"324 512 CURVE SMOOTH",
+"311 491 OFFCURVE",
+"296 473 OFFCURVE",
+"270 473 CURVE SMOOTH",
+"248.229 473 OFFCURVE",
+"234.042 487.409 OFFCURVE",
+"234.042 506.32 CURVE SMOOTH",
+"234.042 509.125 OFFCURVE",
+"234.354 512.029 OFFCURVE",
+"235 515 CURVE SMOOTH",
+"236 522 OFFCURVE",
+"238 526 OFFCURVE",
+"241 531 CURVE SMOOTH",
+"269 578 LINE",
+"267.257 583.23 OFFCURVE",
+"266.189 588.798 OFFCURVE",
+"266.189 594.9 CURVE SMOOTH",
+"266.189 599.298 OFFCURVE",
+"266.743 603.974 OFFCURVE",
+"268 609 CURVE SMOOTH",
+"275 642 OFFCURVE",
+"309 672 OFFCURVE",
+"340 672 CURVE SMOOTH",
+"365.243 672 OFFCURVE",
+"382.152 654.573 OFFCURVE",
+"382.152 631.591 CURVE SMOOTH",
+"382.152 628.171 OFFCURVE",
+"381.777 624.627 OFFCURVE",
+"381 621 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 266;
+width = 116;
+}
+);
+};
+};
+width = 283;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 423 LINE",
+"263 437 LINE SMOOTH",
+"276 444 OFFCURVE",
+"284 445 OFFCURVE",
+"292 445 CURVE SMOOTH",
+"315.314 445 OFFCURVE",
+"333.408 429.343 OFFCURVE",
+"333.408 405.754 CURVE SMOOTH",
+"333.408 402.024 OFFCURVE",
+"332.956 398.096 OFFCURVE",
+"332 394 CURVE SMOOTH",
+"329 379 OFFCURVE",
+"320 365 OFFCURVE",
+"301 354 CURVE SMOOTH",
+"213 305 LINE",
+"158 45 LINE SMOOTH",
+"153 20 OFFCURVE",
+"124 0 OFFCURVE",
+"101 0 CURVE SMOOTH",
+"78.715 0 OFFCURVE",
+"61.197 15.892 OFFCURVE",
+"61.197 37.052 CURVE SMOOTH",
+"61.197 39.63 OFFCURVE",
+"61.457 42.285 OFFCURVE",
+"62 45 CURVE SMOOTH",
+"104 244 LINE",
+"91 237 LINE SMOOTH",
+"82 232 OFFCURVE",
+"72 230 OFFCURVE",
+"62 230 CURVE SMOOTH",
+"41.96 230 OFFCURVE",
+"22.679 241.388 OFFCURVE",
+"22.679 266.148 CURVE SMOOTH",
+"22.679 269.805 OFFCURVE",
+"23.099 273.753 OFFCURVE",
+"24 278 CURVE SMOOTH",
+"27 296 OFFCURVE",
+"38 311 OFFCURVE",
+"55 321 CURVE SMOOTH",
+"129 362 LINE",
+"185 625 LINE SMOOTH",
+"191 651 OFFCURVE",
+"215 672 OFFCURVE",
+"243 672 CURVE SMOOTH",
+"264.849 672 OFFCURVE",
+"282.115 655.96 OFFCURVE",
+"282.115 634.561 CURVE SMOOTH",
+"282.115 631.474 OFFCURVE",
+"281.756 628.277 OFFCURVE",
+"281 625 CURVE SMOOTH"
+);
+}
+);
+width = 310;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"695.694 510 OFFCURVE",
+"755.195 487.338 OFFCURVE",
+"755.195 390.224 CURVE SMOOTH",
+"755.195 370.15 OFFCURVE",
+"752.653 346.894 OFFCURVE",
+"747 320 CURVE SMOOTH",
+"688 47 LINE SMOOTH",
+"683 21 OFFCURVE",
+"656 0 OFFCURVE",
+"631 0 CURVE SMOOTH",
+"607.934 0 OFFCURVE",
+"591.164 16.528 OFFCURVE",
+"591.164 38.412 CURVE SMOOTH",
+"591.164 41.196 OFFCURVE",
+"591.436 44.066 OFFCURVE",
+"592 47 CURVE SMOOTH",
+"652 326 LINE SMOOTH",
+"656.059 345.167 OFFCURVE",
+"657.779 360.47 OFFCURVE",
+"657.779 372.677 CURVE SMOOTH",
+"657.779 414.601 OFFCURVE",
+"637.49 420 OFFCURVE",
+"622 420 CURVE SMOOTH",
+"579 420 OFFCURVE",
+"481 358 OFFCURVE",
+"462 270 CURVE SMOOTH",
+"414 47 LINE SMOOTH",
+"409 21 OFFCURVE",
+"384 0 OFFCURVE",
+"357 0 CURVE SMOOTH",
+"334.715 0 OFFCURVE",
+"317.197 16.687 OFFCURVE",
+"317.197 38.727 CURVE SMOOTH",
+"317.197 41.412 OFFCURVE",
+"317.457 44.177 OFFCURVE",
+"318 47 CURVE SMOOTH",
+"378 326 LINE SMOOTH",
+"382.237 346.009 OFFCURVE",
+"384.036 361.807 OFFCURVE",
+"384.036 374.267 CURVE SMOOTH",
+"384.036 414.738 OFFCURVE",
+"365.057 420 OFFCURVE",
+"349 420 CURVE SMOOTH",
+"317 420 OFFCURVE",
+"251 378 OFFCURVE",
+"177 290 CURVE SMOOTH",
+"170 282 OFFCURVE",
+"167 275 OFFCURVE",
+"162 253 CURVE SMOOTH",
+"118 47 LINE SMOOTH",
+"113 21 OFFCURVE",
+"87 0 OFFCURVE",
+"61 0 CURVE SMOOTH",
+"38.715 0 OFFCURVE",
+"21.197 16.687 OFFCURVE",
+"21.197 38.727 CURVE SMOOTH",
+"21.197 41.412 OFFCURVE",
+"21.457 44.177 OFFCURVE",
+"22 47 CURVE SMOOTH",
+"108 451 LINE",
+"114 476 OFFCURVE",
+"142 499 OFFCURVE",
+"167 499 CURVE SMOOTH",
+"190.183 499 OFFCURVE",
+"205.257 482.043 OFFCURVE",
+"205.257 461.423 CURVE SMOOTH",
+"205.257 458.028 OFFCURVE",
+"204.848 454.534 OFFCURVE",
+"204 451 CURVE SMOOTH",
+"197 417 LINE",
+"253 469 OFFCURVE",
+"314 510 OFFCURVE",
+"368 510 CURVE SMOOTH",
+"413 510 OFFCURVE",
+"460 492 OFFCURVE",
+"475 432 CURVE",
+"532 481 OFFCURVE",
+"594 510 OFFCURVE",
+"641 510 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 420;
+width = 90;
+}
+);
+vhints = (
+{
+position = 658;
+width = 97;
+}
+);
+};
+};
+width = 839;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 395 LINE",
+"236 451 OFFCURVE",
+"306 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"455.372 499 OFFCURVE",
+"486.211 458.947 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 321.653 OFFCURVE",
+"473.797 250.669 OFFCURVE",
+"454 161 CURVE SMOOTH",
+"429 48 LINE SMOOTH",
+"423 23 OFFCURVE",
+"400 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"349.934 0 OFFCURVE",
+"333.164 18.102 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 41.596 OFFCURVE",
+"333.436 44.292 OFFCURVE",
+"334 47 CURVE SMOOTH",
+"362 178 LINE SMOOTH",
+"379.984 262.179 OFFCURVE",
+"386.987 315.027 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 401.713 OFFCURVE",
+"368.756 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"317 404 OFFCURVE",
+"274 387 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"173 254 OFFCURVE",
+"143 194 OFFCURVE",
+"130 134 CURVE SMOOTH",
+"112 50 LINE SMOOTH",
+"106 22 OFFCURVE",
+"85 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"31.934 0 OFFCURVE",
+"15.164 17.315 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 40.609 OFFCURVE",
+"15.436 43.292 OFFCURVE",
+"16 46 CURVE SMOOTH",
+"103 452 LINE",
+"108 479 OFFCURVE",
+"137 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"184.915 500 OFFCURVE",
+"199.914 483.863 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 458.572 OFFCURVE",
+"199.617 455.332 OFFCURVE",
+"199 452 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 395 LINE",
+"236 451 OFFCURVE",
+"306 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"455.372 499 OFFCURVE",
+"486.211 458.947 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 321.653 OFFCURVE",
+"473.797 250.669 OFFCURVE",
+"454 161 CURVE SMOOTH",
+"429 48 LINE SMOOTH",
+"423 23 OFFCURVE",
+"400 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"349.934 0 OFFCURVE",
+"333.164 18.102 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 41.596 OFFCURVE",
+"333.436 44.292 OFFCURVE",
+"334 47 CURVE SMOOTH",
+"362 178 LINE SMOOTH",
+"379.984 262.179 OFFCURVE",
+"386.987 315.027 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 401.713 OFFCURVE",
+"368.756 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"317 404 OFFCURVE",
+"274 387 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"173 254 OFFCURVE",
+"143 194 OFFCURVE",
+"130 134 CURVE SMOOTH",
+"112 50 LINE SMOOTH",
+"106 22 OFFCURVE",
+"85 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"31.934 0 OFFCURVE",
+"15.164 17.315 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 40.609 OFFCURVE",
+"15.436 43.292 OFFCURVE",
+"16 46 CURVE SMOOTH",
+"103 452 LINE",
+"108 479 OFFCURVE",
+"137 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"184.915 500 OFFCURVE",
+"199.914 483.863 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 458.572 OFFCURVE",
+"199.617 455.332 OFFCURVE",
+"199 452 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"422 703 LINE SMOOTH",
+"434 711 OFFCURVE",
+"450 722 OFFCURVE",
+"467 722 CURVE SMOOTH",
+"492.635 722 OFFCURVE",
+"509.508 704.476 OFFCURVE",
+"509.508 680.035 CURVE SMOOTH",
+"509.508 675.873 OFFCURVE",
+"509.019 671.511 OFFCURVE",
+"508 667 CURVE SMOOTH",
+"505 652 OFFCURVE",
+"497 637 OFFCURVE",
+"481 627 CURVE SMOOTH",
+"339 542 LINE SMOOTH",
+"327 535 OFFCURVE",
+"314 529 OFFCURVE",
+"303 529 CURVE SMOOTH",
+"282.156 529 OFFCURVE",
+"265.837 544.841 OFFCURVE",
+"265.837 566.695 CURVE SMOOTH",
+"265.837 570.004 OFFCURVE",
+"266.211 573.45 OFFCURVE",
+"267 577 CURVE SMOOTH",
+"269 588 OFFCURVE",
+"274 601 OFFCURVE",
+"287 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 395 LINE",
+"236 451 OFFCURVE",
+"306 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"455.372 499 OFFCURVE",
+"486.211 458.947 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 321.653 OFFCURVE",
+"473.797 250.669 OFFCURVE",
+"454 161 CURVE SMOOTH",
+"429 48 LINE SMOOTH",
+"423 23 OFFCURVE",
+"400 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"349.934 0 OFFCURVE",
+"333.164 18.102 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 41.596 OFFCURVE",
+"333.436 44.292 OFFCURVE",
+"334 47 CURVE SMOOTH",
+"362 178 LINE SMOOTH",
+"379.984 262.179 OFFCURVE",
+"386.987 315.027 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 401.713 OFFCURVE",
+"368.756 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"317 404 OFFCURVE",
+"274 387 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"173 254 OFFCURVE",
+"143 194 OFFCURVE",
+"130 134 CURVE SMOOTH",
+"112 50 LINE SMOOTH",
+"106 22 OFFCURVE",
+"85 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"31.934 0 OFFCURVE",
+"15.164 17.315 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 40.609 OFFCURVE",
+"15.436 43.292 OFFCURVE",
+"16 46 CURVE SMOOTH",
+"103 452 LINE",
+"108 479 OFFCURVE",
+"137 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"184.915 500 OFFCURVE",
+"199.914 483.863 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 458.572 OFFCURVE",
+"199.617 455.332 OFFCURVE",
+"199 452 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 540 LINE SMOOTH",
+"362 531 OFFCURVE",
+"350 528 OFFCURVE",
+"341 528 CURVE SMOOTH",
+"329 528 OFFCURVE",
+"316 534 OFFCURVE",
+"307 546 CURVE SMOOTH",
+"231 642 LINE SMOOTH",
+"225.332 649.085 OFFCURVE",
+"222.676 656.672 OFFCURVE",
+"222.676 665.116 CURVE SMOOTH",
+"222.676 668.591 OFFCURVE",
+"223.125 672.21 OFFCURVE",
+"224 676 CURVE SMOOTH",
+"230 701 OFFCURVE",
+"255 723 OFFCURVE",
+"280 723 CURVE SMOOTH",
+"292 723 OFFCURVE",
+"302 721 OFFCURVE",
+"311 711 CURVE SMOOTH",
+"370 645 LINE",
+"473 714 LINE SMOOTH",
+"486 722 OFFCURVE",
+"494 723 OFFCURVE",
+"504 723 CURVE SMOOTH",
+"525.723 723 OFFCURVE",
+"542.161 707.9 OFFCURVE",
+"542.161 686.228 CURVE SMOOTH",
+"542.161 682.958 OFFCURVE",
+"541.787 679.539 OFFCURVE",
+"541 676 CURVE SMOOTH",
+"538 663 OFFCURVE",
+"530 650 OFFCURVE",
+"516 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 395 LINE",
+"236 451 OFFCURVE",
+"306 499 OFFCURVE",
+"374 499 CURVE SMOOTH",
+"455.372 499 OFFCURVE",
+"486.211 458.947 OFFCURVE",
+"486.211 374.948 CURVE SMOOTH",
+"486.211 321.653 OFFCURVE",
+"473.797 250.669 OFFCURVE",
+"454 161 CURVE SMOOTH",
+"429 48 LINE SMOOTH",
+"423 23 OFFCURVE",
+"400 0 OFFCURVE",
+"373 0 CURVE SMOOTH",
+"349.934 0 OFFCURVE",
+"333.164 18.102 OFFCURVE",
+"333.164 38.945 CURVE SMOOTH",
+"333.164 41.596 OFFCURVE",
+"333.436 44.292 OFFCURVE",
+"334 47 CURVE SMOOTH",
+"362 178 LINE SMOOTH",
+"379.984 262.179 OFFCURVE",
+"386.987 315.027 OFFCURVE",
+"386.987 348.196 CURVE SMOOTH",
+"386.987 401.713 OFFCURVE",
+"368.756 404 OFFCURVE",
+"349 404 CURVE SMOOTH",
+"317 404 OFFCURVE",
+"274 387 OFFCURVE",
+"214 308 CURVE SMOOTH",
+"173 254 OFFCURVE",
+"143 194 OFFCURVE",
+"130 134 CURVE SMOOTH",
+"112 50 LINE SMOOTH",
+"106 22 OFFCURVE",
+"85 0 OFFCURVE",
+"55 0 CURVE SMOOTH",
+"31.934 0 OFFCURVE",
+"15.164 17.315 OFFCURVE",
+"15.164 37.98 CURVE SMOOTH",
+"15.164 40.609 OFFCURVE",
+"15.436 43.292 OFFCURVE",
+"16 46 CURVE SMOOTH",
+"103 452 LINE",
+"108 479 OFFCURVE",
+"137 500 OFFCURVE",
+"163 500 CURVE SMOOTH",
+"184.915 500 OFFCURVE",
+"199.914 483.863 OFFCURVE",
+"199.914 461.693 CURVE SMOOTH",
+"199.914 458.572 OFFCURVE",
+"199.617 455.332 OFFCURVE",
+"199 452 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"513 706 OFFCURVE",
+"526 713 OFFCURVE",
+"541 713 CURVE SMOOTH",
+"557.815 713 OFFCURVE",
+"573.846 705.168 OFFCURVE",
+"573.846 687.425 CURVE SMOOTH",
+"573.846 685.119 OFFCURVE",
+"573.575 682.646 OFFCURVE",
+"573 680 CURVE SMOOTH",
+"572 676 OFFCURVE",
+"571 669 OFFCURVE",
+"565 658 CURVE SMOOTH",
+"549 627 OFFCURVE",
+"492 525 OFFCURVE",
+"391 525 CURVE SMOOTH",
+"359 525 OFFCURVE",
+"336 542 OFFCURVE",
+"320 573 CURVE SMOOTH",
+"309 596 OFFCURVE",
+"301 608 OFFCURVE",
+"286 608 CURVE SMOOTH",
+"251 608 OFFCURVE",
+"223 556 OFFCURVE",
+"214 540 CURVE SMOOTH",
+"206 525 OFFCURVE",
+"196 518 OFFCURVE",
+"181 518 CURVE SMOOTH",
+"164.185 518 OFFCURVE",
+"148.154 525.832 OFFCURVE",
+"148.154 543.575 CURVE SMOOTH",
+"148.154 545.881 OFFCURVE",
+"148.425 548.354 OFFCURVE",
+"149 551 CURVE",
+"149 555 OFFCURVE",
+"151 562 OFFCURVE",
+"156 573 CURVE SMOOTH",
+"185 630 OFFCURVE",
+"239 697 OFFCURVE",
+"317 697 CURVE SMOOTH",
+"356 697 OFFCURVE",
+"378 680 OFFCURVE",
+"393 649 CURVE",
+"405 627 OFFCURVE",
+"413 613 OFFCURVE",
+"428 613 CURVE SMOOTH",
+"449 613 OFFCURVE",
+"480 637 OFFCURVE",
+"505 691 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 404;
+width = 96;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 387;
+width = 99;
+},
+{
+position = 505;
+width = 69;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 703 LINE SMOOTH",
+"419 711 OFFCURVE",
+"435 722 OFFCURVE",
+"452 722 CURVE SMOOTH",
+"477.635 722 OFFCURVE",
+"494.508 704.476 OFFCURVE",
+"494.508 680.035 CURVE SMOOTH",
+"494.508 675.873 OFFCURVE",
+"494.019 671.511 OFFCURVE",
+"493 667 CURVE SMOOTH",
+"490 652 OFFCURVE",
+"482 637 OFFCURVE",
+"466 627 CURVE SMOOTH",
+"324 542 LINE SMOOTH",
+"312 535 OFFCURVE",
+"299 529 OFFCURVE",
+"288 529 CURVE SMOOTH",
+"267.156 529 OFFCURVE",
+"250.837 544.841 OFFCURVE",
+"250.837 566.695 CURVE SMOOTH",
+"250.837 570.004 OFFCURVE",
+"251.211 573.45 OFFCURVE",
+"252 577 CURVE SMOOTH",
+"254 588 OFFCURVE",
+"259 601 OFFCURVE",
+"272 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 726 LINE SMOOTH",
+"392 735 OFFCURVE",
+"404 738 OFFCURVE",
+"413 738 CURVE SMOOTH",
+"425 738 OFFCURVE",
+"438 732 OFFCURVE",
+"448 720 CURVE SMOOTH",
+"523 624 LINE SMOOTH",
+"528.668 616.915 OFFCURVE",
+"531.324 609.328 OFFCURVE",
+"531.324 600.884 CURVE SMOOTH",
+"531.324 597.409 OFFCURVE",
+"530.875 593.79 OFFCURVE",
+"530 590 CURVE SMOOTH",
+"525 565 OFFCURVE",
+"499 543 OFFCURVE",
+"474 543 CURVE SMOOTH",
+"462 543 OFFCURVE",
+"452 545 OFFCURVE",
+"443 555 CURVE SMOOTH",
+"384 621 LINE",
+"281 552 LINE SMOOTH",
+"268 544 OFFCURVE",
+"260 543 OFFCURVE",
+"250 543 CURVE SMOOTH",
+"228.277 543 OFFCURVE",
+"211.839 558.1 OFFCURVE",
+"211.839 579.772 CURVE SMOOTH",
+"211.839 583.042 OFFCURVE",
+"212.213 586.461 OFFCURVE",
+"213 590 CURVE SMOOTH",
+"216 603 OFFCURVE",
+"224 616 OFFCURVE",
+"239 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 571 OFFCURVE",
+"301 543 OFFCURVE",
+"262 543 CURVE SMOOTH",
+"231.237 543 OFFCURVE",
+"209.745 561.541 OFFCURVE",
+"209.745 589.116 CURVE SMOOTH",
+"209.745 592.914 OFFCURVE",
+"210.153 596.884 OFFCURVE",
+"211 601 CURVE SMOOTH",
+"218 634 OFFCURVE",
+"256 664 OFFCURVE",
+"294 664 CURVE SMOOTH",
+"323.112 664 OFFCURVE",
+"345.219 644.544 OFFCURVE",
+"345.219 617.304 CURVE SMOOTH",
+"345.219 613.666 OFFCURVE",
+"344.825 609.888 OFFCURVE",
+"344 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"522 571 OFFCURVE",
+"486 543 OFFCURVE",
+"447 543 CURVE SMOOTH",
+"415.349 543 OFFCURVE",
+"393.747 561.552 OFFCURVE",
+"393.747 589.141 CURVE SMOOTH",
+"393.747 592.931 OFFCURVE",
+"394.154 596.893 OFFCURVE",
+"395 601 CURVE SMOOTH",
+"402 634 OFFCURVE",
+"440 664 OFFCURVE",
+"478 664 CURVE SMOOTH",
+"507.229 664 OFFCURVE",
+"530.182 644.387 OFFCURVE",
+"530.182 616.974 CURVE SMOOTH",
+"530.182 613.437 OFFCURVE",
+"529.8 609.771 OFFCURVE",
+"529 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 210;
+width = 135;
+},
+{
+position = 394;
+width = 136;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"287 654 LINE SMOOTH",
+"281.144 661.321 OFFCURVE",
+"277.431 669.713 OFFCURVE",
+"277.431 679.962 CURVE SMOOTH",
+"277.431 683.713 OFFCURVE",
+"277.928 687.713 OFFCURVE",
+"279 692 CURVE SMOOTH",
+"285 720 OFFCURVE",
+"316 746 OFFCURVE",
+"344 746 CURVE SMOOTH",
+"362 746 OFFCURVE",
+"376 736 OFFCURVE",
+"383 724 CURVE SMOOTH",
+"453 605 LINE SMOOTH",
+"457.963 596.492 OFFCURVE",
+"459.91 589.995 OFFCURVE",
+"459.91 583.37 CURVE SMOOTH",
+"459.91 580.651 OFFCURVE",
+"459.582 577.91 OFFCURVE",
+"459 575 CURVE SMOOTH",
+"453 548 OFFCURVE",
+"425 528 OFFCURVE",
+"401 528 CURVE SMOOTH",
+"386 528 OFFCURVE",
+"376 534 OFFCURVE",
+"370 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"231 543 LINE SMOOTH",
+"219 536 OFFCURVE",
+"207 531 OFFCURVE",
+"196 531 CURVE SMOOTH",
+"175.287 531 OFFCURVE",
+"159.788 546.642 OFFCURVE",
+"159.788 568.282 CURVE SMOOTH",
+"159.788 571.717 OFFCURVE",
+"160.178 575.302 OFFCURVE",
+"161 579 CURVE SMOOTH",
+"163 590 OFFCURVE",
+"168 602 OFFCURVE",
+"181 611 CURVE SMOOTH",
+"315 705 LINE SMOOTH",
+"327 714 OFFCURVE",
+"344 724 OFFCURVE",
+"360 724 CURVE SMOOTH",
+"386.27 724 OFFCURVE",
+"404.106 705.597 OFFCURVE",
+"404.106 680.205 CURVE SMOOTH",
+"404.106 676.6 OFFCURVE",
+"403.746 672.854 OFFCURVE",
+"403 669 CURVE SMOOTH",
+"400 654 OFFCURVE",
+"391 638 OFFCURVE",
+"375 629 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 543 LINE SMOOTH",
+"424 536 OFFCURVE",
+"412 531 OFFCURVE",
+"401 531 CURVE SMOOTH",
+"380.287 531 OFFCURVE",
+"364.788 546.642 OFFCURVE",
+"364.788 568.282 CURVE SMOOTH",
+"364.788 571.717 OFFCURVE",
+"365.178 575.302 OFFCURVE",
+"366 579 CURVE SMOOTH",
+"368 590 OFFCURVE",
+"373 602 OFFCURVE",
+"386 611 CURVE SMOOTH",
+"520 705 LINE SMOOTH",
+"532 714 OFFCURVE",
+"549 724 OFFCURVE",
+"565 724 CURVE SMOOTH",
+"591.27 724 OFFCURVE",
+"609.106 705.597 OFFCURVE",
+"609.106 680.205 CURVE SMOOTH",
+"609.106 676.6 OFFCURVE",
+"608.746 672.854 OFFCURVE",
+"608 669 CURVE SMOOTH",
+"605 654 OFFCURVE",
+"596 638 OFFCURVE",
+"580 629 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 437 LINE",
+"482.808 405.742 OFFCURVE",
+"495.633 364.444 OFFCURVE",
+"495.633 319.635 CURVE SMOOTH",
+"495.633 302.804 OFFCURVE",
+"493.823 285.476 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH",
+"172 0 OFFCURVE",
+"147 5 OFFCURVE",
+"126 15 CURVE",
+"106 -9 LINE SMOOTH",
+"94 -23 OFFCURVE",
+"78 -32 OFFCURVE",
+"62 -32 CURVE SMOOTH",
+"40.843 -32 OFFCURVE",
+"25.415 -14.811 OFFCURVE",
+"25.415 6.232 CURVE SMOOTH",
+"25.415 10.054 OFFCURVE",
+"25.924 14.004 OFFCURVE",
+"27 18 CURVE SMOOTH",
+"29 25 OFFCURVE",
+"34 34 OFFCURVE",
+"43 46 CURVE SMOOTH",
+"64 71 LINE",
+"45.509 99.764 OFFCURVE",
+"35.46 134.625 OFFCURVE",
+"35.46 174.299 CURVE SMOOTH",
+"35.46 192.556 OFFCURVE",
+"37.588 211.831 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"355 500 OFFCURVE",
+"377 495 OFFCURVE",
+"395 488 CURVE",
+"420 518 LINE SMOOTH",
+"432 533 OFFCURVE",
+"447 541 OFFCURVE",
+"463 541 CURVE SMOOTH",
+"484.741 541 OFFCURVE",
+"501.558 525.409 OFFCURVE",
+"501.558 503.89 CURVE SMOOTH",
+"501.558 501.653 OFFCURVE",
+"501.377 499.353 OFFCURVE",
+"501 497 CURVE SMOOTH",
+"499 489 OFFCURVE",
+"498 481 OFFCURVE",
+"490 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE",
+"393.251 276.934 OFFCURVE",
+"394.777 290.652 OFFCURVE",
+"394.777 303.654 CURVE SMOOTH",
+"394.777 318.645 OFFCURVE",
+"392.749 332.683 OFFCURVE",
+"389 345 CURVE",
+"188 94 LINE",
+"197 90 OFFCURVE",
+"206 89 OFFCURVE",
+"217 89 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"136 220 OFFCURVE",
+"134.75 207.75 OFFCURVE",
+"134.75 196 CURVE SMOOTH",
+"134.75 184.25 OFFCURVE",
+"136 173 OFFCURVE",
+"138 162 CURVE",
+"332 408 LINE",
+"327 410 OFFCURVE",
+"317 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+}
+);
+vhints = (
+{
+position = 35;
+width = 99;
+},
+{
+position = 395;
+width = 101;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.409 0 OFFCURVE",
+"36.046 75.353 OFFCURVE",
+"36.046 176.719 CURVE SMOOTH",
+"36.046 194.439 OFFCURVE",
+"37.982 212.954 OFFCURVE",
+"42 232 CURVE SMOOTH",
+"73 377 OFFCURVE",
+"206 500 OFFCURVE",
+"333 500 CURVE SMOOTH",
+"432.591 500 OFFCURVE",
+"495.954 421.749 OFFCURVE",
+"495.954 321.987 CURVE SMOOTH",
+"495.954 304.548 OFFCURVE",
+"494.018 286.451 OFFCURVE",
+"490 268 CURVE SMOOTH",
+"459 122 OFFCURVE",
+"326 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"238 411 OFFCURVE",
+"159 328 OFFCURVE",
+"139 233 CURVE SMOOTH",
+"135.851 218.552 OFFCURVE",
+"134.315 204.516 OFFCURVE",
+"134.315 191.234 CURVE SMOOTH",
+"134.315 132.814 OFFCURVE",
+"164.04 89 OFFCURVE",
+"217 89 CURVE SMOOTH",
+"288 89 OFFCURVE",
+"371 170 OFFCURVE",
+"390 263 CURVE SMOOTH",
+"392.898 276.465 OFFCURVE",
+"394.284 289.64 OFFCURVE",
+"394.284 302.232 CURVE SMOOTH",
+"394.284 363.517 OFFCURVE",
+"361.432 411 OFFCURVE",
+"310 411 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"528 706 OFFCURVE",
+"541 713 OFFCURVE",
+"556 713 CURVE SMOOTH",
+"572.815 713 OFFCURVE",
+"588.846 705.168 OFFCURVE",
+"588.846 687.425 CURVE SMOOTH",
+"588.846 685.119 OFFCURVE",
+"588.575 682.646 OFFCURVE",
+"588 680 CURVE SMOOTH",
+"587 676 OFFCURVE",
+"586 669 OFFCURVE",
+"580 658 CURVE SMOOTH",
+"564 627 OFFCURVE",
+"507 525 OFFCURVE",
+"406 525 CURVE SMOOTH",
+"374 525 OFFCURVE",
+"351 542 OFFCURVE",
+"335 573 CURVE SMOOTH",
+"324 596 OFFCURVE",
+"316 608 OFFCURVE",
+"301 608 CURVE SMOOTH",
+"266 608 OFFCURVE",
+"238 556 OFFCURVE",
+"229 540 CURVE SMOOTH",
+"221 525 OFFCURVE",
+"211 518 OFFCURVE",
+"196 518 CURVE SMOOTH",
+"179.185 518 OFFCURVE",
+"163.154 525.832 OFFCURVE",
+"163.154 543.575 CURVE SMOOTH",
+"163.154 545.881 OFFCURVE",
+"163.425 548.354 OFFCURVE",
+"164 551 CURVE",
+"164 555 OFFCURVE",
+"166 562 OFFCURVE",
+"171 573 CURVE SMOOTH",
+"200 630 OFFCURVE",
+"254 697 OFFCURVE",
+"332 697 CURVE SMOOTH",
+"371 697 OFFCURVE",
+"393 680 OFFCURVE",
+"408 649 CURVE",
+"420 627 OFFCURVE",
+"428 613 OFFCURVE",
+"443 613 CURVE SMOOTH",
+"464 613 OFFCURVE",
+"495 637 OFFCURVE",
+"520 691 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 411;
+width = 89;
+},
+{
+position = 525;
+width = 88;
+},
+{
+position = 608;
+width = 89;
+}
+);
+vhints = (
+{
+position = 36;
+width = 98;
+},
+{
+position = 394;
+width = 102;
+},
+{
+position = 520;
+width = 69;
+}
+);
+};
+};
+width = 561;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386.782 261.587 OFFCURVE",
+"388.562 277.994 OFFCURVE",
+"388.562 293.038 CURVE SMOOTH",
+"388.562 357.547 OFFCURVE",
+"355.843 397 OFFCURVE",
+"308 397 CURVE SMOOTH",
+"239 397 OFFCURVE",
+"163 315 OFFCURVE",
+"145 226 CURVE",
+"141.73 211.287 OFFCURVE",
+"140.177 197.333 OFFCURVE",
+"140.177 184.347 CURVE SMOOTH",
+"140.177 125.843 OFFCURVE",
+"171.717 87 OFFCURVE",
+"220 87 CURVE SMOOTH",
+"295 87 OFFCURVE",
+"369 178 OFFCURVE",
+"383 244 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"713 144 OFFCURVE",
+"726 151 OFFCURVE",
+"739 151 CURVE SMOOTH",
+"762.536 151 OFFCURVE",
+"776.954 135.802 OFFCURVE",
+"776.954 114.019 CURVE SMOOTH",
+"776.954 110.813 OFFCURVE",
+"776.641 107.464 OFFCURVE",
+"776 104 CURVE SMOOTH",
+"773 92 OFFCURVE",
+"766 81 OFFCURVE",
+"757 74 CURVE",
+"714 33 OFFCURVE",
+"639 0 OFFCURVE",
+"578 0 CURVE SMOOTH",
+"492 0 OFFCURVE",
+"432 32 OFFCURVE",
+"401 100 CURVE",
+"344 33 OFFCURVE",
+"274 0 OFFCURVE",
+"202 0 CURVE SMOOTH",
+"103.994 0 OFFCURVE",
+"42.303 74.081 OFFCURVE",
+"42.303 170.87 CURVE SMOOTH",
+"42.303 187.653 OFFCURVE",
+"44.158 205.119 OFFCURVE",
+"48 223 CURVE SMOOTH",
+"75 349 OFFCURVE",
+"196 485 OFFCURVE",
+"332 485 CURVE SMOOTH",
+"395 485 OFFCURVE",
+"448 451 OFFCURVE",
+"474 396 CURVE",
+"531 457 OFFCURVE",
+"603 484 OFFCURVE",
+"664 484 CURVE SMOOTH",
+"776.909 484 OFFCURVE",
+"820.467 408.121 OFFCURVE",
+"820.467 358.804 CURVE SMOOTH",
+"820.467 353.523 OFFCURVE",
+"819.967 348.546 OFFCURVE",
+"819 344 CURVE SMOOTH",
+"815 327 OFFCURVE",
+"800 311 OFFCURVE",
+"777 298 CURVE",
+"674 245 OFFCURVE",
+"589 201 OFFCURVE",
+"485 148 CURVE",
+"506 112 OFFCURVE",
+"549 93 OFFCURVE",
+"603 93 CURVE SMOOTH",
+"636 93 OFFCURVE",
+"676 112 OFFCURVE",
+"702 135 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"727 362 LINE",
+"716 384 OFFCURVE",
+"689 395 OFFCURVE",
+"643 395 CURVE SMOOTH",
+"566 395 OFFCURVE",
+"498 325 OFFCURVE",
+"475 237 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 93;
+},
+{
+position = 397;
+width = 88;
+}
+);
+vhints = (
+{
+position = 42;
+width = 98;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447.066 500 OFFCURVE",
+"484.625 422.739 OFFCURVE",
+"484.625 336.927 CURVE SMOOTH",
+"484.625 315.794 OFFCURVE",
+"482.347 294.143 OFFCURVE",
+"478 273 CURVE SMOOTH",
+"454 160 OFFCURVE",
+"377 7 OFFCURVE",
+"199 7 CURVE SMOOTH",
+"164 7 OFFCURVE",
+"133 15 OFFCURVE",
+"108 24 CURVE",
+"75 -129 LINE SMOOTH",
+"70 -154 OFFCURVE",
+"42 -177 OFFCURVE",
+"17 -177 CURVE SMOOTH",
+"-5.939 -177 OFFCURVE",
+"-21.872 -159.097 OFFCURVE",
+"-21.872 -137.712 CURVE SMOOTH",
+"-21.872 -134.859 OFFCURVE",
+"-21.589 -131.943 OFFCURVE",
+"-21 -129 CURVE SMOOTH",
+"102 451 LINE SMOOTH",
+"108 479 OFFCURVE",
+"134 500 OFFCURVE",
+"162 500 CURVE SMOOTH",
+"185 500 OFFCURVE",
+"199 482 OFFCURVE",
+"199 460 CURVE",
+"241 483 OFFCURVE",
+"294 500 OFFCURVE",
+"358 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 104 OFFCURVE",
+"366 177 OFFCURVE",
+"387 273 CURVE SMOOTH",
+"389.865 287.039 OFFCURVE",
+"391.991 304.279 OFFCURVE",
+"391.991 321.733 CURVE SMOOTH",
+"391.991 365.201 OFFCURVE",
+"378.804 410 OFFCURVE",
+"331 410 CURVE SMOOTH",
+"253 410 OFFCURVE",
+"199 368 OFFCURVE",
+"176 345 CURVE",
+"130 128 LINE",
+"151 119 OFFCURVE",
+"188 104 OFFCURVE",
+"226 104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 410;
+width = 90;
+}
+);
+vhints = (
+{
+position = 392;
+width = 93;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 491 LINE",
+"447.48 486.227 OFFCURVE",
+"483.908 415.645 OFFCURVE",
+"483.908 333.616 CURVE SMOOTH",
+"483.908 312.526 OFFCURVE",
+"481.5 290.679 OFFCURVE",
+"477 269 CURVE",
+"452 155 OFFCURVE",
+"377 7 OFFCURVE",
+"199 7 CURVE SMOOTH",
+"164 7 OFFCURVE",
+"133 15 OFFCURVE",
+"108 24 CURVE",
+"75 -129 LINE SMOOTH",
+"70 -154 OFFCURVE",
+"42 -177 OFFCURVE",
+"17 -177 CURVE SMOOTH",
+"-5.939 -177 OFFCURVE",
+"-21.872 -159.097 OFFCURVE",
+"-21.872 -137.712 CURVE SMOOTH",
+"-21.872 -134.859 OFFCURVE",
+"-21.589 -131.943 OFFCURVE",
+"-21 -129 CURVE SMOOTH",
+"139 622 LINE SMOOTH",
+"145 650 OFFCURVE",
+"169 671 OFFCURVE",
+"197 671 CURVE SMOOTH",
+"220.338 671 OFFCURVE",
+"236.204 655.31 OFFCURVE",
+"236.204 632.972 CURVE SMOOTH",
+"236.204 629.467 OFFCURVE",
+"235.814 625.798 OFFCURVE",
+"235 622 CURVE SMOOTH",
+"198 451 LINE",
+"239 473 OFFCURVE",
+"294 491 OFFCURVE",
+"355 491 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 104 OFFCURVE",
+"365 174 OFFCURVE",
+"386 269 CURVE SMOOTH",
+"388.787 282.376 OFFCURVE",
+"390.797 298.548 OFFCURVE",
+"390.797 314.919 CURVE SMOOTH",
+"390.797 357.294 OFFCURVE",
+"377.329 401 OFFCURVE",
+"329 401 CURVE SMOOTH",
+"251 401 OFFCURVE",
+"197 359 OFFCURVE",
+"174 336 CURVE",
+"130 128 LINE",
+"151 119 OFFCURVE",
+"188 104 OFFCURVE",
+"226 104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -177;
+width = 21;
+},
+{
+position = 7;
+width = 97;
+},
+{
+position = 401;
+width = 90;
+}
+);
+vhints = (
+{
+position = 391;
+width = 93;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"293 17 LINE",
+"270 4 OFFCURVE",
+"242 -5 OFFCURVE",
+"204 -5 CURVE SMOOTH",
+"94.706 -5 OFFCURVE",
+"31.344 64.262 OFFCURVE",
+"31.344 161.699 CURVE SMOOTH",
+"31.344 178.376 OFFCURVE",
+"33.2 195.878 OFFCURVE",
+"37 214 CURVE SMOOTH",
+"73 382 OFFCURVE",
+"204 490 OFFCURVE",
+"365 490 CURVE SMOOTH",
+"380 490 OFFCURVE",
+"396 489 OFFCURVE",
+"412 487 CURVE",
+"423 504 OFFCURVE",
+"443 516 OFFCURVE",
+"463 516 CURVE SMOOTH",
+"483.331 516 OFFCURVE",
+"500.792 504.518 OFFCURVE",
+"500.792 481.554 CURVE SMOOTH",
+"500.792 477.41 OFFCURVE",
+"500.223 472.892 OFFCURVE",
+"499 468 CURVE SMOOTH",
+"352 -124 LINE SMOOTH",
+"344 -157 OFFCURVE",
+"320 -172 OFFCURVE",
+"294 -172 CURVE SMOOTH",
+"268.964 -172 OFFCURVE",
+"256.973 -155.042 OFFCURVE",
+"256.973 -134.821 CURVE SMOOTH",
+"256.973 -130.004 OFFCURVE",
+"257.653 -125.002 OFFCURVE",
+"259 -120 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"274 85 OFFCURVE",
+"318 116 OFFCURVE",
+"332 173 CURVE SMOOTH",
+"388 396 LINE",
+"373 398 OFFCURVE",
+"357 399 OFFCURVE",
+"345 399 CURVE SMOOTH",
+"241 399 OFFCURVE",
+"153 332 OFFCURVE",
+"128 213 CURVE SMOOTH",
+"125.645 201.961 OFFCURVE",
+"124.525 191.398 OFFCURVE",
+"124.525 181.41 CURVE SMOOTH",
+"124.525 123.546 OFFCURVE",
+"162.126 85 OFFCURVE",
+"215 85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 90;
+},
+{
+position = 399;
+width = 91;
+}
+);
+vhints = (
+{
+position = 31;
+width = 93;
+}
+);
+};
+};
+width = 540;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 376 LINE SMOOTH",
+"406 350 OFFCURVE",
+"381 329 OFFCURVE",
+"354 329 CURVE SMOOTH",
+"325.856 329 OFFCURVE",
+"316.463 345.165 OFFCURVE",
+"316.463 363.457 CURVE SMOOTH",
+"316.463 367.913 OFFCURVE",
+"317.021 372.495 OFFCURVE",
+"318 377 CURVE SMOOTH",
+"320 390 LINE",
+"323 400 OFFCURVE",
+"322 406 OFFCURVE",
+"310 406 CURVE SMOOTH",
+"278 406 OFFCURVE",
+"237 373 OFFCURVE",
+"198 333 CURVE SMOOTH",
+"179 314 OFFCURVE",
+"161 281 OFFCURVE",
+"155 250 CURVE",
+"110 46 LINE SMOOTH",
+"105 22 OFFCURVE",
+"78 0 OFFCURVE",
+"53 0 CURVE SMOOTH",
+"30.609 0 OFFCURVE",
+"12.229 17.648 OFFCURVE",
+"12.229 38.574 CURVE SMOOTH",
+"12.229 41.013 OFFCURVE",
+"12.478 43.495 OFFCURVE",
+"13 46 CURVE SMOOTH",
+"99 451 LINE SMOOTH",
+"105 478 OFFCURVE",
+"133 499 OFFCURVE",
+"159 499 CURVE SMOOTH",
+"182.338 499 OFFCURVE",
+"198.204 483.31 OFFCURVE",
+"198.204 461.618 CURVE SMOOTH",
+"198.204 458.214 OFFCURVE",
+"197.814 454.662 OFFCURVE",
+"197 451 CURVE SMOOTH",
+"194 437 LINE",
+"233 472 OFFCURVE",
+"283 501 OFFCURVE",
+"342 501 CURVE SMOOTH",
+"402.589 501 OFFCURVE",
+"420.757 467.064 OFFCURVE",
+"420.757 431.351 CURVE SMOOTH",
+"420.757 422.857 OFFCURVE",
+"419.729 414.262 OFFCURVE",
+"418 406 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 316;
+width = 104;
+},
+{
+position = 316;
+width = 95;
+}
+);
+};
+};
+width = 422;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 376 LINE SMOOTH",
+"406 350 OFFCURVE",
+"381 329 OFFCURVE",
+"354 329 CURVE SMOOTH",
+"325.856 329 OFFCURVE",
+"316.463 345.165 OFFCURVE",
+"316.463 363.457 CURVE SMOOTH",
+"316.463 367.913 OFFCURVE",
+"317.021 372.495 OFFCURVE",
+"318 377 CURVE SMOOTH",
+"320 390 LINE",
+"323 400 OFFCURVE",
+"322 406 OFFCURVE",
+"310 406 CURVE SMOOTH",
+"278 406 OFFCURVE",
+"237 373 OFFCURVE",
+"198 333 CURVE SMOOTH",
+"179 314 OFFCURVE",
+"161 281 OFFCURVE",
+"155 250 CURVE",
+"110 46 LINE SMOOTH",
+"105 22 OFFCURVE",
+"78 0 OFFCURVE",
+"53 0 CURVE SMOOTH",
+"30.609 0 OFFCURVE",
+"12.229 17.648 OFFCURVE",
+"12.229 38.574 CURVE SMOOTH",
+"12.229 41.013 OFFCURVE",
+"12.478 43.495 OFFCURVE",
+"13 46 CURVE SMOOTH",
+"99 451 LINE SMOOTH",
+"105 478 OFFCURVE",
+"133 499 OFFCURVE",
+"159 499 CURVE SMOOTH",
+"182.338 499 OFFCURVE",
+"198.204 483.31 OFFCURVE",
+"198.204 461.618 CURVE SMOOTH",
+"198.204 458.214 OFFCURVE",
+"197.814 454.662 OFFCURVE",
+"197 451 CURVE SMOOTH",
+"194 437 LINE",
+"233 472 OFFCURVE",
+"283 501 OFFCURVE",
+"342 501 CURVE SMOOTH",
+"402.589 501 OFFCURVE",
+"420.757 467.064 OFFCURVE",
+"420.757 431.351 CURVE SMOOTH",
+"420.757 422.857 OFFCURVE",
+"419.729 414.262 OFFCURVE",
+"418 406 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 703 LINE SMOOTH",
+"384 711 OFFCURVE",
+"400 722 OFFCURVE",
+"417 722 CURVE SMOOTH",
+"442.635 722 OFFCURVE",
+"459.508 704.476 OFFCURVE",
+"459.508 680.035 CURVE SMOOTH",
+"459.508 675.873 OFFCURVE",
+"459.019 671.511 OFFCURVE",
+"458 667 CURVE SMOOTH",
+"455 652 OFFCURVE",
+"447 637 OFFCURVE",
+"431 627 CURVE SMOOTH",
+"289 542 LINE SMOOTH",
+"277 535 OFFCURVE",
+"264 529 OFFCURVE",
+"253 529 CURVE SMOOTH",
+"232.156 529 OFFCURVE",
+"215.837 544.841 OFFCURVE",
+"215.837 566.695 CURVE SMOOTH",
+"215.837 570.004 OFFCURVE",
+"216.211 573.45 OFFCURVE",
+"217 577 CURVE SMOOTH",
+"219 588 OFFCURVE",
+"224 601 OFFCURVE",
+"237 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 316;
+width = 104;
+},
+{
+position = 316;
+width = 95;
+}
+);
+};
+};
+width = 422;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 376 LINE SMOOTH",
+"406 350 OFFCURVE",
+"381 329 OFFCURVE",
+"354 329 CURVE SMOOTH",
+"325.856 329 OFFCURVE",
+"316.463 345.165 OFFCURVE",
+"316.463 363.457 CURVE SMOOTH",
+"316.463 367.913 OFFCURVE",
+"317.021 372.495 OFFCURVE",
+"318 377 CURVE SMOOTH",
+"320 390 LINE",
+"323 400 OFFCURVE",
+"322 406 OFFCURVE",
+"310 406 CURVE SMOOTH",
+"278 406 OFFCURVE",
+"237 373 OFFCURVE",
+"198 333 CURVE SMOOTH",
+"179 314 OFFCURVE",
+"161 281 OFFCURVE",
+"155 250 CURVE",
+"110 46 LINE SMOOTH",
+"105 22 OFFCURVE",
+"78 0 OFFCURVE",
+"53 0 CURVE SMOOTH",
+"30.609 0 OFFCURVE",
+"12.229 17.648 OFFCURVE",
+"12.229 38.574 CURVE SMOOTH",
+"12.229 41.013 OFFCURVE",
+"12.478 43.495 OFFCURVE",
+"13 46 CURVE SMOOTH",
+"99 451 LINE SMOOTH",
+"105 478 OFFCURVE",
+"133 499 OFFCURVE",
+"159 499 CURVE SMOOTH",
+"182.338 499 OFFCURVE",
+"198.204 483.31 OFFCURVE",
+"198.204 461.618 CURVE SMOOTH",
+"198.204 458.214 OFFCURVE",
+"197.814 454.662 OFFCURVE",
+"197 451 CURVE SMOOTH",
+"194 437 LINE",
+"233 472 OFFCURVE",
+"283 501 OFFCURVE",
+"342 501 CURVE SMOOTH",
+"402.589 501 OFFCURVE",
+"420.757 467.064 OFFCURVE",
+"420.757 431.351 CURVE SMOOTH",
+"420.757 422.857 OFFCURVE",
+"419.729 414.262 OFFCURVE",
+"418 406 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"325 540 LINE SMOOTH",
+"312 531 OFFCURVE",
+"300 528 OFFCURVE",
+"291 528 CURVE SMOOTH",
+"279 528 OFFCURVE",
+"266 534 OFFCURVE",
+"257 546 CURVE SMOOTH",
+"181 642 LINE SMOOTH",
+"175.332 649.085 OFFCURVE",
+"172.676 656.672 OFFCURVE",
+"172.676 665.116 CURVE SMOOTH",
+"172.676 668.591 OFFCURVE",
+"173.125 672.21 OFFCURVE",
+"174 676 CURVE SMOOTH",
+"180 701 OFFCURVE",
+"205 723 OFFCURVE",
+"230 723 CURVE SMOOTH",
+"242 723 OFFCURVE",
+"252 721 OFFCURVE",
+"261 711 CURVE SMOOTH",
+"320 645 LINE",
+"423 714 LINE SMOOTH",
+"436 722 OFFCURVE",
+"444 723 OFFCURVE",
+"454 723 CURVE SMOOTH",
+"475.723 723 OFFCURVE",
+"492.161 707.9 OFFCURVE",
+"492.161 686.228 CURVE SMOOTH",
+"492.161 682.958 OFFCURVE",
+"491.787 679.539 OFFCURVE",
+"491 676 CURVE SMOOTH",
+"488 663 OFFCURVE",
+"480 650 OFFCURVE",
+"466 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 406;
+width = 95;
+}
+);
+vhints = (
+{
+position = 316;
+width = 104;
+},
+{
+position = 316;
+width = 95;
+}
+);
+};
+};
+width = 422;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 114 OFFCURVE",
+"151 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"263 90 OFFCURVE",
+"292 131 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"297.073 154.445 OFFCURVE",
+"297.676 158.584 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 184.069 OFFCURVE",
+"279.271 198.525 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"133.557 246.244 OFFCURVE",
+"92.53 280.347 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 346.819 OFFCURVE",
+"93.694 357.046 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"118 472 OFFCURVE",
+"228 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"394.294 499 OFFCURVE",
+"441.101 461.852 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 393.202 OFFCURVE",
+"440.069 383.827 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"429 332 OFFCURVE",
+"410 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"349.141 310 OFFCURVE",
+"337.781 325.499 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 349.045 OFFCURVE",
+"338.197 352.984 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"340 362 OFFCURVE",
+"343 367 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"344.406 377.029 OFFCURVE",
+"344.616 379.007 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 397.89 OFFCURVE",
+"328.129 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"234 410 OFFCURVE",
+"194 393 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"188.398 364.365 OFFCURVE",
+"188.113 361.85 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 329.921 OFFCURVE",
+"231.108 317.323 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"332.393 283.002 OFFCURVE",
+"393.517 262.262 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 176.056 OFFCURVE",
+"392.069 163.275 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"374 77 OFFCURVE",
+"288 -2 OFFCURVE",
+"179 -2 CURVE SMOOTH",
+"62.435 -2 OFFCURVE",
+"20.003 85.612 OFFCURVE",
+"20.003 128.618 CURVE SMOOTH",
+"20.003 132.468 OFFCURVE",
+"20.343 135.96 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"27 165 OFFCURVE",
+"52 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"101 186 OFFCURVE",
+"114 172 OFFCURVE",
+"116 153 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 114 OFFCURVE",
+"151 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"263 90 OFFCURVE",
+"292 131 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"297.073 154.445 OFFCURVE",
+"297.676 158.584 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 184.069 OFFCURVE",
+"279.271 198.525 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"133.557 246.244 OFFCURVE",
+"92.53 280.347 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 346.819 OFFCURVE",
+"93.694 357.046 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"118 472 OFFCURVE",
+"228 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"394.294 499 OFFCURVE",
+"441.101 461.852 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 393.202 OFFCURVE",
+"440.069 383.827 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"429 332 OFFCURVE",
+"410 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"349.141 310 OFFCURVE",
+"337.781 325.499 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 349.045 OFFCURVE",
+"338.197 352.984 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"340 362 OFFCURVE",
+"343 367 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"344.406 377.029 OFFCURVE",
+"344.616 379.007 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 397.89 OFFCURVE",
+"328.129 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"234 410 OFFCURVE",
+"194 393 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"188.398 364.365 OFFCURVE",
+"188.113 361.85 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 329.921 OFFCURVE",
+"231.108 317.323 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"332.393 283.002 OFFCURVE",
+"393.517 262.262 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 176.056 OFFCURVE",
+"392.069 163.275 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"374 77 OFFCURVE",
+"288 -2 OFFCURVE",
+"179 -2 CURVE SMOOTH",
+"62.435 -2 OFFCURVE",
+"20.003 85.612 OFFCURVE",
+"20.003 128.618 CURVE SMOOTH",
+"20.003 132.468 OFFCURVE",
+"20.343 135.96 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"27 165 OFFCURVE",
+"52 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"101 186 OFFCURVE",
+"114 172 OFFCURVE",
+"116 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 703 LINE SMOOTH",
+"384 711 OFFCURVE",
+"400 722 OFFCURVE",
+"417 722 CURVE SMOOTH",
+"442.635 722 OFFCURVE",
+"459.508 704.476 OFFCURVE",
+"459.508 680.035 CURVE SMOOTH",
+"459.508 675.873 OFFCURVE",
+"459.019 671.511 OFFCURVE",
+"458 667 CURVE SMOOTH",
+"455 652 OFFCURVE",
+"447 637 OFFCURVE",
+"431 627 CURVE SMOOTH",
+"289 542 LINE SMOOTH",
+"277 535 OFFCURVE",
+"264 529 OFFCURVE",
+"253 529 CURVE SMOOTH",
+"232.156 529 OFFCURVE",
+"215.837 544.841 OFFCURVE",
+"215.837 566.695 CURVE SMOOTH",
+"215.837 570.004 OFFCURVE",
+"216.211 573.45 OFFCURVE",
+"217 577 CURVE SMOOTH",
+"219 588 OFFCURVE",
+"224 601 OFFCURVE",
+"237 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 114 OFFCURVE",
+"151 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"263 90 OFFCURVE",
+"292 131 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"297.073 154.445 OFFCURVE",
+"297.676 158.584 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 184.069 OFFCURVE",
+"279.271 198.525 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"133.557 246.244 OFFCURVE",
+"92.53 280.347 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 346.819 OFFCURVE",
+"93.694 357.046 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"118 472 OFFCURVE",
+"228 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"394.294 499 OFFCURVE",
+"441.101 461.852 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 393.202 OFFCURVE",
+"440.069 383.827 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"429 332 OFFCURVE",
+"410 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"349.141 310 OFFCURVE",
+"337.781 325.499 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 349.045 OFFCURVE",
+"338.197 352.984 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"340 362 OFFCURVE",
+"343 367 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"344.406 377.029 OFFCURVE",
+"344.616 379.007 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 397.89 OFFCURVE",
+"328.129 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"234 410 OFFCURVE",
+"194 393 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"188.398 364.365 OFFCURVE",
+"188.113 361.85 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 329.921 OFFCURVE",
+"231.108 317.323 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"332.393 283.002 OFFCURVE",
+"393.517 262.262 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 176.056 OFFCURVE",
+"392.069 163.275 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"374 77 OFFCURVE",
+"288 -2 OFFCURVE",
+"179 -2 CURVE SMOOTH",
+"62.435 -2 OFFCURVE",
+"20.003 85.612 OFFCURVE",
+"20.003 128.618 CURVE SMOOTH",
+"20.003 132.468 OFFCURVE",
+"20.343 135.96 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"27 165 OFFCURVE",
+"52 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"101 186 OFFCURVE",
+"114 172 OFFCURVE",
+"116 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 540 LINE SMOOTH",
+"340 531 OFFCURVE",
+"328 528 OFFCURVE",
+"319 528 CURVE SMOOTH",
+"307 528 OFFCURVE",
+"294 534 OFFCURVE",
+"285 546 CURVE SMOOTH",
+"209 642 LINE SMOOTH",
+"203.332 649.085 OFFCURVE",
+"200.676 656.672 OFFCURVE",
+"200.676 665.116 CURVE SMOOTH",
+"200.676 668.591 OFFCURVE",
+"201.125 672.21 OFFCURVE",
+"202 676 CURVE SMOOTH",
+"208 701 OFFCURVE",
+"233 723 OFFCURVE",
+"258 723 CURVE SMOOTH",
+"270 723 OFFCURVE",
+"280 721 OFFCURVE",
+"289 711 CURVE SMOOTH",
+"348 645 LINE",
+"451 714 LINE SMOOTH",
+"464 722 OFFCURVE",
+"472 723 OFFCURVE",
+"482 723 CURVE SMOOTH",
+"503.723 723 OFFCURVE",
+"520.161 707.9 OFFCURVE",
+"520.161 686.228 CURVE SMOOTH",
+"520.161 682.958 OFFCURVE",
+"519.787 679.539 OFFCURVE",
+"519 676 CURVE SMOOTH",
+"516 663 OFFCURVE",
+"508 650 OFFCURVE",
+"494 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"149 -130 OFFCURVE",
+"154 -132 OFFCURVE",
+"163 -132 CURVE SMOOTH",
+"179 -132 OFFCURVE",
+"189 -118 OFFCURVE",
+"192 -106 CURVE SMOOTH",
+"192.457 -104.172 OFFCURVE",
+"192.682 -102.437 OFFCURVE",
+"192.682 -100.798 CURVE SMOOTH",
+"192.682 -91.679 OFFCURVE",
+"185.715 -85.543 OFFCURVE",
+"173 -83 CURVE SMOOTH",
+"126 -73 LINE SMOOTH",
+"115.801 -70.734 OFFCURVE",
+"111.702 -64.614 OFFCURVE",
+"111.702 -56.462 CURVE SMOOTH",
+"111.702 -50.226 OFFCURVE",
+"114.1 -42.801 OFFCURVE",
+"118 -35 CURVE SMOOTH",
+"125 -20 OFFCURVE",
+"131 -8 OFFCURVE",
+"137 2 CURVE",
+"51.807 20.126 OFFCURVE",
+"20.004 90.822 OFFCURVE",
+"20.004 128.477 CURVE SMOOTH",
+"20.004 132.369 OFFCURVE",
+"20.344 135.908 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"27 165 OFFCURVE",
+"52 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"101 186 OFFCURVE",
+"114 172 OFFCURVE",
+"116 153 CURVE SMOOTH",
+"121 114 OFFCURVE",
+"151 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"263 90 OFFCURVE",
+"292 131 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"297.073 154.445 OFFCURVE",
+"297.676 158.584 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 184.069 OFFCURVE",
+"279.271 198.525 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"133.557 246.244 OFFCURVE",
+"92.53 280.347 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 346.819 OFFCURVE",
+"93.694 357.046 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"118 472 OFFCURVE",
+"228 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"394.294 499 OFFCURVE",
+"441.101 461.852 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 393.202 OFFCURVE",
+"440.069 383.827 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"429 332 OFFCURVE",
+"410 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"349.141 310 OFFCURVE",
+"337.781 325.499 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 349.045 OFFCURVE",
+"338.197 352.984 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"340 362 OFFCURVE",
+"343 367 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"344.406 377.029 OFFCURVE",
+"344.616 379.007 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 397.89 OFFCURVE",
+"328.129 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"234 410 OFFCURVE",
+"194 393 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"188.398 364.365 OFFCURVE",
+"188.113 361.85 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 329.921 OFFCURVE",
+"231.108 317.323 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"332.393 283.002 OFFCURVE",
+"393.517 262.262 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 176.056 OFFCURVE",
+"392.069 163.275 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"375 80 OFFCURVE",
+"294 4 OFFCURVE",
+"192 -1 CURVE",
+"191 -11 OFFCURVE",
+"190 -20 OFFCURVE",
+"189 -27 CURVE",
+"238.29 -35.498 OFFCURVE",
+"264.469 -54.107 OFFCURVE",
+"264.469 -89.579 CURVE SMOOTH",
+"264.469 -95.847 OFFCURVE",
+"263.652 -102.642 OFFCURVE",
+"262 -110 CURVE SMOOTH",
+"250 -168 OFFCURVE",
+"197 -196 OFFCURVE",
+"139 -196 CURVE SMOOTH",
+"104.08 -196 OFFCURVE",
+"69.161 -182.489 OFFCURVE",
+"69.161 -155.467 CURVE SMOOTH",
+"69.161 -153.083 OFFCURVE",
+"69.433 -150.594 OFFCURVE",
+"70 -148 CURVE SMOOTH",
+"74 -131 OFFCURVE",
+"91 -109 OFFCURVE",
+"114 -109 CURVE SMOOTH",
+"131 -109 OFFCURVE",
+"136 -118 OFFCURVE",
+"145 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+},
+{
+position = -1;
+width = 91;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 193;
+width = 72;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 114 OFFCURVE",
+"151 90 OFFCURVE",
+"199 90 CURVE SMOOTH",
+"263 90 OFFCURVE",
+"292 131 OFFCURVE",
+"296 150 CURVE SMOOTH",
+"297.073 154.445 OFFCURVE",
+"297.676 158.584 OFFCURVE",
+"297.676 162.49 CURVE SMOOTH",
+"297.676 184.069 OFFCURVE",
+"279.271 198.525 OFFCURVE",
+"220 218 CURVE SMOOTH",
+"133.557 246.244 OFFCURVE",
+"92.53 280.347 OFFCURVE",
+"92.53 337.238 CURVE SMOOTH",
+"92.53 346.819 OFFCURVE",
+"93.694 357.046 OFFCURVE",
+"96 368 CURVE SMOOTH",
+"118 472 OFFCURVE",
+"228 499 OFFCURVE",
+"302 499 CURVE SMOOTH",
+"394.294 499 OFFCURVE",
+"441.101 461.852 OFFCURVE",
+"441.101 402.079 CURVE SMOOTH",
+"441.101 393.202 OFFCURVE",
+"440.069 383.827 OFFCURVE",
+"438 374 CURVE SMOOTH",
+"429 332 OFFCURVE",
+"410 310 OFFCURVE",
+"376 310 CURVE SMOOTH",
+"349.141 310 OFFCURVE",
+"337.781 325.499 OFFCURVE",
+"337.781 345.263 CURVE SMOOTH",
+"337.781 349.045 OFFCURVE",
+"338.197 352.984 OFFCURVE",
+"339 357 CURVE SMOOTH",
+"340 362 OFFCURVE",
+"343 367 OFFCURVE",
+"344 375 CURVE SMOOTH",
+"344.406 377.029 OFFCURVE",
+"344.616 379.007 OFFCURVE",
+"344.616 380.923 CURVE SMOOTH",
+"344.616 397.89 OFFCURVE",
+"328.129 410 OFFCURVE",
+"285 410 CURVE SMOOTH",
+"234 410 OFFCURVE",
+"194 393 OFFCURVE",
+"189 367 CURVE SMOOTH",
+"188.398 364.365 OFFCURVE",
+"188.113 361.85 OFFCURVE",
+"188.113 359.446 CURVE SMOOTH",
+"188.113 329.921 OFFCURVE",
+"231.108 317.323 OFFCURVE",
+"257 309 CURVE SMOOTH",
+"332.393 283.002 OFFCURVE",
+"393.517 262.262 OFFCURVE",
+"393.517 187.557 CURVE SMOOTH",
+"393.517 176.056 OFFCURVE",
+"392.069 163.275 OFFCURVE",
+"389 149 CURVE SMOOTH",
+"374 77 OFFCURVE",
+"288 -2 OFFCURVE",
+"179 -2 CURVE SMOOTH",
+"62.435 -2 OFFCURVE",
+"20.003 85.612 OFFCURVE",
+"20.003 128.618 CURVE SMOOTH",
+"20.003 132.468 OFFCURVE",
+"20.343 135.96 OFFCURVE",
+"21 139 CURVE SMOOTH",
+"27 165 OFFCURVE",
+"52 186 OFFCURVE",
+"78 186 CURVE SMOOTH",
+"101 186 OFFCURVE",
+"114 172 OFFCURVE",
+"116 153 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 726 LINE SMOOTH",
+"352 735 OFFCURVE",
+"364 738 OFFCURVE",
+"373 738 CURVE SMOOTH",
+"385 738 OFFCURVE",
+"398 732 OFFCURVE",
+"408 720 CURVE SMOOTH",
+"483 624 LINE SMOOTH",
+"488.668 616.915 OFFCURVE",
+"491.324 609.328 OFFCURVE",
+"491.324 600.884 CURVE SMOOTH",
+"491.324 597.409 OFFCURVE",
+"490.874 593.789 OFFCURVE",
+"490 590 CURVE SMOOTH",
+"485 565 OFFCURVE",
+"459 543 OFFCURVE",
+"434 543 CURVE SMOOTH",
+"422 543 OFFCURVE",
+"412 545 OFFCURVE",
+"403 555 CURVE SMOOTH",
+"344 621 LINE",
+"241 552 LINE SMOOTH",
+"228 544 OFFCURVE",
+"220 543 OFFCURVE",
+"210 543 CURVE SMOOTH",
+"188.277 543 OFFCURVE",
+"171.84 558.101 OFFCURVE",
+"171.84 579.772 CURVE SMOOTH",
+"171.84 583.042 OFFCURVE",
+"172.214 586.461 OFFCURVE",
+"173 590 CURVE SMOOTH",
+"176 603 OFFCURVE",
+"184 616 OFFCURVE",
+"199 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 92;
+},
+{
+position = 410;
+width = 89;
+}
+);
+vhints = (
+{
+position = 21;
+width = 95;
+},
+{
+position = 93;
+width = 96;
+},
+{
+position = 298;
+width = 96;
+},
+{
+position = 345;
+width = 96;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"317 383 OFFCURVE",
+"342 410 OFFCURVE",
+"351 455 CURVE SMOOTH",
+"352.167 460.576 OFFCURVE",
+"352.729 466.017 OFFCURVE",
+"352.729 471.265 CURVE SMOOTH",
+"352.729 506.488 OFFCURVE",
+"327.424 533 OFFCURVE",
+"290 533 CURVE SMOOTH",
+"248 533 OFFCURVE",
+"204 498 OFFCURVE",
+"195 455 CURVE SMOOTH",
+"108 45 LINE SMOOTH",
+"103 21 OFFCURVE",
+"77 -1 OFFCURVE",
+"52 -1 CURVE SMOOTH",
+"30.842 -1 OFFCURVE",
+"15.124 16.098 OFFCURVE",
+"15.124 36.591 CURVE SMOOTH",
+"15.124 39.344 OFFCURVE",
+"15.408 42.158 OFFCURVE",
+"16 45 CURVE SMOOTH",
+"103 455 LINE SMOOTH",
+"123 550 OFFCURVE",
+"216 626 OFFCURVE",
+"310 626 CURVE SMOOTH",
+"391.649 626 OFFCURVE",
+"446.892 568.659 OFFCURVE",
+"446.892 491.333 CURVE SMOOTH",
+"446.892 479.636 OFFCURVE",
+"445.628 467.482 OFFCURVE",
+"443 455 CURVE SMOOTH",
+"436 421 OFFCURVE",
+"420 386 OFFCURVE",
+"393 360 CURVE",
+"437.541 341.374 OFFCURVE",
+"468.31 294.546 OFFCURVE",
+"468.31 228.547 CURVE SMOOTH",
+"468.31 213.05 OFFCURVE",
+"466.613 196.495 OFFCURVE",
+"463 179 CURVE SMOOTH",
+"439 69 OFFCURVE",
+"328 -23 OFFCURVE",
+"218 -23 CURVE SMOOTH",
+"193.638 -23 OFFCURVE",
+"176.846 -8.616 OFFCURVE",
+"176.846 13.564 CURVE SMOOTH",
+"176.846 16.876 OFFCURVE",
+"177.22 20.362 OFFCURVE",
+"178 24 CURVE SMOOTH",
+"184 52 OFFCURVE",
+"209 70 OFFCURVE",
+"237 70 CURVE SMOOTH",
+"296 70 OFFCURVE",
+"357 120 OFFCURVE",
+"370 180 CURVE SMOOTH",
+"371.994 189.202 OFFCURVE",
+"373 198.38 OFFCURVE",
+"373 207.286 CURVE SMOOTH",
+"373 251.696 OFFCURVE",
+"347.987 289.332 OFFCURVE",
+"295.725 289.332 CURVE SMOOTH",
+"290.13 289.332 OFFCURVE",
+"284.223 288.901 OFFCURVE",
+"278 288 CURVE SMOOTH",
+"269 287 OFFCURVE",
+"259 285 OFFCURVE",
+"247 285 CURVE SMOOTH",
+"226.915 285 OFFCURVE",
+"209.881 297.964 OFFCURVE",
+"209.881 320.562 CURVE SMOOTH",
+"209.881 323.841 OFFCURVE",
+"210.24 327.324 OFFCURVE",
+"211 331 CURVE SMOOTH",
+"216 355 OFFCURVE",
+"238 375 OFFCURVE",
+"265 378 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -23;
+width = 93;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 533;
+width = 93;
+}
+);
+vhints = (
+{
+position = 353;
+width = 94;
+},
+{
+position = 373;
+width = 95;
+}
+);
+};
+};
+width = 551;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 500 LINE SMOOTH",
+"404.183 500 OFFCURVE",
+"419.257 484.517 OFFCURVE",
+"419.257 462.415 CURVE SMOOTH",
+"419.257 458.776 OFFCURVE",
+"418.848 454.958 OFFCURVE",
+"418 451 CURVE SMOOTH",
+"413 426 OFFCURVE",
+"387 403 OFFCURVE",
+"360 403 CURVE SMOOTH",
+"275 403 LINE",
+"199 46 LINE SMOOTH",
+"194 20 OFFCURVE",
+"167 -1 OFFCURVE",
+"141 -1 CURVE SMOOTH",
+"118.829 -1 OFFCURVE",
+"102.163 15.517 OFFCURVE",
+"102.163 37.39 CURVE SMOOTH",
+"102.163 40.18 OFFCURVE",
+"102.434 43.058 OFFCURVE",
+"103 46 CURVE SMOOTH",
+"179 403 LINE",
+"95 403 LINE SMOOTH",
+"71.311 403 OFFCURVE",
+"56.09 420.705 OFFCURVE",
+"56.09 441.932 CURVE SMOOTH",
+"56.09 444.899 OFFCURVE",
+"56.387 447.934 OFFCURVE",
+"57 451 CURVE SMOOTH",
+"64 481 OFFCURVE",
+"92 500 OFFCURVE",
+"118 500 CURVE SMOOTH",
+"200 500 LINE",
+"223 607 LINE SMOOTH",
+"228 632 OFFCURVE",
+"254 656 OFFCURVE",
+"281 656 CURVE SMOOTH",
+"306.13 656 OFFCURVE",
+"319.996 637.978 OFFCURVE",
+"319.996 616.901 CURVE SMOOTH",
+"319.996 613.655 OFFCURVE",
+"319.667 610.336 OFFCURVE",
+"319 607 CURVE SMOOTH",
+"296 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+};
+};
+width = 413;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 500 LINE SMOOTH",
+"404.183 500 OFFCURVE",
+"419.257 484.517 OFFCURVE",
+"419.257 462.415 CURVE SMOOTH",
+"419.257 458.776 OFFCURVE",
+"418.848 454.958 OFFCURVE",
+"418 451 CURVE SMOOTH",
+"413 426 OFFCURVE",
+"387 403 OFFCURVE",
+"360 403 CURVE SMOOTH",
+"275 403 LINE",
+"199 46 LINE SMOOTH",
+"194 20 OFFCURVE",
+"167 -1 OFFCURVE",
+"141 -1 CURVE SMOOTH",
+"118.829 -1 OFFCURVE",
+"102.163 15.517 OFFCURVE",
+"102.163 37.39 CURVE SMOOTH",
+"102.163 40.18 OFFCURVE",
+"102.434 43.058 OFFCURVE",
+"103 46 CURVE SMOOTH",
+"179 403 LINE",
+"95 403 LINE SMOOTH",
+"71.311 403 OFFCURVE",
+"56.09 420.705 OFFCURVE",
+"56.09 441.932 CURVE SMOOTH",
+"56.09 444.899 OFFCURVE",
+"56.387 447.934 OFFCURVE",
+"57 451 CURVE SMOOTH",
+"64 481 OFFCURVE",
+"92 500 OFFCURVE",
+"118 500 CURVE SMOOTH",
+"200 500 LINE",
+"223 607 LINE SMOOTH",
+"228 632 OFFCURVE",
+"254 656 OFFCURVE",
+"281 656 CURVE SMOOTH",
+"306.13 656 OFFCURVE",
+"319.996 637.978 OFFCURVE",
+"319.996 616.901 CURVE SMOOTH",
+"319.996 613.655 OFFCURVE",
+"319.667 610.336 OFFCURVE",
+"319 607 CURVE SMOOTH",
+"296 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"488 650 OFFCURVE",
+"459 600 OFFCURVE",
+"435 562 CURVE SMOOTH",
+"421 541 OFFCURVE",
+"407 523 OFFCURVE",
+"381 523 CURVE SMOOTH",
+"359.229 523 OFFCURVE",
+"345.042 537.409 OFFCURVE",
+"345.042 556.32 CURVE SMOOTH",
+"345.042 559.125 OFFCURVE",
+"345.354 562.029 OFFCURVE",
+"346 565 CURVE SMOOTH",
+"347 572 OFFCURVE",
+"349 576 OFFCURVE",
+"352 581 CURVE SMOOTH",
+"380 628 LINE",
+"378.257 633.23 OFFCURVE",
+"377.189 638.798 OFFCURVE",
+"377.189 644.9 CURVE SMOOTH",
+"377.189 649.298 OFFCURVE",
+"377.743 653.974 OFFCURVE",
+"379 659 CURVE SMOOTH",
+"386 692 OFFCURVE",
+"420 722 OFFCURVE",
+"451 722 CURVE SMOOTH",
+"476.243 722 OFFCURVE",
+"493.152 704.573 OFFCURVE",
+"493.152 681.591 CURVE SMOOTH",
+"493.152 678.171 OFFCURVE",
+"492.777 674.627 OFFCURVE",
+"492 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 377;
+width = 116;
+}
+);
+};
+};
+width = 436;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 703 LINE SMOOTH",
+"419 711 OFFCURVE",
+"435 722 OFFCURVE",
+"452 722 CURVE SMOOTH",
+"477.635 722 OFFCURVE",
+"494.508 704.476 OFFCURVE",
+"494.508 680.035 CURVE SMOOTH",
+"494.508 675.873 OFFCURVE",
+"494.019 671.511 OFFCURVE",
+"493 667 CURVE SMOOTH",
+"490 652 OFFCURVE",
+"482 637 OFFCURVE",
+"466 627 CURVE SMOOTH",
+"324 542 LINE SMOOTH",
+"312 535 OFFCURVE",
+"299 529 OFFCURVE",
+"288 529 CURVE SMOOTH",
+"267.156 529 OFFCURVE",
+"250.837 544.841 OFFCURVE",
+"250.837 566.695 CURVE SMOOTH",
+"250.837 570.004 OFFCURVE",
+"251.211 573.45 OFFCURVE",
+"252 577 CURVE SMOOTH",
+"254 588 OFFCURVE",
+"259 601 OFFCURVE",
+"272 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 48 LINE SMOOTH",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE SMOOTH",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 670 OFFCURVE",
+"190 692 OFFCURVE",
+"227 692 CURVE SMOOTH",
+"248 692 OFFCURVE",
+"257 675 OFFCURVE",
+"260 663 CURVE SMOOTH",
+"270 627 OFFCURVE",
+"311 615 OFFCURVE",
+"339 615 CURVE SMOOTH",
+"375 615 OFFCURVE",
+"403 629 OFFCURVE",
+"424 663 CURVE SMOOTH",
+"436 682 OFFCURVE",
+"448 697 OFFCURVE",
+"474 697 CURVE SMOOTH",
+"491.689 697 OFFCURVE",
+"504.684 682.92 OFFCURVE",
+"504.684 665.829 CURVE SMOOTH",
+"504.684 663.596 OFFCURVE",
+"504.462 661.311 OFFCURVE",
+"504 659 CURVE SMOOTH",
+"493 610 OFFCURVE",
+"420 528 OFFCURVE",
+"319 528 CURVE SMOOTH",
+"207.113 528 OFFCURVE",
+"179.085 610.232 OFFCURVE",
+"179.085 645.398 CURVE SMOOTH",
+"179.085 649.205 OFFCURVE",
+"179.414 652.46 OFFCURVE",
+"180 655 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 528;
+width = 87;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+},
+{
+position = 180;
+width = 80;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 726 LINE SMOOTH",
+"372 735 OFFCURVE",
+"384 738 OFFCURVE",
+"393 738 CURVE SMOOTH",
+"405 738 OFFCURVE",
+"418 732 OFFCURVE",
+"428 720 CURVE SMOOTH",
+"503 624 LINE SMOOTH",
+"508.668 616.915 OFFCURVE",
+"511.324 609.328 OFFCURVE",
+"511.324 600.884 CURVE SMOOTH",
+"511.324 597.409 OFFCURVE",
+"510.875 593.79 OFFCURVE",
+"510 590 CURVE SMOOTH",
+"505 565 OFFCURVE",
+"479 543 OFFCURVE",
+"454 543 CURVE SMOOTH",
+"442 543 OFFCURVE",
+"432 545 OFFCURVE",
+"423 555 CURVE SMOOTH",
+"364 621 LINE",
+"261 552 LINE SMOOTH",
+"248 544 OFFCURVE",
+"240 543 OFFCURVE",
+"230 543 CURVE SMOOTH",
+"208.277 543 OFFCURVE",
+"191.839 558.1 OFFCURVE",
+"191.839 579.772 CURVE SMOOTH",
+"191.839 583.042 OFFCURVE",
+"192.213 586.461 OFFCURVE",
+"193 590 CURVE SMOOTH",
+"196 603 OFFCURVE",
+"204 616 OFFCURVE",
+"219 626 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 571 OFFCURVE",
+"276 543 OFFCURVE",
+"237 543 CURVE SMOOTH",
+"206.237 543 OFFCURVE",
+"184.745 561.541 OFFCURVE",
+"184.745 589.116 CURVE SMOOTH",
+"184.745 592.914 OFFCURVE",
+"185.153 596.884 OFFCURVE",
+"186 601 CURVE SMOOTH",
+"193 634 OFFCURVE",
+"231 664 OFFCURVE",
+"269 664 CURVE SMOOTH",
+"297.336 664 OFFCURVE",
+"320.183 644.397 OFFCURVE",
+"320.183 616.995 CURVE SMOOTH",
+"320.183 613.452 OFFCURVE",
+"319.801 609.778 OFFCURVE",
+"319 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 571 OFFCURVE",
+"461 543 OFFCURVE",
+"422 543 CURVE SMOOTH",
+"390.349 543 OFFCURVE",
+"368.747 561.552 OFFCURVE",
+"368.747 589.141 CURVE SMOOTH",
+"368.747 592.931 OFFCURVE",
+"369.154 596.893 OFFCURVE",
+"370 601 CURVE SMOOTH",
+"377 634 OFFCURVE",
+"415 664 OFFCURVE",
+"453 664 CURVE SMOOTH",
+"482.229 664 OFFCURVE",
+"505.182 644.387 OFFCURVE",
+"505.182 616.974 CURVE SMOOTH",
+"505.182 613.437 OFFCURVE",
+"504.8 609.771 OFFCURVE",
+"504 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+},
+{
+position = 185;
+width = 135;
+},
+{
+position = 369;
+width = 136;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"267 654 LINE SMOOTH",
+"261.144 661.321 OFFCURVE",
+"257.431 669.713 OFFCURVE",
+"257.431 679.962 CURVE SMOOTH",
+"257.431 683.713 OFFCURVE",
+"257.928 687.713 OFFCURVE",
+"259 692 CURVE SMOOTH",
+"265 720 OFFCURVE",
+"296 746 OFFCURVE",
+"324 746 CURVE SMOOTH",
+"342 746 OFFCURVE",
+"356 736 OFFCURVE",
+"363 724 CURVE SMOOTH",
+"433 605 LINE SMOOTH",
+"437.963 596.492 OFFCURVE",
+"439.91 589.995 OFFCURVE",
+"439.91 583.37 CURVE SMOOTH",
+"439.91 580.651 OFFCURVE",
+"439.582 577.91 OFFCURVE",
+"439 575 CURVE SMOOTH",
+"433 548 OFFCURVE",
+"405 528 OFFCURVE",
+"381 528 CURVE SMOOTH",
+"366 528 OFFCURVE",
+"356 534 OFFCURVE",
+"350 543 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 543 LINE SMOOTH",
+"209 536 OFFCURVE",
+"197 531 OFFCURVE",
+"186 531 CURVE SMOOTH",
+"165.287 531 OFFCURVE",
+"149.788 546.642 OFFCURVE",
+"149.788 568.282 CURVE SMOOTH",
+"149.788 571.717 OFFCURVE",
+"150.178 575.302 OFFCURVE",
+"151 579 CURVE SMOOTH",
+"153 590 OFFCURVE",
+"158 602 OFFCURVE",
+"171 611 CURVE SMOOTH",
+"305 705 LINE SMOOTH",
+"317 714 OFFCURVE",
+"334 724 OFFCURVE",
+"350 724 CURVE SMOOTH",
+"376.27 724 OFFCURVE",
+"394.106 705.597 OFFCURVE",
+"394.106 680.205 CURVE SMOOTH",
+"394.106 676.6 OFFCURVE",
+"393.746 672.854 OFFCURVE",
+"393 669 CURVE SMOOTH",
+"390 654 OFFCURVE",
+"381 638 OFFCURVE",
+"365 629 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"426 543 LINE SMOOTH",
+"414 536 OFFCURVE",
+"402 531 OFFCURVE",
+"391 531 CURVE SMOOTH",
+"370.287 531 OFFCURVE",
+"354.788 546.642 OFFCURVE",
+"354.788 568.282 CURVE SMOOTH",
+"354.788 571.717 OFFCURVE",
+"355.178 575.302 OFFCURVE",
+"356 579 CURVE SMOOTH",
+"358 590 OFFCURVE",
+"363 602 OFFCURVE",
+"376 611 CURVE SMOOTH",
+"510 705 LINE SMOOTH",
+"522 714 OFFCURVE",
+"539 724 OFFCURVE",
+"555 724 CURVE SMOOTH",
+"581.27 724 OFFCURVE",
+"599.106 705.597 OFFCURVE",
+"599.106 680.205 CURVE SMOOTH",
+"599.106 676.6 OFFCURVE",
+"598.746 672.854 OFFCURVE",
+"598 669 CURVE SMOOTH",
+"595 654 OFFCURVE",
+"586 638 OFFCURVE",
+"570 629 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"381 500 LINE SMOOTH",
+"404.183 500 OFFCURVE",
+"419.257 484.517 OFFCURVE",
+"419.257 462.415 CURVE SMOOTH",
+"419.257 458.776 OFFCURVE",
+"418.848 454.958 OFFCURVE",
+"418 451 CURVE SMOOTH",
+"413 426 OFFCURVE",
+"387 403 OFFCURVE",
+"360 403 CURVE SMOOTH",
+"275 403 LINE",
+"199 46 LINE SMOOTH",
+"194 20 OFFCURVE",
+"167 -1 OFFCURVE",
+"141 -1 CURVE SMOOTH",
+"118.829 -1 OFFCURVE",
+"102.163 15.517 OFFCURVE",
+"102.163 37.39 CURVE SMOOTH",
+"102.163 40.18 OFFCURVE",
+"102.434 43.058 OFFCURVE",
+"103 46 CURVE SMOOTH",
+"179 403 LINE",
+"95 403 LINE SMOOTH",
+"71.311 403 OFFCURVE",
+"56.09 420.705 OFFCURVE",
+"56.09 441.932 CURVE SMOOTH",
+"56.09 444.899 OFFCURVE",
+"56.387 447.934 OFFCURVE",
+"57 451 CURVE SMOOTH",
+"64 481 OFFCURVE",
+"92 500 OFFCURVE",
+"118 500 CURVE SMOOTH",
+"200 500 LINE",
+"223 607 LINE SMOOTH",
+"228 632 OFFCURVE",
+"254 656 OFFCURVE",
+"281 656 CURVE SMOOTH",
+"306.13 656 OFFCURVE",
+"319.996 637.978 OFFCURVE",
+"319.996 616.901 CURVE SMOOTH",
+"319.996 613.655 OFFCURVE",
+"319.667 610.336 OFFCURVE",
+"319 607 CURVE SMOOTH",
+"296 500 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 -102 OFFCURVE",
+"154 -152 OFFCURVE",
+"130 -190 CURVE SMOOTH",
+"117 -211 OFFCURVE",
+"102 -229 OFFCURVE",
+"76 -229 CURVE SMOOTH",
+"54.229 -229 OFFCURVE",
+"40.042 -214.591 OFFCURVE",
+"40.042 -195.68 CURVE SMOOTH",
+"40.042 -192.875 OFFCURVE",
+"40.354 -189.971 OFFCURVE",
+"41 -187 CURVE SMOOTH",
+"42 -180 OFFCURVE",
+"44 -176 OFFCURVE",
+"47 -171 CURVE SMOOTH",
+"75 -124 LINE",
+"73.257 -118.77 OFFCURVE",
+"72.189 -113.202 OFFCURVE",
+"72.189 -107.1 CURVE SMOOTH",
+"72.189 -102.702 OFFCURVE",
+"72.743 -98.026 OFFCURVE",
+"74 -93 CURVE SMOOTH",
+"81 -60 OFFCURVE",
+"115 -30 OFFCURVE",
+"146 -30 CURVE SMOOTH",
+"171.243 -30 OFFCURVE",
+"188.152 -47.427 OFFCURVE",
+"188.152 -70.409 CURVE SMOOTH",
+"188.152 -73.829 OFFCURVE",
+"187.777 -77.373 OFFCURVE",
+"187 -81 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 403;
+width = 97;
+}
+);
+vhints = (
+{
+position = 72;
+width = 116;
+}
+);
+};
+};
+width = 413;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"261.362 531 OFFCURVE",
+"218.488 570.387 OFFCURVE",
+"218.488 624.05 CURVE SMOOTH",
+"218.488 631.45 OFFCURVE",
+"219.303 639.122 OFFCURVE",
+"221 647 CURVE SMOOTH",
+"237 722 OFFCURVE",
+"321 776 OFFCURVE",
+"394 776 CURVE SMOOTH",
+"453.234 776 OFFCURVE",
+"498.399 736.138 OFFCURVE",
+"498.399 681.98 CURVE SMOOTH",
+"498.399 674.88 OFFCURVE",
+"497.623 667.534 OFFCURVE",
+"496 660 CURVE SMOOTH",
+"479 583 OFFCURVE",
+"394 531 OFFCURVE",
+"322 531 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 688 OFFCURVE",
+"309 664 OFFCURVE",
+"305 647 CURVE SMOOTH",
+"304.658 645.544 OFFCURVE",
+"304.491 644.133 OFFCURVE",
+"304.491 642.768 CURVE SMOOTH",
+"304.491 628.197 OFFCURVE",
+"323.483 619 OFFCURVE",
+"350 619 CURVE SMOOTH",
+"370.883 619 OFFCURVE",
+"411.379 633.658 OFFCURVE",
+"411.379 661.591 CURVE SMOOTH",
+"411.379 674.596 OFFCURVE",
+"396.797 688 OFFCURVE",
+"373 688 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 48 LINE",
+"402 23 OFFCURVE",
+"376 0 OFFCURVE",
+"350 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"307 17 OFFCURVE",
+"307 40 CURVE",
+"268 16 OFFCURVE",
+"217 -3 OFFCURVE",
+"166 -3 CURVE SMOOTH",
+"94.165 -3 OFFCURVE",
+"46.023 10.162 OFFCURVE",
+"46.023 118.623 CURVE SMOOTH",
+"46.023 159.64 OFFCURVE",
+"52.908 214.284 OFFCURVE",
+"68 287 CURVE",
+"82 360 OFFCURVE",
+"100 414 OFFCURVE",
+"113 449 CURVE SMOOTH",
+"128 492 OFFCURVE",
+"146 500 OFFCURVE",
+"171 500 CURVE SMOOTH",
+"192.567 500 OFFCURVE",
+"210.413 488.837 OFFCURVE",
+"210.413 465.225 CURVE SMOOTH",
+"210.413 461.467 OFFCURVE",
+"209.961 457.394 OFFCURVE",
+"209 453 CURVE SMOOTH",
+"207 445 OFFCURVE",
+"205 439 OFFCURVE",
+"202 431 CURVE SMOOTH",
+"193 401 OFFCURVE",
+"175 351 OFFCURVE",
+"162 288 CURVE SMOOTH",
+"148.922 226.499 OFFCURVE",
+"143.465 183.362 OFFCURVE",
+"143.465 153.292 CURVE SMOOTH",
+"143.465 98.287 OFFCURVE",
+"161.724 87 OFFCURVE",
+"185 87 CURVE SMOOTH",
+"239 87 OFFCURVE",
+"304 125 OFFCURVE",
+"325 144 CURVE SMOOTH",
+"330 148 OFFCURVE",
+"334 158 OFFCURVE",
+"336 169 CURVE SMOOTH",
+"399 454 LINE SMOOTH",
+"405 481 OFFCURVE",
+"432 500 OFFCURVE",
+"456 500 CURVE SMOOTH",
+"477.849 500 OFFCURVE",
+"495.115 485.488 OFFCURVE",
+"495.115 463.806 CURVE SMOOTH",
+"495.115 460.679 OFFCURVE",
+"494.756 457.403 OFFCURVE",
+"494 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 87;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 531;
+width = 88;
+},
+{
+position = 688;
+width = 88;
+}
+);
+vhints = (
+{
+position = 46;
+width = 97;
+},
+{
+position = 218;
+width = 86;
+},
+{
+position = 411;
+width = 87;
+}
+);
+};
+};
+width = 538;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 29 LINE SMOOTH",
+"205 10 OFFCURVE",
+"190 -1 OFFCURVE",
+"165 -1 CURVE SMOOTH",
+"141 -1 OFFCURVE",
+"133 11 OFFCURVE",
+"128 32 CURVE",
+"49 434 LINE SMOOTH",
+"48 440 OFFCURVE",
+"48 446 OFFCURVE",
+"50 454 CURVE SMOOTH",
+"55 478 OFFCURVE",
+"82 499 OFFCURVE",
+"109 499 CURVE SMOOTH",
+"132 499 OFFCURVE",
+"143 487 OFFCURVE",
+"147 467 CURVE SMOOTH",
+"201 169 LINE",
+"384 470 LINE SMOOTH",
+"395 488 OFFCURVE",
+"415 500 OFFCURVE",
+"436 500 CURVE SMOOTH",
+"461.13 500 OFFCURVE",
+"474.996 482.729 OFFCURVE",
+"474.996 462.503 CURVE SMOOTH",
+"474.996 459.388 OFFCURVE",
+"474.667 456.203 OFFCURVE",
+"474 453 CURVE SMOOTH",
+"472 446 OFFCURVE",
+"469 440 OFFCURVE",
+"464 432 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 97;
+}
+);
+};
+};
+width = 462;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"528 462 LINE SMOOTH",
+"538 482 OFFCURVE",
+"561 499 OFFCURVE",
+"583 499 CURVE SMOOTH",
+"604.849 499 OFFCURVE",
+"622.115 484.488 OFFCURVE",
+"622.115 463.473 CURVE SMOOTH",
+"622.115 460.443 OFFCURVE",
+"621.756 457.277 OFFCURVE",
+"621 454 CURVE SMOOTH",
+"619 446 OFFCURVE",
+"617 441 OFFCURVE",
+"614 435 CURVE SMOOTH",
+"401 36 LINE SMOOTH",
+"390 15 OFFCURVE",
+"372 0 OFFCURVE",
+"348 0 CURVE SMOOTH",
+"325 0 OFFCURVE",
+"310 11 OFFCURVE",
+"308 37 CURVE",
+"297 299 LINE",
+"145 35 LINE SMOOTH",
+"132 12 OFFCURVE",
+"113 0 OFFCURVE",
+"92 0 CURVE SMOOTH",
+"64 0 OFFCURVE",
+"52 15 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"53 434 LINE SMOOTH",
+"53 444 OFFCURVE",
+"53 450 OFFCURVE",
+"55 458 CURVE SMOOTH",
+"59 479 OFFCURVE",
+"85 500 OFFCURVE",
+"111 500 CURVE SMOOTH",
+"137 500 OFFCURVE",
+"150 483 OFFCURVE",
+"149 460 CURVE",
+"146 207 LINE",
+"291 465 LINE SMOOTH",
+"303 486 OFFCURVE",
+"325 500 OFFCURVE",
+"347 500 CURVE SMOOTH",
+"371 500 OFFCURVE",
+"386 489 OFFCURVE",
+"387 465 CURVE SMOOTH",
+"393 202 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 52;
+width = 94;
+},
+{
+position = 297;
+width = 96;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"325 253 LINE",
+"434 78 LINE SMOOTH",
+"439 69 OFFCURVE",
+"440 59 OFFCURVE",
+"438 48 CURVE SMOOTH",
+"432 21 OFFCURVE",
+"406 0 OFFCURVE",
+"380 0 CURVE SMOOTH",
+"368 0 OFFCURVE",
+"355 5 OFFCURVE",
+"348 15 CURVE",
+"243 189 LINE",
+"42 15 LINE SMOOTH",
+"28 3 OFFCURVE",
+"16 1 OFFCURVE",
+"4 1 CURVE SMOOTH",
+"-18.802 1 OFFCURVE",
+"-33.912 18.689 OFFCURVE",
+"-33.912 39.904 CURVE SMOOTH",
+"-33.912 42.88 OFFCURVE",
+"-33.615 45.925 OFFCURVE",
+"-33 49 CURVE SMOOTH",
+"-31 61 OFFCURVE",
+"-26 72 OFFCURVE",
+"-12 84 CURVE SMOOTH",
+"196 259 LINE",
+"96 419 LINE",
+"90.698 425.816 OFFCURVE",
+"88.265 434.353 OFFCURVE",
+"88.265 442.873 CURVE SMOOTH",
+"88.265 445.603 OFFCURVE",
+"88.515 448.331 OFFCURVE",
+"89 451 CURVE SMOOTH",
+"95 477 OFFCURVE",
+"121 500 OFFCURVE",
+"147 500 CURVE SMOOTH",
+"159 500 OFFCURVE",
+"171 497 OFFCURVE",
+"179 484 CURVE SMOOTH",
+"277 322 LINE",
+"465 483 LINE SMOOTH",
+"479 494 OFFCURVE",
+"491 498 OFFCURVE",
+"503 498 CURVE SMOOTH",
+"525.171 498 OFFCURVE",
+"541.837 479.91 OFFCURVE",
+"541.837 458.379 CURVE SMOOTH",
+"541.837 455.632 OFFCURVE",
+"541.566 452.829 OFFCURVE",
+"541 450 CURVE SMOOTH",
+"538 437 OFFCURVE",
+"530 425 OFFCURVE",
+"520 417 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 -148 LINE SMOOTH",
+"103 -165 OFFCURVE",
+"84 -179 OFFCURVE",
+"63 -179 CURVE SMOOTH",
+"40.538 -179 OFFCURVE",
+"24.793 -162.58 OFFCURVE",
+"24.793 -140.701 CURVE SMOOTH",
+"24.793 -137.255 OFFCURVE",
+"25.184 -133.674 OFFCURVE",
+"26 -130 CURVE SMOOTH",
+"27 -124 OFFCURVE",
+"31 -116 OFFCURVE",
+"35 -109 CURVE SMOOTH",
+"160 78 LINE",
+"61 427 LINE",
+"60 433 OFFCURVE",
+"58 442 OFFCURVE",
+"60 451 CURVE SMOOTH",
+"66 478 OFFCURVE",
+"92 500 OFFCURVE",
+"119 500 CURVE SMOOTH",
+"140 500 OFFCURVE",
+"152 485 OFFCURVE",
+"156 470 CURVE SMOOTH",
+"236 191 LINE",
+"423 470 LINE SMOOTH",
+"435 487 OFFCURVE",
+"455 501 OFFCURVE",
+"476 501 CURVE SMOOTH",
+"497.849 501 OFFCURVE",
+"515.115 484.96 OFFCURVE",
+"515.115 462.225 CURVE SMOOTH",
+"515.115 458.947 OFFCURVE",
+"514.756 455.529 OFFCURVE",
+"514 452 CURVE SMOOTH",
+"512 446 OFFCURVE",
+"510 439 OFFCURVE",
+"505 432 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 -148 LINE SMOOTH",
+"103 -165 OFFCURVE",
+"84 -179 OFFCURVE",
+"63 -179 CURVE SMOOTH",
+"40.538 -179 OFFCURVE",
+"24.793 -162.58 OFFCURVE",
+"24.793 -140.701 CURVE SMOOTH",
+"24.793 -137.255 OFFCURVE",
+"25.184 -133.674 OFFCURVE",
+"26 -130 CURVE SMOOTH",
+"27 -124 OFFCURVE",
+"31 -116 OFFCURVE",
+"35 -109 CURVE SMOOTH",
+"160 78 LINE",
+"61 427 LINE",
+"60 433 OFFCURVE",
+"58 442 OFFCURVE",
+"60 451 CURVE SMOOTH",
+"66 478 OFFCURVE",
+"92 500 OFFCURVE",
+"119 500 CURVE SMOOTH",
+"140 500 OFFCURVE",
+"152 485 OFFCURVE",
+"156 470 CURVE SMOOTH",
+"236 191 LINE",
+"423 470 LINE SMOOTH",
+"435 487 OFFCURVE",
+"455 501 OFFCURVE",
+"476 501 CURVE SMOOTH",
+"497.849 501 OFFCURVE",
+"515.115 484.96 OFFCURVE",
+"515.115 462.225 CURVE SMOOTH",
+"515.115 458.947 OFFCURVE",
+"514.756 455.529 OFFCURVE",
+"514 452 CURVE SMOOTH",
+"512 446 OFFCURVE",
+"510 439 OFFCURVE",
+"505 432 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 703 LINE SMOOTH",
+"389 711 OFFCURVE",
+"405 722 OFFCURVE",
+"422 722 CURVE SMOOTH",
+"447.635 722 OFFCURVE",
+"464.508 704.476 OFFCURVE",
+"464.508 680.035 CURVE SMOOTH",
+"464.508 675.873 OFFCURVE",
+"464.019 671.511 OFFCURVE",
+"463 667 CURVE SMOOTH",
+"460 652 OFFCURVE",
+"452 637 OFFCURVE",
+"436 627 CURVE SMOOTH",
+"294 542 LINE SMOOTH",
+"282 535 OFFCURVE",
+"269 529 OFFCURVE",
+"258 529 CURVE SMOOTH",
+"237.156 529 OFFCURVE",
+"220.837 544.841 OFFCURVE",
+"220.837 566.695 CURVE SMOOTH",
+"220.837 570.004 OFFCURVE",
+"221.211 573.45 OFFCURVE",
+"222 577 CURVE SMOOTH",
+"224 588 OFFCURVE",
+"229 601 OFFCURVE",
+"242 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"292 571 OFFCURVE",
+"256 543 OFFCURVE",
+"217 543 CURVE SMOOTH",
+"185.349 543 OFFCURVE",
+"163.747 561.552 OFFCURVE",
+"163.747 589.141 CURVE SMOOTH",
+"163.747 592.931 OFFCURVE",
+"164.154 596.893 OFFCURVE",
+"165 601 CURVE SMOOTH",
+"172 634 OFFCURVE",
+"210 664 OFFCURVE",
+"248 664 CURVE SMOOTH",
+"277.229 664 OFFCURVE",
+"300.182 644.387 OFFCURVE",
+"300.182 616.974 CURVE SMOOTH",
+"300.182 613.437 OFFCURVE",
+"299.8 609.771 OFFCURVE",
+"299 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"476 571 OFFCURVE",
+"440 543 OFFCURVE",
+"401 543 CURVE SMOOTH",
+"370.237 543 OFFCURVE",
+"348.745 561.541 OFFCURVE",
+"348.745 589.116 CURVE SMOOTH",
+"348.745 592.914 OFFCURVE",
+"349.153 596.884 OFFCURVE",
+"350 601 CURVE SMOOTH",
+"357 634 OFFCURVE",
+"395 664 OFFCURVE",
+"433 664 CURVE SMOOTH",
+"461.336 664 OFFCURVE",
+"484.183 644.397 OFFCURVE",
+"484.183 616.995 CURVE SMOOTH",
+"484.183 613.452 OFFCURVE",
+"483.801 609.778 OFFCURVE",
+"483 606 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 -148 LINE SMOOTH",
+"103 -165 OFFCURVE",
+"84 -179 OFFCURVE",
+"63 -179 CURVE SMOOTH",
+"40.538 -179 OFFCURVE",
+"24.793 -162.58 OFFCURVE",
+"24.793 -140.701 CURVE SMOOTH",
+"24.793 -137.255 OFFCURVE",
+"25.184 -133.674 OFFCURVE",
+"26 -130 CURVE SMOOTH",
+"27 -124 OFFCURVE",
+"31 -116 OFFCURVE",
+"35 -109 CURVE SMOOTH",
+"160 78 LINE",
+"61 427 LINE",
+"60 433 OFFCURVE",
+"58 442 OFFCURVE",
+"60 451 CURVE SMOOTH",
+"66 478 OFFCURVE",
+"92 500 OFFCURVE",
+"119 500 CURVE SMOOTH",
+"140 500 OFFCURVE",
+"152 485 OFFCURVE",
+"156 470 CURVE SMOOTH",
+"236 191 LINE",
+"423 470 LINE SMOOTH",
+"435 487 OFFCURVE",
+"455 501 OFFCURVE",
+"476 501 CURVE SMOOTH",
+"497.849 501 OFFCURVE",
+"515.115 484.96 OFFCURVE",
+"515.115 462.225 CURVE SMOOTH",
+"515.115 458.947 OFFCURVE",
+"514.756 455.529 OFFCURVE",
+"514 452 CURVE SMOOTH",
+"512 446 OFFCURVE",
+"510 439 OFFCURVE",
+"505 432 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 60;
+width = 96;
+},
+{
+position = 164;
+width = 136;
+},
+{
+position = 349;
+width = 135;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 404 LINE",
+"125 404 LINE SMOOTH",
+"101.817 404 OFFCURVE",
+"86.743 419.483 OFFCURVE",
+"86.743 440.952 CURVE SMOOTH",
+"86.743 444.486 OFFCURVE",
+"87.152 448.183 OFFCURVE",
+"88 452 CURVE SMOOTH",
+"93 478 OFFCURVE",
+"119 501 OFFCURVE",
+"146 501 CURVE SMOOTH",
+"453 501 LINE SMOOTH",
+"478.817 501 OFFCURVE",
+"492.044 483.967 OFFCURVE",
+"492.044 462.646 CURVE SMOOTH",
+"492.044 459.192 OFFCURVE",
+"491.697 455.625 OFFCURVE",
+"491 452 CURVE",
+"488 441 OFFCURVE",
+"485 433 OFFCURVE",
+"474 423 CURVE SMOOTH",
+"145 96 LINE",
+"371 96 LINE SMOOTH",
+"393.939 96 OFFCURVE",
+"409.872 78.875 OFFCURVE",
+"409.872 56.987 CURVE SMOOTH",
+"409.872 54.067 OFFCURVE",
+"409.589 51.061 OFFCURVE",
+"409 48 CURVE",
+"403 23 OFFCURVE",
+"377 0 OFFCURVE",
+"351 0 CURVE SMOOTH",
+"30 0 LINE SMOOTH",
+"3.285 0 OFFCURVE",
+"-9.491 16.03 OFFCURVE",
+"-9.491 35.872 CURVE SMOOTH",
+"-9.491 39.797 OFFCURVE",
+"-8.991 43.871 OFFCURVE",
+"-8 48 CURVE",
+"-7 56 OFFCURVE",
+"-2 67 OFFCURVE",
+"8 77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 404 LINE",
+"125 404 LINE SMOOTH",
+"101.817 404 OFFCURVE",
+"86.743 419.483 OFFCURVE",
+"86.743 440.952 CURVE SMOOTH",
+"86.743 444.486 OFFCURVE",
+"87.152 448.183 OFFCURVE",
+"88 452 CURVE SMOOTH",
+"93 478 OFFCURVE",
+"119 501 OFFCURVE",
+"146 501 CURVE SMOOTH",
+"453 501 LINE SMOOTH",
+"478.817 501 OFFCURVE",
+"492.044 483.967 OFFCURVE",
+"492.044 462.646 CURVE SMOOTH",
+"492.044 459.192 OFFCURVE",
+"491.697 455.625 OFFCURVE",
+"491 452 CURVE",
+"488 441 OFFCURVE",
+"485 433 OFFCURVE",
+"474 423 CURVE SMOOTH",
+"145 96 LINE",
+"371 96 LINE SMOOTH",
+"393.939 96 OFFCURVE",
+"409.872 78.875 OFFCURVE",
+"409.872 56.987 CURVE SMOOTH",
+"409.872 54.067 OFFCURVE",
+"409.589 51.061 OFFCURVE",
+"409 48 CURVE",
+"403 23 OFFCURVE",
+"377 0 OFFCURVE",
+"351 0 CURVE SMOOTH",
+"30 0 LINE SMOOTH",
+"3.285 0 OFFCURVE",
+"-9.491 16.03 OFFCURVE",
+"-9.491 35.872 CURVE SMOOTH",
+"-9.491 39.797 OFFCURVE",
+"-8.991 43.871 OFFCURVE",
+"-8 48 CURVE",
+"-7 56 OFFCURVE",
+"-2 67 OFFCURVE",
+"8 77 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 703 LINE SMOOTH",
+"394 711 OFFCURVE",
+"410 722 OFFCURVE",
+"427 722 CURVE SMOOTH",
+"452.635 722 OFFCURVE",
+"469.508 704.476 OFFCURVE",
+"469.508 680.035 CURVE SMOOTH",
+"469.508 675.873 OFFCURVE",
+"469.019 671.511 OFFCURVE",
+"468 667 CURVE SMOOTH",
+"465 652 OFFCURVE",
+"457 637 OFFCURVE",
+"441 627 CURVE SMOOTH",
+"299 542 LINE SMOOTH",
+"287 535 OFFCURVE",
+"274 529 OFFCURVE",
+"263 529 CURVE SMOOTH",
+"242.156 529 OFFCURVE",
+"225.837 544.841 OFFCURVE",
+"225.837 566.695 CURVE SMOOTH",
+"225.837 570.004 OFFCURVE",
+"226.211 573.45 OFFCURVE",
+"227 577 CURVE SMOOTH",
+"229 588 OFFCURVE",
+"234 601 OFFCURVE",
+"247 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 404 LINE",
+"125 404 LINE SMOOTH",
+"101.817 404 OFFCURVE",
+"86.743 419.483 OFFCURVE",
+"86.743 440.952 CURVE SMOOTH",
+"86.743 444.486 OFFCURVE",
+"87.152 448.183 OFFCURVE",
+"88 452 CURVE SMOOTH",
+"93 478 OFFCURVE",
+"119 501 OFFCURVE",
+"146 501 CURVE SMOOTH",
+"453 501 LINE SMOOTH",
+"478.817 501 OFFCURVE",
+"492.044 483.967 OFFCURVE",
+"492.044 462.646 CURVE SMOOTH",
+"492.044 459.192 OFFCURVE",
+"491.697 455.625 OFFCURVE",
+"491 452 CURVE",
+"488 441 OFFCURVE",
+"485 433 OFFCURVE",
+"474 423 CURVE SMOOTH",
+"145 96 LINE",
+"371 96 LINE SMOOTH",
+"393.939 96 OFFCURVE",
+"409.872 78.875 OFFCURVE",
+"409.872 56.987 CURVE SMOOTH",
+"409.872 54.067 OFFCURVE",
+"409.589 51.061 OFFCURVE",
+"409 48 CURVE",
+"403 23 OFFCURVE",
+"377 0 OFFCURVE",
+"351 0 CURVE SMOOTH",
+"30 0 LINE SMOOTH",
+"3.285 0 OFFCURVE",
+"-9.491 16.03 OFFCURVE",
+"-9.491 35.872 CURVE SMOOTH",
+"-9.491 39.797 OFFCURVE",
+"-8.991 43.871 OFFCURVE",
+"-8 48 CURVE",
+"-7 56 OFFCURVE",
+"-2 67 OFFCURVE",
+"8 77 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 540 LINE SMOOTH",
+"357 531 OFFCURVE",
+"345 528 OFFCURVE",
+"336 528 CURVE SMOOTH",
+"324 528 OFFCURVE",
+"311 534 OFFCURVE",
+"302 546 CURVE SMOOTH",
+"226 642 LINE SMOOTH",
+"220.332 649.085 OFFCURVE",
+"217.676 656.672 OFFCURVE",
+"217.676 665.116 CURVE SMOOTH",
+"217.676 668.591 OFFCURVE",
+"218.125 672.21 OFFCURVE",
+"219 676 CURVE SMOOTH",
+"225 701 OFFCURVE",
+"250 723 OFFCURVE",
+"275 723 CURVE SMOOTH",
+"287 723 OFFCURVE",
+"297 721 OFFCURVE",
+"306 711 CURVE SMOOTH",
+"365 645 LINE",
+"468 714 LINE SMOOTH",
+"481 722 OFFCURVE",
+"489 723 OFFCURVE",
+"499 723 CURVE SMOOTH",
+"520.723 723 OFFCURVE",
+"537.161 707.9 OFFCURVE",
+"537.161 686.228 CURVE SMOOTH",
+"537.161 682.958 OFFCURVE",
+"536.787 679.539 OFFCURVE",
+"536 676 CURVE SMOOTH",
+"533 663 OFFCURVE",
+"525 650 OFFCURVE",
+"511 640 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 404 LINE",
+"125 404 LINE SMOOTH",
+"101.817 404 OFFCURVE",
+"86.743 419.483 OFFCURVE",
+"86.743 440.952 CURVE SMOOTH",
+"86.743 444.486 OFFCURVE",
+"87.152 448.183 OFFCURVE",
+"88 452 CURVE SMOOTH",
+"93 478 OFFCURVE",
+"119 501 OFFCURVE",
+"146 501 CURVE SMOOTH",
+"453 501 LINE SMOOTH",
+"478.817 501 OFFCURVE",
+"492.044 483.967 OFFCURVE",
+"492.044 462.646 CURVE SMOOTH",
+"492.044 459.192 OFFCURVE",
+"491.697 455.625 OFFCURVE",
+"491 452 CURVE",
+"488 441 OFFCURVE",
+"485 433 OFFCURVE",
+"474 423 CURVE SMOOTH",
+"145 96 LINE",
+"371 96 LINE SMOOTH",
+"393.939 96 OFFCURVE",
+"409.872 78.875 OFFCURVE",
+"409.872 56.987 CURVE SMOOTH",
+"409.872 54.067 OFFCURVE",
+"409.589 51.061 OFFCURVE",
+"409 48 CURVE",
+"403 23 OFFCURVE",
+"377 0 OFFCURVE",
+"351 0 CURVE SMOOTH",
+"30 0 LINE SMOOTH",
+"3.285 0 OFFCURVE",
+"-9.491 16.03 OFFCURVE",
+"-9.491 35.872 CURVE SMOOTH",
+"-9.491 39.797 OFFCURVE",
+"-8.991 43.871 OFFCURVE",
+"-8 48 CURVE",
+"-7 56 OFFCURVE",
+"-2 67 OFFCURVE",
+"8 77 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 571 OFFCURVE",
+"354 543 OFFCURVE",
+"314 543 CURVE SMOOTH",
+"283.237 543 OFFCURVE",
+"261.745 561.541 OFFCURVE",
+"261.745 589.116 CURVE SMOOTH",
+"261.745 592.914 OFFCURVE",
+"262.153 596.884 OFFCURVE",
+"263 601 CURVE SMOOTH",
+"270 634 OFFCURVE",
+"308 664 OFFCURVE",
+"346 664 CURVE SMOOTH",
+"375.112 664 OFFCURVE",
+"397.219 644.544 OFFCURVE",
+"397.219 617.304 CURVE SMOOTH",
+"397.219 613.666 OFFCURVE",
+"396.825 609.888 OFFCURVE",
+"396 606 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+},
+{
+position = 404;
+width = 97;
+},
+{
+position = 543;
+width = 121;
+}
+);
+vhints = (
+{
+position = 262;
+width = 135;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 311 OFFCURVE",
+"209 317 OFFCURVE",
+"203 327 CURVE",
+"185 321 OFFCURVE",
+"165 315 OFFCURVE",
+"137 315 CURVE SMOOTH",
+"73.347 315 OFFCURVE",
+"34.184 360.38 OFFCURVE",
+"34.184 424.852 CURVE SMOOTH",
+"34.184 436.344 OFFCURVE",
+"35.428 448.443 OFFCURVE",
+"38 461 CURVE",
+"58 551 OFFCURVE",
+"134 652 OFFCURVE",
+"235 652 CURVE SMOOTH",
+"282 652 OFFCURVE",
+"327 630 OFFCURVE",
+"343 615 CURVE",
+"289 356 LINE SMOOTH",
+"284 332 OFFCURVE",
+"260 311 OFFCURVE",
+"236 311 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 561 OFFCURVE",
+"139 504 OFFCURVE",
+"130 463 CURVE SMOOTH",
+"128.63 457.065 OFFCURVE",
+"127.886 450.816 OFFCURVE",
+"127.886 444.708 CURVE SMOOTH",
+"127.886 424.057 OFFCURVE",
+"136.392 405 OFFCURVE",
+"158 405 CURVE SMOOTH",
+"174 405 OFFCURVE",
+"197 416 OFFCURVE",
+"211 423 CURVE",
+"242 558 LINE",
+"237 560 OFFCURVE",
+"226 561 OFFCURVE",
+"220 561 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 90;
+},
+{
+position = 561;
+width = 91;
+}
+);
+vhints = (
+{
+position = 34;
+width = 94;
+}
+);
+};
+};
+width = 276;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83.381 315 OFFCURVE",
+"37.32 364.737 OFFCURVE",
+"37.32 434.149 CURVE SMOOTH",
+"37.32 445.3 OFFCURVE",
+"38.509 456.958 OFFCURVE",
+"41 469 CURVE SMOOTH",
+"59 553 OFFCURVE",
+"138 648 OFFCURVE",
+"236 648 CURVE SMOOTH",
+"299.313 648 OFFCURVE",
+"347.254 601.882 OFFCURVE",
+"347.254 529.689 CURVE SMOOTH",
+"347.254 517.503 OFFCURVE",
+"345.888 504.575 OFFCURVE",
+"343 491 CURVE SMOOTH",
+"328 422 OFFCURVE",
+"254 315 OFFCURVE",
+"148 315 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 561 OFFCURVE",
+"143 521 OFFCURVE",
+"133 471 CURVE SMOOTH",
+"131.44 463.59 OFFCURVE",
+"130.679 456.446 OFFCURVE",
+"130.679 449.746 CURVE SMOOTH",
+"130.679 422.089 OFFCURVE",
+"143.655 402 OFFCURVE",
+"167 402 CURVE SMOOTH",
+"198 402 OFFCURVE",
+"240 439 OFFCURVE",
+"251 491 CURVE SMOOTH",
+"252.196 496.979 OFFCURVE",
+"252.779 502.959 OFFCURVE",
+"252.779 508.763 CURVE SMOOTH",
+"252.779 536.937 OFFCURVE",
+"239.046 561 OFFCURVE",
+"215 561 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 315;
+width = 87;
+},
+{
+position = 561;
+width = 87;
+}
+);
+vhints = (
+{
+position = 37;
+width = 93;
+},
+{
+position = 253;
+width = 94;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131.025 -3 OFFCURVE",
+"69.007 96.206 OFFCURVE",
+"69.007 224.697 CURVE SMOOTH",
+"69.007 254.202 OFFCURVE",
+"72.277 285.252 OFFCURVE",
+"79 317 CURVE SMOOTH",
+"118 502 OFFCURVE",
+"264 669 OFFCURVE",
+"404 669 CURVE SMOOTH",
+"511.671 669 OFFCURVE",
+"573.466 571.347 OFFCURVE",
+"573.466 442.894 CURVE SMOOTH",
+"573.466 412.677 OFFCURVE",
+"570.046 380.756 OFFCURVE",
+"563 348 CURVE",
+"524 160 OFFCURVE",
+"377 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"299 573 OFFCURVE",
+"204 458 OFFCURVE",
+"174 319 CURVE SMOOTH",
+"168.408 292.605 OFFCURVE",
+"165.668 266.71 OFFCURVE",
+"165.668 242.413 CURVE SMOOTH",
+"165.668 158.087 OFFCURVE",
+"198.671 93 OFFCURVE",
+"260 93 CURVE SMOOTH",
+"343 93 OFFCURVE",
+"440 208 OFFCURVE",
+"469 346 CURVE SMOOTH",
+"474.738 372.484 OFFCURVE",
+"477.505 398.335 OFFCURVE",
+"477.505 422.542 CURVE SMOOTH",
+"477.505 508.018 OFFCURVE",
+"443.006 573 OFFCURVE",
+"383 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 573;
+width = 96;
+}
+);
+vhints = (
+{
+position = 69;
+width = 97;
+},
+{
+position = 478;
+width = 96;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"267 648 LINE SMOOTH",
+"277 657 OFFCURVE",
+"294 663 OFFCURVE",
+"304 663 CURVE SMOOTH",
+"330.694 663 OFFCURVE",
+"344.042 645.204 OFFCURVE",
+"344.042 624.936 CURVE SMOOTH",
+"344.042 621.667 OFFCURVE",
+"343.694 618.333 OFFCURVE",
+"343 615 CURVE SMOOTH",
+"226 96 LINE",
+"267 96 LINE SMOOTH",
+"294.573 96 OFFCURVE",
+"308.039 79.667 OFFCURVE",
+"308.039 58.514 CURVE SMOOTH",
+"308.039 55.118 OFFCURVE",
+"307.692 51.597 OFFCURVE",
+"307 48 CURVE SMOOTH",
+"301 21 OFFCURVE",
+"274 0 OFFCURVE",
+"249 0 CURVE SMOOTH",
+"51 0 LINE SMOOTH",
+"26.945 0 OFFCURVE",
+"11.746 15.5 OFFCURVE",
+"11.746 36.988 CURVE SMOOTH",
+"11.746 40.512 OFFCURVE",
+"12.155 44.196 OFFCURVE",
+"13 48 CURVE SMOOTH",
+"18 74 OFFCURVE",
+"43 96 OFFCURVE",
+"71 96 CURVE SMOOTH",
+"129 96 LINE",
+"162 241 OFFCURVE",
+"186 340 OFFCURVE",
+"220 490 CURVE",
+"179 455 LINE SMOOTH",
+"167 445 OFFCURVE",
+"153 441 OFFCURVE",
+"141 441 CURVE SMOOTH",
+"117.311 441 OFFCURVE",
+"102.09 457.935 OFFCURVE",
+"102.09 479.649 CURVE SMOOTH",
+"102.09 482.683 OFFCURVE",
+"102.387 485.812 OFFCURVE",
+"103 489 CURVE SMOOTH",
+"106 501 OFFCURVE",
+"114 513 OFFCURVE",
+"123 521 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 96;
+}
+);
+vhints = (
+{
+position = 12;
+width = 332;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 492 OFFCURVE",
+"178 481 OFFCURVE",
+"155 481 CURVE SMOOTH",
+"129.87 481 OFFCURVE",
+"116.004 499.773 OFFCURVE",
+"116.004 520.4 CURVE SMOOTH",
+"116.004 523.576 OFFCURVE",
+"116.333 526.797 OFFCURVE",
+"117 530 CURVE SMOOTH",
+"121 546 OFFCURVE",
+"130 558 OFFCURVE",
+"160 582 CURVE SMOOTH",
+"202 616 OFFCURVE",
+"273 660 OFFCURVE",
+"355 660 CURVE SMOOTH",
+"454.382 660 OFFCURVE",
+"515.004 599.961 OFFCURVE",
+"515.004 520.298 CURVE SMOOTH",
+"515.004 508.581 OFFCURVE",
+"513.693 496.438 OFFCURVE",
+"511 484 CURVE SMOOTH",
+"488 372 OFFCURVE",
+"390 315 OFFCURVE",
+"303 266 CURVE SMOOTH",
+"233 226 OFFCURVE",
+"160 182 OFFCURVE",
+"128 95 CURVE",
+"389 95 LINE SMOOTH",
+"410.723 95 OFFCURVE",
+"427.161 79.145 OFFCURVE",
+"427.161 57.275 CURVE SMOOTH",
+"427.161 53.975 OFFCURVE",
+"426.787 50.539 OFFCURVE",
+"426 47 CURVE SMOOTH",
+"421 21 OFFCURVE",
+"394 0 OFFCURVE",
+"369 0 CURVE SMOOTH",
+"9 0 LINE",
+"18 47 LINE",
+"55 220 OFFCURVE",
+"163 288 OFFCURVE",
+"259 342 CURVE SMOOTH",
+"342 390 OFFCURVE",
+"402 423 OFFCURVE",
+"415 484 CURVE SMOOTH",
+"416.124 489.283 OFFCURVE",
+"416.667 494.389 OFFCURVE",
+"416.667 499.291 CURVE SMOOTH",
+"416.667 538.002 OFFCURVE",
+"382.818 564 OFFCURVE",
+"334 564 CURVE SMOOTH",
+"269 564 OFFCURVE",
+"210 511 OFFCURVE",
+"201 503 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 95;
+},
+{
+position = 564;
+width = 96;
+}
+);
+vhints = (
+{
+position = 417;
+width = 98;
+}
+);
+};
+};
+width = 554;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 531 OFFCURVE",
+"208 526 OFFCURVE",
+"195 526 CURVE SMOOTH",
+"167.558 526 OFFCURVE",
+"156.713 543.287 OFFCURVE",
+"156.713 562.337 CURVE SMOOTH",
+"156.713 566.195 OFFCURVE",
+"157.158 570.126 OFFCURVE",
+"158 574 CURVE SMOOTH",
+"161 590 OFFCURVE",
+"172 608 OFFCURVE",
+"210 629 CURVE SMOOTH",
+"243 647 OFFCURVE",
+"296 667 OFFCURVE",
+"353 667 CURVE SMOOTH",
+"451.918 667 OFFCURVE",
+"519.07 611.409 OFFCURVE",
+"519.07 534.906 CURVE SMOOTH",
+"519.07 525.561 OFFCURVE",
+"518.068 515.905 OFFCURVE",
+"516 506 CURVE SMOOTH",
+"505 452 OFFCURVE",
+"469 406 OFFCURVE",
+"419 372 CURVE",
+"455.146 344.137 OFFCURVE",
+"472.579 302.097 OFFCURVE",
+"472.579 253.567 CURVE SMOOTH",
+"472.579 237.652 OFFCURVE",
+"470.704 221.04 OFFCURVE",
+"467 204 CURVE SMOOTH",
+"434 50 OFFCURVE",
+"297 -5 OFFCURVE",
+"211 -5 CURVE SMOOTH",
+"125 -5 OFFCURVE",
+"54 40 OFFCURVE",
+"39 104 CURVE SMOOTH",
+"36 115 OFFCURVE",
+"36 128 OFFCURVE",
+"37 134 CURVE SMOOTH",
+"43 160 OFFCURVE",
+"68 180 OFFCURVE",
+"95 180 CURVE SMOOTH",
+"115 180 OFFCURVE",
+"126 170 OFFCURVE",
+"131 154 CURVE SMOOTH",
+"137 136 OFFCURVE",
+"162 91 OFFCURVE",
+"230 91 CURVE SMOOTH",
+"284 91 OFFCURVE",
+"353 126 OFFCURVE",
+"370 204 CURVE SMOOTH",
+"371.98 213.502 OFFCURVE",
+"372.891 222.269 OFFCURVE",
+"372.891 230.354 CURVE SMOOTH",
+"372.891 303.951 OFFCURVE",
+"297.338 321 OFFCURVE",
+"264 321 CURVE SMOOTH",
+"240.662 321 OFFCURVE",
+"224.796 337.437 OFFCURVE",
+"224.796 358.686 CURVE SMOOTH",
+"224.796 362.021 OFFCURVE",
+"225.186 365.474 OFFCURVE",
+"226 369 CURVE SMOOTH",
+"232 396 OFFCURVE",
+"257 417 OFFCURVE",
+"285 417 CURVE SMOOTH",
+"339 417 OFFCURVE",
+"410 458 OFFCURVE",
+"420 506 CURVE SMOOTH",
+"420.681 509.014 OFFCURVE",
+"421.021 512.047 OFFCURVE",
+"421.021 515.066 CURVE SMOOTH",
+"421.021 543.105 OFFCURVE",
+"391.681 570 OFFCURVE",
+"333 570 CURVE SMOOTH",
+"283 570 OFFCURVE",
+"248 551 OFFCURVE",
+"229 539 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -5;
+width = 96;
+},
+{
+position = 321;
+width = 96;
+},
+{
+position = 570;
+width = 97;
+}
+);
+vhints = (
+{
+position = 37;
+width = 94;
+},
+{
+position = 373;
+width = 100;
+},
+{
+position = 421;
+width = 98;
+}
+);
+};
+};
+width = 569;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"273.311 -1 OFFCURVE",
+"258.09 16.705 OFFCURVE",
+"258.09 37.932 CURVE SMOOTH",
+"258.09 40.899 OFFCURVE",
+"258.387 43.934 OFFCURVE",
+"259 47 CURVE SMOOTH",
+"282 151 LINE",
+"77 154 LINE SMOOTH",
+"49.883 154 OFFCURVE",
+"37.846 169.079 OFFCURVE",
+"37.846 189.503 CURVE SMOOTH",
+"37.846 193.181 OFFCURVE",
+"38.237 197.032 OFFCURVE",
+"39 201 CURVE SMOOTH",
+"41 211 OFFCURVE",
+"46 219 OFFCURVE",
+"53 228 CURVE SMOOTH",
+"394 644 LINE SMOOTH",
+"407 659 OFFCURVE",
+"421 667 OFFCURVE",
+"439 667 CURVE SMOOTH",
+"463.214 667 OFFCURVE",
+"479.202 651.295 OFFCURVE",
+"479.202 629.585 CURVE SMOOTH",
+"479.202 626.191 OFFCURVE",
+"478.811 622.65 OFFCURVE",
+"478 619 CURVE SMOOTH",
+"399 245 LINE",
+"409 245 LINE SMOOTH",
+"431.838 245 OFFCURVE",
+"445.375 229.26 OFFCURVE",
+"445.375 208.673 CURVE SMOOTH",
+"445.375 204.921 OFFCURVE",
+"444.925 201.008 OFFCURVE",
+"444 197 CURVE",
+"439 170 OFFCURVE",
+"410 149 OFFCURVE",
+"384 149 CURVE SMOOTH",
+"378 149 LINE",
+"356 47 LINE SMOOTH",
+"351 22 OFFCURVE",
+"323 -1 OFFCURVE",
+"297 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"183 250 LINE",
+"302 247 LINE",
+"345 447 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 149;
+width = 96;
+}
+);
+};
+};
+width = 534;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"35 116 OFFCURVE",
+"35 124 OFFCURVE",
+"37 132 CURVE SMOOTH",
+"42 157 OFFCURVE",
+"70 180 OFFCURVE",
+"95 180 CURVE SMOOTH",
+"118 180 OFFCURVE",
+"124 170 OFFCURVE",
+"131 156 CURVE SMOOTH",
+"150 116 OFFCURVE",
+"181 94 OFFCURVE",
+"232 94 CURVE SMOOTH",
+"303 94 OFFCURVE",
+"382 166 OFFCURVE",
+"400 253 CURVE",
+"402.941 266.136 OFFCURVE",
+"404.498 279.31 OFFCURVE",
+"404.498 292.002 CURVE SMOOTH",
+"404.498 344.05 OFFCURVE",
+"378.316 388 OFFCURVE",
+"314 388 CURVE SMOOTH",
+"249 388 OFFCURVE",
+"199 344 OFFCURVE",
+"188 335 CURVE SMOOTH",
+"174 324 OFFCURVE",
+"163 320 OFFCURVE",
+"149 320 CURVE SMOOTH",
+"122.249 320 OFFCURVE",
+"109.117 335.476 OFFCURVE",
+"109.117 356.687 CURVE SMOOTH",
+"109.117 362.435 OFFCURVE",
+"110.081 368.604 OFFCURVE",
+"112 375 CURVE SMOOTH",
+"187 614 LINE SMOOTH",
+"194 638 OFFCURVE",
+"220 657 OFFCURVE",
+"244 657 CURVE SMOOTH",
+"509 657 LINE SMOOTH",
+"531.171 657 OFFCURVE",
+"547.837 638.91 OFFCURVE",
+"547.837 617.379 CURVE SMOOTH",
+"547.837 614.632 OFFCURVE",
+"547.566 611.829 OFFCURVE",
+"547 609 CURVE SMOOTH",
+"541 581 OFFCURVE",
+"514 560 OFFCURVE",
+"489 560 CURVE SMOOTH",
+"268 560 LINE",
+"238 466 LINE",
+"266 477 OFFCURVE",
+"299 484 OFFCURVE",
+"334 484 CURVE SMOOTH",
+"435.607 484 OFFCURVE",
+"502.8 418.042 OFFCURVE",
+"502.8 313.442 CURVE SMOOTH",
+"502.8 294.507 OFFCURVE",
+"500.598 274.306 OFFCURVE",
+"496 253 CURVE SMOOTH",
+"466 112 OFFCURVE",
+"332 -3 OFFCURVE",
+"212 -3 CURVE SMOOTH",
+"98 -3 OFFCURVE",
+"45 77 OFFCURVE",
+"37 109 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 97;
+},
+{
+position = 388;
+width = 96;
+},
+{
+position = 560;
+width = 97;
+}
+);
+vhints = (
+{
+position = 404;
+width = 98;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 283 OFFCURVE",
+"152 265 OFFCURVE",
+"148 247 CURVE SMOOTH",
+"143.571 225.837 OFFCURVE",
+"141.563 207.419 OFFCURVE",
+"141.563 191.415 CURVE SMOOTH",
+"141.563 109.868 OFFCURVE",
+"193.679 91 OFFCURVE",
+"243 91 CURVE SMOOTH",
+"275 91 OFFCURVE",
+"361 118 OFFCURVE",
+"387 243 CURVE SMOOTH",
+"389.699 255.757 OFFCURVE",
+"390.908 267.069 OFFCURVE",
+"390.908 277.1 CURVE SMOOTH",
+"390.908 348.842 OFFCURVE",
+"329.056 355 OFFCURVE",
+"308 355 CURVE SMOOTH",
+"239 355 OFFCURVE",
+"186 320 OFFCURVE",
+"162 302 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 543 OFFCURVE",
+"285 495 OFFCURVE",
+"236 434 CURVE",
+"263 443 OFFCURVE",
+"294 449 OFFCURVE",
+"328 449 CURVE SMOOTH",
+"419.854 449 OFFCURVE",
+"486.391 397.642 OFFCURVE",
+"486.391 299.232 CURVE SMOOTH",
+"486.391 281.934 OFFCURVE",
+"484.335 263.182 OFFCURVE",
+"480 243 CURVE SMOOTH",
+"437 40 OFFCURVE",
+"278 -3 OFFCURVE",
+"223 -3 CURVE SMOOTH",
+"132.377 -3 OFFCURVE",
+"46.059 40.038 OFFCURVE",
+"46.059 168.642 CURVE SMOOTH",
+"46.059 191.883 OFFCURVE",
+"48.878 217.919 OFFCURVE",
+"55 247 CURVE SMOOTH",
+"114 526 OFFCURVE",
+"349 635 OFFCURVE",
+"397 657 CURVE SMOOTH",
+"407 661 OFFCURVE",
+"416 664 OFFCURVE",
+"426 664 CURVE SMOOTH",
+"448.653 664 OFFCURVE",
+"462.956 648.818 OFFCURVE",
+"462.956 627.713 CURVE SMOOTH",
+"462.956 624.594 OFFCURVE",
+"462.644 621.347 OFFCURVE",
+"462 618 CURVE SMOOTH",
+"458 598 OFFCURVE",
+"443 582 OFFCURVE",
+"426 575 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 94;
+},
+{
+position = 355;
+width = 94;
+},
+{
+position = 575;
+width = 89;
+}
+);
+vhints = (
+{
+position = 46;
+width = 96;
+},
+{
+position = 391;
+width = 95;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76.311 1 OFFCURVE",
+"61.09 18.705 OFFCURVE",
+"61.09 39.932 CURVE SMOOTH",
+"61.09 42.899 OFFCURVE",
+"61.387 45.934 OFFCURVE",
+"62 49 CURVE SMOOTH",
+"63 55 OFFCURVE",
+"67 63 OFFCURVE",
+"72 70 CURVE SMOOTH",
+"422 558 LINE",
+"172 558 LINE SMOOTH",
+"148.311 558 OFFCURVE",
+"133.09 574.165 OFFCURVE",
+"133.09 596.365 CURVE SMOOTH",
+"133.09 599.468 OFFCURVE",
+"133.387 602.689 OFFCURVE",
+"134 606 CURVE",
+"140 631 OFFCURVE",
+"166 654 OFFCURVE",
+"193 654 CURVE SMOOTH",
+"520 654 LINE SMOOTH",
+"543.183 654 OFFCURVE",
+"558.257 637.78 OFFCURVE",
+"558.257 616.102 CURVE SMOOTH",
+"558.257 612.533 OFFCURVE",
+"557.848 608.817 OFFCURVE",
+"557 605 CURVE SMOOTH",
+"556 599 OFFCURVE",
+"552 591 OFFCURVE",
+"548 584 CURVE",
+"148 27 LINE SMOOTH",
+"135 8 OFFCURVE",
+"116 1 OFFCURVE",
+"100 1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 558;
+width = 96;
+}
+);
+};
+};
+width = 527;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109.637 -3 OFFCURVE",
+"42.655 57.952 OFFCURVE",
+"42.655 145.274 CURVE SMOOTH",
+"42.655 157.992 OFFCURVE",
+"44.076 171.27 OFFCURVE",
+"47 185 CURVE",
+"67 272 OFFCURVE",
+"127 324 OFFCURVE",
+"184 357 CURVE",
+"155.666 378.25 OFFCURVE",
+"136.624 406.314 OFFCURVE",
+"136.624 448.505 CURVE SMOOTH",
+"136.624 459.921 OFFCURVE",
+"138.019 472.371 OFFCURVE",
+"141 486 CURVE SMOOTH",
+"165 600 OFFCURVE",
+"268 669 OFFCURVE",
+"370 669 CURVE SMOOTH",
+"463.771 669 OFFCURVE",
+"522.11 616.984 OFFCURVE",
+"522.11 538.479 CURVE SMOOTH",
+"522.11 526.566 OFFCURVE",
+"520.767 514.044 OFFCURVE",
+"518 501 CURVE SMOOTH",
+"504 435 OFFCURVE",
+"460 392 OFFCURVE",
+"412 363 CURVE",
+"450.996 330.371 OFFCURVE",
+"472.258 286.342 OFFCURVE",
+"472.258 234.944 CURVE SMOOTH",
+"472.258 221.758 OFFCURVE",
+"470.858 208.088 OFFCURVE",
+"468 194 CURVE SMOOTH",
+"444 82 OFFCURVE",
+"337 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 284 OFFCURVE",
+"157 255 OFFCURVE",
+"141 180 CURVE SMOOTH",
+"139.842 174.633 OFFCURVE",
+"139.283 169.432 OFFCURVE",
+"139.283 164.422 CURVE SMOOTH",
+"139.283 121.822 OFFCURVE",
+"179.735 93 OFFCURVE",
+"237 93 CURVE SMOOTH",
+"290 93 OFFCURVE",
+"359 124 OFFCURVE",
+"373 192 CURVE SMOOTH",
+"374.594 199.482 OFFCURVE",
+"375.347 206.633 OFFCURVE",
+"375.347 213.454 CURVE SMOOTH",
+"375.347 262.251 OFFCURVE",
+"336.867 294.208 OFFCURVE",
+"293 310 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 572 OFFCURVE",
+"253 571 OFFCURVE",
+"236 490 CURVE SMOOTH",
+"234.922 484.878 OFFCURVE",
+"234.37 480.046 OFFCURVE",
+"234.37 475.473 CURVE SMOOTH",
+"234.37 446.123 OFFCURVE",
+"257.088 427.439 OFFCURVE",
+"309 411 CURVE",
+"391 442 OFFCURVE",
+"417 472 OFFCURVE",
+"424 506 CURVE SMOOTH",
+"424.955 510.351 OFFCURVE",
+"425.415 514.521 OFFCURVE",
+"425.415 518.5 CURVE SMOOTH",
+"425.415 552.024 OFFCURVE",
+"392.801 572 OFFCURVE",
+"349 572 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 96;
+},
+{
+position = 572;
+width = 97;
+}
+);
+vhints = (
+{
+position = 43;
+width = 97;
+},
+{
+position = 137;
+width = 98;
+},
+{
+position = 375;
+width = 97;
+},
+{
+position = 425;
+width = 97;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"416 381 OFFCURVE",
+"420 398 OFFCURVE",
+"424 417 CURVE SMOOTH",
+"428.672 438.524 OFFCURVE",
+"430.782 457.208 OFFCURVE",
+"430.782 473.401 CURVE SMOOTH",
+"430.782 554.258 OFFCURVE",
+"378.156 573 OFFCURVE",
+"329 573 CURVE SMOOTH",
+"298 573 OFFCURVE",
+"212 546 OFFCURVE",
+"185 422 CURVE SMOOTH",
+"182.301 409.121 OFFCURVE",
+"181.092 397.701 OFFCURVE",
+"181.092 387.576 CURVE SMOOTH",
+"181.092 315.158 OFFCURVE",
+"242.944 309 OFFCURVE",
+"264 309 CURVE SMOOTH",
+"332 309 OFFCURVE",
+"386 343 OFFCURVE",
+"409 362 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 121 OFFCURVE",
+"288 170 OFFCURVE",
+"336 230 CURVE",
+"309 221 OFFCURVE",
+"278 215 OFFCURVE",
+"244 215 CURVE SMOOTH",
+"152.146 215 OFFCURVE",
+"85.609 266.358 OFFCURVE",
+"85.609 365.383 CURVE SMOOTH",
+"85.609 382.789 OFFCURVE",
+"87.665 401.668 OFFCURVE",
+"92 422 CURVE SMOOTH",
+"135 624 OFFCURVE",
+"294 667 OFFCURVE",
+"349 667 CURVE SMOOTH",
+"440.16 667 OFFCURVE",
+"526.333 624.252 OFFCURVE",
+"526.333 496.66 CURVE SMOOTH",
+"526.333 473.09 OFFCURVE",
+"523.393 446.625 OFFCURVE",
+"517 417 CURVE SMOOTH",
+"458 138 OFFCURVE",
+"223 29 OFFCURVE",
+"175 7 CURVE SMOOTH",
+"165 3 OFFCURVE",
+"157 0 OFFCURVE",
+"148 0 CURVE SMOOTH",
+"124.311 0 OFFCURVE",
+"109.09 15.396 OFFCURVE",
+"109.09 36.731 CURVE SMOOTH",
+"109.09 39.714 OFFCURVE",
+"109.387 42.812 OFFCURVE",
+"110 46 CURVE",
+"115 66 OFFCURVE",
+"129 82 OFFCURVE",
+"146 89 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 89;
+},
+{
+position = 215;
+width = 94;
+},
+{
+position = 573;
+width = 94;
+}
+);
+vhints = (
+{
+position = 86;
+width = 95;
+},
+{
+position = 431;
+width = 96;
+}
+);
+};
+};
+width = 572;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"70 403 LINE SMOOTH",
+"45.137 403 OFFCURVE",
+"34.698 417.424 OFFCURVE",
+"34.698 435.456 CURVE SMOOTH",
+"34.698 439.182 OFFCURVE",
+"35.144 443.061 OFFCURVE",
+"36 447 CURVE SMOOTH",
+"41 473 OFFCURVE",
+"66 491 OFFCURVE",
+"89 491 CURVE SMOOTH",
+"102 491 LINE",
+"138 645 LINE",
+"131 643 OFFCURVE",
+"125 642 OFFCURVE",
+"118 642 CURVE SMOOTH",
+"101.011 642 OFFCURVE",
+"83.222 656.392 OFFCURVE",
+"83.222 677.311 CURVE SMOOTH",
+"83.222 679.787 OFFCURVE",
+"83.471 682.354 OFFCURVE",
+"84 685 CURVE SMOOTH",
+"86 696 OFFCURVE",
+"91 706 OFFCURVE",
+"101 715 CURVE SMOOTH",
+"180 784 LINE SMOOTH",
+"191 794 OFFCURVE",
+"203 799 OFFCURVE",
+"214 799 CURVE SMOOTH",
+"235.587 799 OFFCURVE",
+"251.21 788.561 OFFCURVE",
+"251.21 765.753 CURVE SMOOTH",
+"251.21 762.147 OFFCURVE",
+"250.819 758.232 OFFCURVE",
+"250 754 CURVE",
+"189 491 LINE",
+"201 491 LINE SMOOTH",
+"220.013 491 OFFCURVE",
+"230.81 475.316 OFFCURVE",
+"230.81 456.211 CURVE SMOOTH",
+"230.81 453.21 OFFCURVE",
+"230.543 450.123 OFFCURVE",
+"230 447 CURVE SMOOTH",
+"224 419 OFFCURVE",
+"198 403 OFFCURVE",
+"177 403 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 403;
+width = 88;
+}
+);
+vhints = (
+{
+position = 35;
+width = 217;
+}
+);
+};
+};
+width = 192;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"28 402 LINE",
+"37 446 LINE SMOOTH",
+"59 547 OFFCURVE",
+"110 588 OFFCURVE",
+"218 644 CURVE SMOOTH",
+"235.376 652.688 OFFCURVE",
+"253.455 667.521 OFFCURVE",
+"253.455 687.2 CURVE SMOOTH",
+"253.455 699.317 OFFCURVE",
+"241.762 709 OFFCURVE",
+"222 709 CURVE SMOOTH",
+"201 709 OFFCURVE",
+"179 694 OFFCURVE",
+"168 685 CURVE SMOOTH",
+"151 670 OFFCURVE",
+"142 663 OFFCURVE",
+"124 663 CURVE SMOOTH",
+"101.564 663 OFFCURVE",
+"89.486 674.048 OFFCURVE",
+"89.486 693.274 CURVE SMOOTH",
+"89.486 697.186 OFFCURVE",
+"89.986 701.436 OFFCURVE",
+"91 706 CURVE",
+"92 715 OFFCURVE",
+"96 725 OFFCURVE",
+"107 735 CURVE SMOOTH",
+"130 757 OFFCURVE",
+"183 796 OFFCURVE",
+"240 796 CURVE SMOOTH",
+"296.361 796 OFFCURVE",
+"342.64 764.203 OFFCURVE",
+"342.64 707.439 CURVE SMOOTH",
+"342.64 699.746 OFFCURVE",
+"341.79 691.594 OFFCURVE",
+"340 683 CURVE SMOOTH",
+"325 614 OFFCURVE",
+"273 585 OFFCURVE",
+"222 559 CURVE",
+"193 543 OFFCURVE",
+"156 519 OFFCURVE",
+"142 491 CURVE",
+"260 491 LINE SMOOTH",
+"276.745 491 OFFCURVE",
+"295.044 477.796 OFFCURVE",
+"295.044 455.494 CURVE SMOOTH",
+"295.044 452.491 OFFCURVE",
+"294.712 449.323 OFFCURVE",
+"294 446 CURVE SMOOTH",
+"289 423 OFFCURVE",
+"262 402 OFFCURVE",
+"241 402 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 402;
+width = 89;
+},
+{
+position = 709;
+width = 87;
+}
+);
+vhints = (
+{
+position = 253;
+width = 89;
+}
+);
+};
+};
+width = 266;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"43 476 OFFCURVE",
+"44 486 OFFCURVE",
+"45 491 CURVE SMOOTH",
+"50 516 OFFCURVE",
+"71 536 OFFCURVE",
+"96 536 CURVE SMOOTH",
+"117 536 OFFCURVE",
+"126 524 OFFCURVE",
+"131 511 CURVE SMOOTH",
+"137 496 OFFCURVE",
+"154 487 OFFCURVE",
+"172 487 CURVE SMOOTH",
+"188 487 OFFCURVE",
+"217 494 OFFCURVE",
+"223 526 CURVE SMOOTH",
+"223.737 529.391 OFFCURVE",
+"224.126 532.586 OFFCURVE",
+"224.126 535.582 CURVE SMOOTH",
+"224.126 552.91 OFFCURVE",
+"211.103 563.59 OFFCURVE",
+"177 567 CURVE SMOOTH",
+"156.069 568.674 OFFCURVE",
+"143.55 578.059 OFFCURVE",
+"143.55 596.915 CURVE SMOOTH",
+"143.55 600.581 OFFCURVE",
+"144.023 604.605 OFFCURVE",
+"145 609 CURVE SMOOTH",
+"151 638 OFFCURVE",
+"169 649 OFFCURVE",
+"195 651 CURVE SMOOTH",
+"227 654 OFFCURVE",
+"246 667 OFFCURVE",
+"250 685 CURVE SMOOTH",
+"250.51 687.296 OFFCURVE",
+"250.76 689.429 OFFCURVE",
+"250.76 691.403 CURVE SMOOTH",
+"250.76 704.911 OFFCURVE",
+"239.067 711 OFFCURVE",
+"219 711 CURVE SMOOTH",
+"199 711 OFFCURVE",
+"185 705 OFFCURVE",
+"176 699 CURVE SMOOTH",
+"166 692 OFFCURVE",
+"153 688 OFFCURVE",
+"141 688 CURVE SMOOTH",
+"123.033 688 OFFCURVE",
+"108.726 698.98 OFFCURVE",
+"108.726 719.688 CURVE SMOOTH",
+"108.726 723.184 OFFCURVE",
+"109.133 726.956 OFFCURVE",
+"110 731 CURVE SMOOTH",
+"116 762 OFFCURVE",
+"175 799 OFFCURVE",
+"237 799 CURVE SMOOTH",
+"292.298 799 OFFCURVE",
+"341.232 768.771 OFFCURVE",
+"341.232 715.409 CURVE SMOOTH",
+"341.232 708.942 OFFCURVE",
+"340.513 702.134 OFFCURVE",
+"339 695 CURVE SMOOTH",
+"331 658 OFFCURVE",
+"308 627 OFFCURVE",
+"284 613 CURVE",
+"303.2 602.6 OFFCURVE",
+"315.36 580.68 OFFCURVE",
+"315.36 552.872 CURVE SMOOTH",
+"315.36 545.92 OFFCURVE",
+"314.6 538.6 OFFCURVE",
+"313 531 CURVE SMOOTH",
+"297 452 OFFCURVE",
+"223 400 OFFCURVE",
+"154 400 CURVE SMOOTH",
+"87 400 OFFCURVE",
+"57 441 OFFCURVE",
+"46 468 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 400;
+width = 87;
+},
+{
+position = 567;
+width = 84;
+},
+{
+position = 711;
+width = 88;
+}
+);
+vhints = (
+{
+position = 224;
+width = 91;
+},
+{
+position = 251;
+width = 90;
+}
+);
+};
+};
+width = 262;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"29.849 0 OFFCURVE",
+"14.373 17.79 OFFCURVE",
+"14.373 42.566 CURVE SMOOTH",
+"14.373 47.16 OFFCURVE",
+"14.905 51.994 OFFCURVE",
+"16 57 CURVE SMOOTH",
+"23 90 OFFCURVE",
+"57 121 OFFCURVE",
+"88 121 CURVE SMOOTH",
+"112.767 121 OFFCURVE",
+"129.511 102.766 OFFCURVE",
+"129.511 78.132 CURVE SMOOTH",
+"129.511 73.922 OFFCURVE",
+"129.022 69.525 OFFCURVE",
+"128 65 CURVE SMOOTH",
+"121 29 OFFCURVE",
+"86 0 OFFCURVE",
+"56 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 14;
+width = 115;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 43 OFFCURVE",
+"127 -7 OFFCURVE",
+"103 -45 CURVE SMOOTH",
+"89 -66 OFFCURVE",
+"75 -84 OFFCURVE",
+"49 -84 CURVE SMOOTH",
+"27.229 -84 OFFCURVE",
+"13.042 -69.591 OFFCURVE",
+"13.042 -50.68 CURVE SMOOTH",
+"13.042 -47.875 OFFCURVE",
+"13.354 -44.971 OFFCURVE",
+"14 -42 CURVE SMOOTH",
+"15 -35 OFFCURVE",
+"17 -31 OFFCURVE",
+"20 -26 CURVE SMOOTH",
+"48 21 LINE",
+"46.257 26.23 OFFCURVE",
+"45.189 31.798 OFFCURVE",
+"45.189 37.9 CURVE SMOOTH",
+"45.189 42.298 OFFCURVE",
+"45.743 46.974 OFFCURVE",
+"47 52 CURVE SMOOTH",
+"54 85 OFFCURVE",
+"88 115 OFFCURVE",
+"119 115 CURVE SMOOTH",
+"144.243 115 OFFCURVE",
+"161.152 97.573 OFFCURVE",
+"161.152 74.591 CURVE SMOOTH",
+"161.152 71.171 OFFCURVE",
+"160.777 67.627 OFFCURVE",
+"160 64 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -84;
+width = 199;
+}
+);
+vhints = (
+{
+position = 45;
+width = 116;
+}
+);
+};
+};
+width = 287;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"27.044 0 OFFCURVE",
+"12.305 17.527 OFFCURVE",
+"12.305 42.014 CURVE SMOOTH",
+"12.305 46.773 OFFCURVE",
+"12.861 51.794 OFFCURVE",
+"14 57 CURVE SMOOTH",
+"21 90 OFFCURVE",
+"55 121 OFFCURVE",
+"86 121 CURVE SMOOTH",
+"110.604 121 OFFCURVE",
+"126.571 103.004 OFFCURVE",
+"126.571 78.617 CURVE SMOOTH",
+"126.571 74.26 OFFCURVE",
+"126.061 69.699 OFFCURVE",
+"125 65 CURVE SMOOTH",
+"118 29 OFFCURVE",
+"84 0 OFFCURVE",
+"53 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122.849 325 OFFCURVE",
+"107.373 343.502 OFFCURVE",
+"107.373 367.899 CURVE SMOOTH",
+"107.373 372.424 OFFCURVE",
+"107.905 377.151 OFFCURVE",
+"109 382 CURVE SMOOTH",
+"116 415 OFFCURVE",
+"150 446 OFFCURVE",
+"181 446 CURVE SMOOTH",
+"206.243 446 OFFCURVE",
+"223.152 427.815 OFFCURVE",
+"223.152 402.658 CURVE SMOOTH",
+"223.152 398.914 OFFCURVE",
+"222.777 395.016 OFFCURVE",
+"222 391 CURVE SMOOTH",
+"214 354 OFFCURVE",
+"180 325 OFFCURVE",
+"149 325 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 12;
+width = 114;
+},
+{
+position = 107;
+width = 116;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160.044 325 OFFCURVE",
+"145.305 343.228 OFFCURVE",
+"145.305 367.356 CURVE SMOOTH",
+"145.305 372.045 OFFCURVE",
+"145.861 376.956 OFFCURVE",
+"147 382 CURVE SMOOTH",
+"154 415 OFFCURVE",
+"188 446 OFFCURVE",
+"219 446 CURVE SMOOTH",
+"244.091 446 OFFCURVE",
+"260.2 428.033 OFFCURVE",
+"260.2 403.111 CURVE SMOOTH",
+"260.2 399.229 OFFCURVE",
+"259.809 395.178 OFFCURVE",
+"259 391 CURVE SMOOTH",
+"251 354 OFFCURVE",
+"217 325 OFFCURVE",
+"186 325 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153 43 OFFCURVE",
+"124 -7 OFFCURVE",
+"100 -45 CURVE SMOOTH",
+"86 -66 OFFCURVE",
+"72 -84 OFFCURVE",
+"46 -84 CURVE SMOOTH",
+"24.229 -84 OFFCURVE",
+"10.042 -69.591 OFFCURVE",
+"10.042 -50.68 CURVE SMOOTH",
+"10.042 -47.875 OFFCURVE",
+"10.354 -44.971 OFFCURVE",
+"11 -42 CURVE SMOOTH",
+"12 -35 OFFCURVE",
+"14 -31 OFFCURVE",
+"17 -26 CURVE SMOOTH",
+"45 21 LINE",
+"43.257 26.23 OFFCURVE",
+"42.189 31.798 OFFCURVE",
+"42.189 37.9 CURVE SMOOTH",
+"42.189 42.298 OFFCURVE",
+"42.743 46.974 OFFCURVE",
+"44 52 CURVE SMOOTH",
+"51 85 OFFCURVE",
+"85 115 OFFCURVE",
+"116 115 CURVE SMOOTH",
+"141.243 115 OFFCURVE",
+"158.152 97.573 OFFCURVE",
+"158.152 74.591 CURVE SMOOTH",
+"158.152 71.171 OFFCURVE",
+"157.777 67.627 OFFCURVE",
+"157 64 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 325;
+width = 121;
+}
+);
+vhints = (
+{
+position = 42;
+width = 116;
+},
+{
+position = 145;
+width = 115;
+}
+);
+};
+};
+width = 297;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"44.849 0 OFFCURVE",
+"29.373 17.79 OFFCURVE",
+"29.373 42.566 CURVE SMOOTH",
+"29.373 47.16 OFFCURVE",
+"29.905 51.994 OFFCURVE",
+"31 57 CURVE SMOOTH",
+"38 90 OFFCURVE",
+"72 121 OFFCURVE",
+"103 121 CURVE SMOOTH",
+"127.767 121 OFFCURVE",
+"144.511 102.766 OFFCURVE",
+"144.511 78.132 CURVE SMOOTH",
+"144.511 73.922 OFFCURVE",
+"144.022 69.525 OFFCURVE",
+"143 65 CURVE SMOOTH",
+"136 29 OFFCURVE",
+"102 0 OFFCURVE",
+"71 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"276.849 0 OFFCURVE",
+"261.373 17.79 OFFCURVE",
+"261.373 42.566 CURVE SMOOTH",
+"261.373 47.16 OFFCURVE",
+"261.905 51.994 OFFCURVE",
+"263 57 CURVE SMOOTH",
+"270 90 OFFCURVE",
+"304 121 OFFCURVE",
+"335 121 CURVE SMOOTH",
+"359.767 121 OFFCURVE",
+"376.511 102.766 OFFCURVE",
+"376.511 78.132 CURVE SMOOTH",
+"376.511 73.922 OFFCURVE",
+"376.022 69.525 OFFCURVE",
+"375 65 CURVE SMOOTH",
+"368 29 OFFCURVE",
+"334 0 OFFCURVE",
+"303 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"509.849 0 OFFCURVE",
+"494.373 17.79 OFFCURVE",
+"494.373 42.566 CURVE SMOOTH",
+"494.373 47.16 OFFCURVE",
+"494.905 51.994 OFFCURVE",
+"496 57 CURVE SMOOTH",
+"503 90 OFFCURVE",
+"538 121 OFFCURVE",
+"568 121 CURVE SMOOTH",
+"593.468 121 OFFCURVE",
+"609.567 102.983 OFFCURVE",
+"609.567 78.573 CURVE SMOOTH",
+"609.567 74.229 OFFCURVE",
+"609.057 69.683 OFFCURVE",
+"608 65 CURVE SMOOTH",
+"601 29 OFFCURVE",
+"567 0 OFFCURVE",
+"536 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = 29;
+width = 115;
+},
+{
+position = 261;
+width = 115;
+},
+{
+position = 494;
+width = 115;
+}
+);
+};
+};
+width = 758;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 625 LINE SMOOTH",
+"138 651 OFFCURVE",
+"165 675 OFFCURVE",
+"192 675 CURVE SMOOTH",
+"216.056 675 OFFCURVE",
+"231.254 657.286 OFFCURVE",
+"231.254 635.808 CURVE SMOOTH",
+"231.254 632.286 OFFCURVE",
+"230.845 628.663 OFFCURVE",
+"230 625 CURVE SMOOTH",
+"144 217 LINE SMOOTH",
+"138 190 OFFCURVE",
+"112 168 OFFCURVE",
+"84 168 CURVE SMOOTH",
+"60.662 168 OFFCURVE",
+"44.795 184.437 OFFCURVE",
+"44.795 206.332 CURVE SMOOTH",
+"44.795 209.768 OFFCURVE",
+"45.186 213.338 OFFCURVE",
+"46 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 28 OFFCURVE",
+"70 0 OFFCURVE",
+"41 0 CURVE SMOOTH",
+"14.323 0 OFFCURVE",
+"-1.246 18.513 OFFCURVE",
+"-1.246 43.432 CURVE SMOOTH",
+"-1.246 47.47 OFFCURVE",
+"-0.837 51.677 OFFCURVE",
+"0 56 CURVE",
+"8 90 OFFCURVE",
+"43 121 OFFCURVE",
+"73 121 CURVE SMOOTH",
+"99.493 121 OFFCURVE",
+"114.301 101.28 OFFCURVE",
+"114.301 77.444 CURVE SMOOTH",
+"114.301 73.389 OFFCURVE",
+"113.872 69.216 OFFCURVE",
+"113 65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+}
+);
+vhints = (
+{
+position = -1;
+width = 116;
+}
+);
+};
+};
+width = 222;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"61 -129 LINE SMOOTH",
+"56 -155 OFFCURVE",
+"28 -179 OFFCURVE",
+"1 -179 CURVE SMOOTH",
+"-23.42 -179 OFFCURVE",
+"-37.952 -160.745 OFFCURVE",
+"-37.952 -138.829 CURVE SMOOTH",
+"-37.952 -135.616 OFFCURVE",
+"-37.639 -132.324 OFFCURVE",
+"-37 -129 CURVE SMOOTH",
+"50 279 LINE SMOOTH",
+"56 306 OFFCURVE",
+"81 328 OFFCURVE",
+"109 328 CURVE SMOOTH",
+"132.482 328 OFFCURVE",
+"149.156 311.36 OFFCURVE",
+"149.156 289.262 CURVE SMOOTH",
+"149.156 285.952 OFFCURVE",
+"148.782 282.518 OFFCURVE",
+"148 279 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 468 OFFCURVE",
+"124 496 OFFCURVE",
+"153 496 CURVE SMOOTH",
+"179.151 496 OFFCURVE",
+"194.627 478.21 OFFCURVE",
+"194.627 454.035 CURVE SMOOTH",
+"194.627 449.552 OFFCURVE",
+"194.095 444.849 OFFCURVE",
+"193 440 CURVE SMOOTH",
+"186 406 OFFCURVE",
+"150 375 OFFCURVE",
+"120 375 CURVE SMOOTH",
+"93.507 375 OFFCURVE",
+"78.699 394.72 OFFCURVE",
+"78.699 418.556 CURVE SMOOTH",
+"78.699 422.611 OFFCURVE",
+"79.128 426.784 OFFCURVE",
+"80 431 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 375;
+width = 121;
+}
+);
+vhints = (
+{
+position = 79;
+width = 116;
+}
+);
+};
+};
+width = 222;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 287 OFFCURVE",
+"408 403 OFFCURVE",
+"425 481 CURVE SMOOTH",
+"426.934 490.026 OFFCURVE",
+"427.985 499.157 OFFCURVE",
+"427.985 508.123 CURVE SMOOTH",
+"427.985 554.784 OFFCURVE",
+"399.526 597 OFFCURVE",
+"319 597 CURVE SMOOTH",
+"267 597 OFFCURVE",
+"226 563 OFFCURVE",
+"195 535 CURVE SMOOTH",
+"185 526 OFFCURVE",
+"172 522 OFFCURVE",
+"160 522 CURVE SMOOTH",
+"138.56 522 OFFCURVE",
+"121.534 535.974 OFFCURVE",
+"121.534 558.244 CURVE SMOOTH",
+"121.534 561.943 OFFCURVE",
+"122.003 565.87 OFFCURVE",
+"123 570 CURVE SMOOTH",
+"126 586 OFFCURVE",
+"142 602 OFFCURVE",
+"157 616 CURVE SMOOTH",
+"197 650 OFFCURVE",
+"263 691 OFFCURVE",
+"339 691 CURVE SMOOTH",
+"453.532 691 OFFCURVE",
+"523.57 628.708 OFFCURVE",
+"523.57 530.946 CURVE SMOOTH",
+"523.57 515.182 OFFCURVE",
+"521.749 498.496 OFFCURVE",
+"518 481 CURVE SMOOTH",
+"494 371 OFFCURVE",
+"409 316 OFFCURVE",
+"343 265 CURVE SMOOTH",
+"209 161 OFFCURVE",
+"193 159 OFFCURVE",
+"181 159 CURVE SMOOTH",
+"158.198 159 OFFCURVE",
+"143.088 175.151 OFFCURVE",
+"143.088 196.662 CURVE SMOOTH",
+"143.088 199.679 OFFCURVE",
+"143.385 202.802 OFFCURVE",
+"144 206 CURVE SMOOTH",
+"147 219 OFFCURVE",
+"156 233 OFFCURVE",
+"169 242 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90.849 0 OFFCURVE",
+"75.373 17.79 OFFCURVE",
+"75.373 42.566 CURVE SMOOTH",
+"75.373 47.16 OFFCURVE",
+"75.905 51.994 OFFCURVE",
+"77 57 CURVE SMOOTH",
+"84 90 OFFCURVE",
+"119 121 OFFCURVE",
+"149 121 CURVE SMOOTH",
+"174.468 121 OFFCURVE",
+"190.567 102.983 OFFCURVE",
+"190.567 78.573 CURVE SMOOTH",
+"190.567 74.229 OFFCURVE",
+"190.057 69.683 OFFCURVE",
+"189 65 CURVE SMOOTH",
+"182 29 OFFCURVE",
+"148 0 OFFCURVE",
+"117 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 121;
+},
+{
+position = 597;
+width = 94;
+}
+);
+vhints = (
+{
+position = 75;
+width = 115;
+},
+{
+position = 428;
+width = 96;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"334 248 OFFCURVE",
+"312 235 OFFCURVE",
+"290 219 CURVE SMOOTH",
+"196 153 OFFCURVE",
+"116 103 OFFCURVE",
+"100 28 CURVE SMOOTH",
+"98.775 22.011 OFFCURVE",
+"98.106 15.726 OFFCURVE",
+"98.106 9.336 CURVE SMOOTH",
+"98.106 -31.221 OFFCURVE",
+"125.066 -76 OFFCURVE",
+"208 -76 CURVE SMOOTH",
+"260 -76 OFFCURVE",
+"302 -42 OFFCURVE",
+"333 -14 CURVE SMOOTH",
+"342 -5 OFFCURVE",
+"355 -1 OFFCURVE",
+"367 -1 CURVE SMOOTH",
+"388.849 -1 OFFCURVE",
+"406.115 -15.512 OFFCURVE",
+"406.115 -38.529 CURVE SMOOTH",
+"406.115 -41.849 OFFCURVE",
+"405.756 -45.345 OFFCURVE",
+"405 -49 CURVE SMOOTH",
+"402 -65 OFFCURVE",
+"385 -81 OFFCURVE",
+"370 -95 CURVE SMOOTH",
+"331 -129 OFFCURVE",
+"259 -170 OFFCURVE",
+"183 -170 CURVE SMOOTH",
+"69.344 -170 OFFCURVE",
+"3.156 -112.309 OFFCURVE",
+"3.156 -16.897 CURVE SMOOTH",
+"3.156 -0.658 OFFCURVE",
+"5.073 16.674 OFFCURVE",
+"9 35 CURVE SMOOTH",
+"28 127 OFFCURVE",
+"106 186 OFFCURVE",
+"173 236 CURVE SMOOTH",
+"313 340 OFFCURVE",
+"325 342 OFFCURVE",
+"337 342 CURVE SMOOTH",
+"359.462 342 OFFCURVE",
+"375.207 326.326 OFFCURVE",
+"375.207 305.295 CURVE SMOOTH",
+"375.207 301.983 OFFCURVE",
+"374.816 298.538 OFFCURVE",
+"374 295 CURVE SMOOTH",
+"371 282 OFFCURVE",
+"362 268 OFFCURVE",
+"350 259 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428.151 501 OFFCURVE",
+"443.627 483.21 OFFCURVE",
+"443.627 458.434 CURVE SMOOTH",
+"443.627 453.84 OFFCURVE",
+"443.095 449.006 OFFCURVE",
+"442 444 CURVE SMOOTH",
+"435 411 OFFCURVE",
+"399 380 OFFCURVE",
+"369 380 CURVE SMOOTH",
+"343.198 380 OFFCURVE",
+"327.752 398.493 OFFCURVE",
+"327.752 423.392 CURVE SMOOTH",
+"327.752 427.442 OFFCURVE",
+"328.16 431.662 OFFCURVE",
+"329 436 CURVE SMOOTH",
+"337 472 OFFCURVE",
+"371 501 OFFCURVE",
+"402 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -170;
+width = 94;
+},
+{
+position = 380;
+width = 121;
+}
+);
+vhints = (
+{
+position = 3;
+width = 95;
+},
+{
+position = 328;
+width = 116;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"50.71 191 OFFCURVE",
+"35.369 208.766 OFFCURVE",
+"35.369 233.516 CURVE SMOOTH",
+"35.369 238.125 OFFCURVE",
+"35.901 242.976 OFFCURVE",
+"37 248 CURVE SMOOTH",
+"44 281 OFFCURVE",
+"79 312 OFFCURVE",
+"110 312 CURVE SMOOTH",
+"134.604 312 OFFCURVE",
+"150.571 294.004 OFFCURVE",
+"150.571 269.617 CURVE SMOOTH",
+"150.571 265.26 OFFCURVE",
+"150.061 260.699 OFFCURVE",
+"149 256 CURVE SMOOTH",
+"141 220 OFFCURVE",
+"107 191 OFFCURVE",
+"76 191 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 191;
+width = 121;
+}
+);
+vhints = (
+{
+position = 35;
+width = 115;
+}
+);
+};
+};
+width = 198;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"250 195 OFFCURVE",
+"194 149 OFFCURVE",
+"137 149 CURVE SMOOTH",
+"87.253 149 OFFCURVE",
+"52.74 184.039 OFFCURVE",
+"52.74 231.513 CURVE SMOOTH",
+"52.74 238.434 OFFCURVE",
+"53.473 245.62 OFFCURVE",
+"55 253 CURVE SMOOTH",
+"67 310 OFFCURVE",
+"124 356 OFFCURVE",
+"181 356 CURVE SMOOTH",
+"230.605 356 OFFCURVE",
+"264.306 321.161 OFFCURVE",
+"264.306 274.553 CURVE SMOOTH",
+"264.306 267.604 OFFCURVE",
+"263.557 260.395 OFFCURVE",
+"262 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 149;
+width = 207;
+}
+);
+vhints = (
+{
+position = 53;
+width = 212;
+}
+);
+};
+};
+width = 335;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 610 LINE SMOOTH",
+"352 612 OFFCURVE",
+"355 612 OFFCURVE",
+"359 612 CURVE SMOOTH",
+"379.967 612 OFFCURVE",
+"397.117 598.262 OFFCURVE",
+"397.117 576.121 CURVE SMOOTH",
+"397.117 572.918 OFFCURVE",
+"396.758 569.539 OFFCURVE",
+"396 566 CURVE SMOOTH",
+"392 546 OFFCURVE",
+"375 527 OFFCURVE",
+"354 521 CURVE SMOOTH",
+"332 514 LINE",
+"340 496 LINE SMOOTH",
+"344 487 OFFCURVE",
+"345 478 OFFCURVE",
+"343 468 CURVE SMOOTH",
+"338 444 OFFCURVE",
+"312 421 OFFCURVE",
+"286 421 CURVE SMOOTH",
+"270 421 OFFCURVE",
+"261 429 OFFCURVE",
+"253 441 CURVE SMOOTH",
+"243 458 LINE",
+"226 440 LINE SMOOTH",
+"214 427 OFFCURVE",
+"199 421 OFFCURVE",
+"185 421 CURVE SMOOTH",
+"161.311 421 OFFCURVE",
+"146.09 438.705 OFFCURVE",
+"146.09 459.932 CURVE SMOOTH",
+"146.09 462.899 OFFCURVE",
+"146.387 465.934 OFFCURVE",
+"147 469 CURVE SMOOTH",
+"149 478 OFFCURVE",
+"154 488 OFFCURVE",
+"162 496 CURVE SMOOTH",
+"179 513 LINE",
+"159 520 LINE SMOOTH",
+"143.71 524.829 OFFCURVE",
+"135.543 538.076 OFFCURVE",
+"135.543 553.489 CURVE SMOOTH",
+"135.543 557.229 OFFCURVE",
+"136.024 561.095 OFFCURVE",
+"137 565 CURVE SMOOTH",
+"143 593 OFFCURVE",
+"169 611 OFFCURVE",
+"192 611 CURVE SMOOTH",
+"197 611 OFFCURVE",
+"200 611 OFFCURVE",
+"207 609 CURVE SMOOTH",
+"227 603 LINE",
+"231 625 LINE SMOOTH",
+"237 651 OFFCURVE",
+"262 672 OFFCURVE",
+"288 672 CURVE SMOOTH",
+"310.462 672 OFFCURVE",
+"326.207 656.326 OFFCURVE",
+"326.207 635.295 CURVE SMOOTH",
+"326.207 631.983 OFFCURVE",
+"325.816 628.538 OFFCURVE",
+"325 625 CURVE SMOOTH",
+"321 603 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 421;
+width = 251;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"363 191 LINE",
+"272 191 LINE",
+"194 34 LINE SMOOTH",
+"182 11 OFFCURVE",
+"159 0 OFFCURVE",
+"140 0 CURVE SMOOTH",
+"114.696 0 OFFCURVE",
+"100.05 17.512 OFFCURVE",
+"100.05 37.255 CURVE SMOOTH",
+"100.05 40.138 OFFCURVE",
+"100.363 43.069 OFFCURVE",
+"101 46 CURVE SMOOTH",
+"103 55 OFFCURVE",
+"106 61 OFFCURVE",
+"112 71 CURVE",
+"171 191 LINE",
+"96 191 LINE SMOOTH",
+"72.311 191 OFFCURVE",
+"57.09 207.165 OFFCURVE",
+"57.09 229.365 CURVE SMOOTH",
+"57.09 232.468 OFFCURVE",
+"57.387 235.689 OFFCURVE",
+"58 239 CURVE",
+"64 264 OFFCURVE",
+"90 287 OFFCURVE",
+"117 287 CURVE SMOOTH",
+"220 287 LINE",
+"239 327 OFFCURVE",
+"250 345 OFFCURVE",
+"271 390 CURVE",
+"179 390 LINE SMOOTH",
+"155.817 390 OFFCURVE",
+"140.743 405.483 OFFCURVE",
+"140.743 426.952 CURVE SMOOTH",
+"140.743 430.486 OFFCURVE",
+"141.152 434.183 OFFCURVE",
+"142 438 CURVE SMOOTH",
+"147 463 OFFCURVE",
+"173 486 OFFCURVE",
+"200 486 CURVE SMOOTH",
+"321 486 LINE",
+"396 637 LINE SMOOTH",
+"406 658 OFFCURVE",
+"430 671 OFFCURVE",
+"450 671 CURVE SMOOTH",
+"475.13 671 OFFCURVE",
+"488.996 654.48 OFFCURVE",
+"488.996 633.804 CURVE SMOOTH",
+"488.996 630.619 OFFCURVE",
+"488.667 627.336 OFFCURVE",
+"488 624 CURVE SMOOTH",
+"486 615 OFFCURVE",
+"483 610 OFFCURVE",
+"479 602 CURVE SMOOTH",
+"421 486 LINE",
+"512 486 LINE",
+"588 637 LINE SMOOTH",
+"598 658 OFFCURVE",
+"621 671 OFFCURVE",
+"641 671 CURVE SMOOTH",
+"666.13 671 OFFCURVE",
+"679.996 652.978 OFFCURVE",
+"679.996 632.552 CURVE SMOOTH",
+"679.996 629.406 OFFCURVE",
+"679.667 626.203 OFFCURVE",
+"679 623 CURVE SMOOTH",
+"678 619 OFFCURVE",
+"675 610 OFFCURVE",
+"672 603 CURVE SMOOTH",
+"612 486 LINE",
+"674 486 LINE SMOOTH",
+"696.171 486 OFFCURVE",
+"712.837 467.91 OFFCURVE",
+"712.837 446.379 CURVE SMOOTH",
+"712.837 443.632 OFFCURVE",
+"712.566 440.829 OFFCURVE",
+"712 438 CURVE SMOOTH",
+"706 411 OFFCURVE",
+"678 390 OFFCURVE",
+"653 390 CURVE SMOOTH",
+"563 390 LINE",
+"513 287 LINE",
+"591 287 LINE SMOOTH",
+"613.462 287 OFFCURVE",
+"629.207 269.833 OFFCURVE",
+"629.207 249.041 CURVE SMOOTH",
+"629.207 245.766 OFFCURVE",
+"628.816 242.402 OFFCURVE",
+"628 239 CURVE",
+"623 212 OFFCURVE",
+"596 191 OFFCURVE",
+"570 191 CURVE SMOOTH",
+"464 191 LINE",
+"385 34 LINE SMOOTH",
+"373 10 OFFCURVE",
+"351 0 OFFCURVE",
+"332 0 CURVE SMOOTH",
+"307.246 0 OFFCURVE",
+"292.693 16.757 OFFCURVE",
+"292.693 37.212 CURVE SMOOTH",
+"292.693 40.721 OFFCURVE",
+"293.121 44.339 OFFCURVE",
+"294 48 CURVE SMOOTH",
+"295 53 OFFCURVE",
+"298 62 OFFCURVE",
+"303 72 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 390 LINE",
+"371 390 LINE",
+"321 287 LINE",
+"412 287 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 96;
+},
+{
+position = 390;
+width = 96;
+}
+);
+};
+};
+width = 772;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"475 650 LINE SMOOTH",
+"488 668 OFFCURVE",
+"506 674 OFFCURVE",
+"522 674 CURVE SMOOTH",
+"546.42 674 OFFCURVE",
+"560.952 655.745 OFFCURVE",
+"560.952 636.483 CURVE SMOOTH",
+"560.952 633.659 OFFCURVE",
+"560.639 630.813 OFFCURVE",
+"560 628 CURVE SMOOTH",
+"557 615 OFFCURVE",
+"548 602 OFFCURVE",
+"543 594 CURVE",
+"105 24 LINE SMOOTH",
+"92 8 OFFCURVE",
+"75 -1 OFFCURVE",
+"58 -1 CURVE SMOOTH",
+"32.696 -1 OFFCURVE",
+"18.05 16.512 OFFCURVE",
+"18.05 37.583 CURVE SMOOTH",
+"18.05 40.661 OFFCURVE",
+"18.363 43.814 OFFCURVE",
+"19 47 CURVE SMOOTH",
+"21 55 OFFCURVE",
+"25 63 OFFCURVE",
+"30 70 CURVE SMOOTH"
+);
+}
+);
+width = 571;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"435 70 LINE SMOOTH",
+"438 63 OFFCURVE",
+"438 55 OFFCURVE",
+"436 47 CURVE SMOOTH",
+"431 22 OFFCURVE",
+"406 -1 OFFCURVE",
+"377 -1 CURVE SMOOTH",
+"360 -1 OFFCURVE",
+"347 8 OFFCURVE",
+"342 24 CURVE SMOOTH",
+"146 594 LINE SMOOTH",
+"143.879 599.657 OFFCURVE",
+"141.757 607.814 OFFCURVE",
+"141.757 616.703 CURVE SMOOTH",
+"141.757 620.385 OFFCURVE",
+"142.121 624.192 OFFCURVE",
+"143 628 CURVE SMOOTH",
+"148 650 OFFCURVE",
+"173 674 OFFCURVE",
+"201 674 CURVE SMOOTH",
+"217 674 OFFCURVE",
+"231 668 OFFCURVE",
+"238 650 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 142;
+width = 293;
+}
+);
+};
+};
+width = 571;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127.686 -46.615 OFFCURVE",
+"61.745 59.892 OFFCURVE",
+"61.745 218.068 CURVE SMOOTH",
+"61.745 256.449 OFFCURVE",
+"65.627 297.871 OFFCURVE",
+"75 342 CURVE SMOOTH",
+"109 503 OFFCURVE",
+"213 650 OFFCURVE",
+"340 750 CURVE SMOOTH",
+"357 763 OFFCURVE",
+"370 768 OFFCURVE",
+"380 768 CURVE SMOOTH",
+"402.462 768 OFFCURVE",
+"418.207 750.833 OFFCURVE",
+"418.207 729.396 CURVE SMOOTH",
+"418.207 726.02 OFFCURVE",
+"417.816 722.538 OFFCURVE",
+"417 719 CURVE SMOOTH",
+"414 705 OFFCURVE",
+"407 692 OFFCURVE",
+"391 682 CURVE",
+"294 615 OFFCURVE",
+"200 477 OFFCURVE",
+"171 342 CURVE SMOOTH",
+"163.537 306.55 OFFCURVE",
+"160.262 271.916 OFFCURVE",
+"160.262 238.783 CURVE SMOOTH",
+"160.262 129.85 OFFCURVE",
+"195.661 37.141 OFFCURVE",
+"234 -15 CURVE SMOOTH",
+"239.957 -22.446 OFFCURVE",
+"243.141 -31 OFFCURVE",
+"243.141 -40.663 CURVE SMOOTH",
+"243.141 -43.978 OFFCURVE",
+"242.766 -47.424 OFFCURVE",
+"242 -51 CURVE SMOOTH",
+"236 -77 OFFCURVE",
+"207 -98 OFFCURVE",
+"184 -98 CURVE SMOOTH",
+"164 -98 OFFCURVE",
+"154 -88 OFFCURVE",
+"147 -78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 62;
+width = 99;
+}
+);
+};
+};
+width = 395;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76 -88 OFFCURVE",
+"62 -98 OFFCURVE",
+"42 -98 CURVE SMOOTH",
+"21.703 -98 OFFCURVE",
+"2.963 -81.645 OFFCURVE",
+"2.963 -59.932 CURVE SMOOTH",
+"2.963 -57.041 OFFCURVE",
+"3.295 -54.055 OFFCURVE",
+"4 -51 CURVE SMOOTH",
+"7 -37 OFFCURVE",
+"14 -25 OFFCURVE",
+"26 -15 CURVE SMOOTH",
+"106 53 OFFCURVE",
+"209 190 OFFCURVE",
+"241 342 CURVE SMOOTH",
+"247.87 373.98 OFFCURVE",
+"251.092 406.129 OFFCURVE",
+"251.092 437.462 CURVE SMOOTH",
+"251.092 538.397 OFFCURVE",
+"217.655 630.872 OFFCURVE",
+"165 682 CURVE SMOOTH",
+"157.45 689.55 OFFCURVE",
+"153.89 698.81 OFFCURVE",
+"153.89 708.92 CURVE SMOOTH",
+"153.89 712.2 OFFCURVE",
+"154.265 715.57 OFFCURVE",
+"155 719 CURVE SMOOTH",
+"161 745 OFFCURVE",
+"188 768 OFFCURVE",
+"214 768 CURVE SMOOTH",
+"224 768 OFFCURVE",
+"235 763 OFFCURVE",
+"246 750 CURVE SMOOTH",
+"310.505 674.112 OFFCURVE",
+"349.094 571.157 OFFCURVE",
+"349.094 455.557 CURVE SMOOTH",
+"349.094 418.827 OFFCURVE",
+"345.198 380.821 OFFCURVE",
+"337 342 CURVE SMOOTH",
+"289 116 OFFCURVE",
+"127 -39 OFFCURVE",
+"87 -78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 251;
+width = 98;
+}
+);
+};
+};
+width = 395;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"146 403 OFFCURVE",
+"159 423 OFFCURVE",
+"166 452 CURVE",
+"202 624 LINE SMOOTH",
+"224 726 OFFCURVE",
+"318 769 OFFCURVE",
+"385 779 CURVE",
+"388.448 779.609 OFFCURVE",
+"391.722 779.898 OFFCURVE",
+"394.814 779.898 CURVE SMOOTH",
+"418.165 779.898 OFFCURVE",
+"431.188 763.382 OFFCURVE",
+"431.188 742.926 CURVE SMOOTH",
+"431.188 739.38 OFFCURVE",
+"430.796 735.717 OFFCURVE",
+"430 732 CURVE SMOOTH",
+"425 707 OFFCURVE",
+"407 691 OFFCURVE",
+"378 685 CURVE SMOOTH",
+"352 680 OFFCURVE",
+"305 665 OFFCURVE",
+"296 624 CURVE SMOOTH",
+"260 453 LINE SMOOTH",
+"250 406 OFFCURVE",
+"226 368 OFFCURVE",
+"194 340 CURVE",
+"206.533 319.357 OFFCURVE",
+"215.805 292.735 OFFCURVE",
+"215.805 262.138 CURVE SMOOTH",
+"215.805 251.233 OFFCURVE",
+"214.628 239.824 OFFCURVE",
+"212 228 CURVE SMOOTH",
+"173 43 LINE SMOOTH",
+"172.135 39.06 OFFCURVE",
+"171.732 35.351 OFFCURVE",
+"171.732 31.861 CURVE SMOOTH",
+"171.732 -0.964 OFFCURVE",
+"207.402 -14.384 OFFCURVE",
+"230 -18 CURVE",
+"249.7 -22.283 OFFCURVE",
+"262.064 -36.837 OFFCURVE",
+"262.064 -55.378 CURVE SMOOTH",
+"262.064 -58.483 OFFCURVE",
+"261.717 -61.7 OFFCURVE",
+"261 -65 CURVE SMOOTH",
+"253.984 -94.817 OFFCURVE",
+"230.049 -113.098 OFFCURVE",
+"202.008 -113.098 CURVE SMOOTH",
+"198.074 -113.098 OFFCURVE",
+"194.06 -112.738 OFFCURVE",
+"190 -112 CURVE",
+"136.678 -100.636 OFFCURVE",
+"74.951 -68.642 OFFCURVE",
+"74.951 7.361 CURVE SMOOTH",
+"74.951 18.305 OFFCURVE",
+"76.231 30.161 OFFCURVE",
+"79 43 CURVE SMOOTH",
+"118 229 LINE SMOOTH",
+"119.423 235.226 OFFCURVE",
+"120.087 241.071 OFFCURVE",
+"120.087 246.532 CURVE SMOOTH",
+"120.087 271.771 OFFCURVE",
+"105.909 288.779 OFFCURVE",
+"87 297 CURVE",
+"69.836 303.242 OFFCURVE",
+"63.628 313.744 OFFCURVE",
+"63.628 327.083 CURVE SMOOTH",
+"63.628 330.841 OFFCURVE",
+"64.121 334.824 OFFCURVE",
+"65 339 CURVE SMOOTH",
+"70 364 OFFCURVE",
+"79 373 OFFCURVE",
+"103 383 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 95;
+},
+{
+position = 685;
+width = 95;
+}
+);
+vhints = (
+{
+position = 75;
+width = 97;
+},
+{
+position = 120;
+width = 96;
+}
+);
+};
+};
+width = 402;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"263 264 OFFCURVE",
+"249 244 OFFCURVE",
+"243 215 CURVE SMOOTH",
+"207 43 LINE SMOOTH",
+"185 -59 OFFCURVE",
+"91 -102 OFFCURVE",
+"24 -112 CURVE SMOOTH",
+"20.45 -112.609 OFFCURVE",
+"17.096 -112.898 OFFCURVE",
+"13.94 -112.898 CURVE SMOOTH",
+"-9.736 -112.898 OFFCURVE",
+"-22.235 -96.593 OFFCURVE",
+"-22.235 -76.32 CURVE SMOOTH",
+"-22.235 -72.652 OFFCURVE",
+"-21.826 -68.854 OFFCURVE",
+"-21 -65 CURVE SMOOTH",
+"-16 -40 OFFCURVE",
+"1 -24 OFFCURVE",
+"31 -18 CURVE SMOOTH",
+"57 -13 OFFCURVE",
+"104 2 OFFCURVE",
+"113 43 CURVE SMOOTH",
+"149 214 LINE SMOOTH",
+"159 261 OFFCURVE",
+"183 299 OFFCURVE",
+"215 327 CURVE",
+"202.467 347.643 OFFCURVE",
+"193.195 374.265 OFFCURVE",
+"193.195 404.862 CURVE SMOOTH",
+"193.195 415.767 OFFCURVE",
+"194.372 427.176 OFFCURVE",
+"197 439 CURVE SMOOTH",
+"236 624 LINE SMOOTH",
+"236.865 627.94 OFFCURVE",
+"237.268 631.649 OFFCURVE",
+"237.268 635.139 CURVE SMOOTH",
+"237.268 667.964 OFFCURVE",
+"201.598 681.384 OFFCURVE",
+"179 685 CURVE",
+"159.3 689.283 OFFCURVE",
+"146.936 703.837 OFFCURVE",
+"146.936 722.378 CURVE SMOOTH",
+"146.936 725.483 OFFCURVE",
+"147.283 728.7 OFFCURVE",
+"148 732 CURVE SMOOTH",
+"154.139 761.817 OFFCURVE",
+"177.966 780.098 OFFCURVE",
+"206.668 780.098 CURVE SMOOTH",
+"210.695 780.098 OFFCURVE",
+"214.817 779.738 OFFCURVE",
+"219 779 CURVE",
+"271.523 767.62 OFFCURVE",
+"334.008 735.55 OFFCURVE",
+"334.008 659.312 CURVE SMOOTH",
+"334.008 648.459 OFFCURVE",
+"332.742 636.711 OFFCURVE",
+"330 624 CURVE SMOOTH",
+"291 438 LINE SMOOTH",
+"289.577 431.774 OFFCURVE",
+"288.913 425.929 OFFCURVE",
+"288.913 420.468 CURVE SMOOTH",
+"288.913 395.229 OFFCURVE",
+"303.091 378.221 OFFCURVE",
+"322 370 CURVE SMOOTH",
+"338.679 363.646 OFFCURVE",
+"345.265 352.876 OFFCURVE",
+"345.265 339.194 CURVE SMOOTH",
+"345.265 335.649 OFFCURVE",
+"344.823 331.909 OFFCURVE",
+"344 328 CURVE SMOOTH",
+"339 303 OFFCURVE",
+"330 294 OFFCURVE",
+"306 284 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 685;
+width = 95;
+}
+);
+vhints = (
+{
+position = 193;
+width = 96;
+},
+{
+position = 237;
+width = 97;
+}
+);
+};
+};
+width = 402;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"26 -113 LINE SMOOTH",
+"2.817 -113 OFFCURVE",
+"-12.257 -97.517 OFFCURVE",
+"-12.257 -75.415 CURVE SMOOTH",
+"-12.257 -71.776 OFFCURVE",
+"-11.848 -67.958 OFFCURVE",
+"-11 -64 CURVE SMOOTH",
+"157 729 LINE SMOOTH",
+"163 755 OFFCURVE",
+"189 778 OFFCURVE",
+"216 778 CURVE SMOOTH",
+"340 778 LINE SMOOTH",
+"362.462 778 OFFCURVE",
+"378.207 760.833 OFFCURVE",
+"378.207 739.396 CURVE SMOOTH",
+"378.207 736.02 OFFCURVE",
+"377.816 732.538 OFFCURVE",
+"377 729 CURVE",
+"372 702 OFFCURVE",
+"345 681 OFFCURVE",
+"319 681 CURVE SMOOTH",
+"243 681 LINE",
+"95 -16 LINE",
+"157 -16 LINE SMOOTH",
+"179.171 -16 OFFCURVE",
+"195.837 -34.09 OFFCURVE",
+"195.837 -55.621 CURVE SMOOTH",
+"195.837 -58.368 OFFCURVE",
+"195.566 -61.171 OFFCURVE",
+"195 -64 CURVE SMOOTH",
+"189 -92 OFFCURVE",
+"161 -113 OFFCURVE",
+"136 -113 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 778 LINE SMOOTH",
+"359.183 778 OFFCURVE",
+"374.257 762.517 OFFCURVE",
+"374.257 740.415 CURVE SMOOTH",
+"374.257 736.776 OFFCURVE",
+"373.848 732.958 OFFCURVE",
+"373 729 CURVE SMOOTH",
+"205 -64 LINE SMOOTH",
+"199 -90 OFFCURVE",
+"173 -113 OFFCURVE",
+"146 -113 CURVE SMOOTH",
+"22 -113 LINE SMOOTH",
+"-0.462 -113 OFFCURVE",
+"-16.207 -95.833 OFFCURVE",
+"-16.207 -74.396 CURVE SMOOTH",
+"-16.207 -71.02 OFFCURVE",
+"-15.816 -67.538 OFFCURVE",
+"-15 -64 CURVE SMOOTH",
+"-9 -37 OFFCURVE",
+"17 -16 OFFCURVE",
+"43 -16 CURVE SMOOTH",
+"119 -16 LINE",
+"267 681 LINE",
+"205 681 LINE SMOOTH",
+"182.829 681 OFFCURVE",
+"166.163 699.09 OFFCURVE",
+"166.163 720.621 CURVE SMOOTH",
+"166.163 723.368 OFFCURVE",
+"166.434 726.171 OFFCURVE",
+"167 729 CURVE SMOOTH",
+"173 757 OFFCURVE",
+"201 778 OFFCURVE",
+"226 778 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -113;
+width = 97;
+},
+{
+position = 681;
+width = 97;
+}
+);
+};
+};
+width = 341;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 203 LINE SMOOTH",
+"79.033 203 OFFCURVE",
+"61.883 219.79 OFFCURVE",
+"61.883 240.703 CURVE SMOOTH",
+"61.883 243.728 OFFCURVE",
+"62.242 246.84 OFFCURVE",
+"63 250 CURVE",
+"68 276 OFFCURVE",
+"96 297 OFFCURVE",
+"120 297 CURVE SMOOTH",
+"345 297 LINE SMOOTH",
+"367.802 297 OFFCURVE",
+"382.912 280.849 OFFCURVE",
+"382.912 259.338 CURVE SMOOTH",
+"382.912 256.321 OFFCURVE",
+"382.615 253.198 OFFCURVE",
+"382 250 CURVE",
+"376 225 OFFCURVE",
+"351 203 OFFCURVE",
+"325 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 62;
+width = 321;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 203 LINE SMOOTH",
+"79.033 203 OFFCURVE",
+"61.883 219.79 OFFCURVE",
+"61.883 240.703 CURVE SMOOTH",
+"61.883 243.728 OFFCURVE",
+"62.242 246.84 OFFCURVE",
+"63 250 CURVE",
+"68 276 OFFCURVE",
+"96 297 OFFCURVE",
+"120 297 CURVE SMOOTH",
+"345 297 LINE SMOOTH",
+"367.802 297 OFFCURVE",
+"382.912 280.849 OFFCURVE",
+"382.912 259.338 CURVE SMOOTH",
+"382.912 256.321 OFFCURVE",
+"382.615 253.198 OFFCURVE",
+"382 250 CURVE",
+"376 225 OFFCURVE",
+"351 203 OFFCURVE",
+"325 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 94;
+}
+);
+vhints = (
+{
+position = 62;
+width = 321;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 297 LINE SMOOTH",
+"509.183 297 OFFCURVE",
+"524.257 281.517 OFFCURVE",
+"524.257 260.048 CURVE SMOOTH",
+"524.257 256.514 OFFCURVE",
+"523.848 252.817 OFFCURVE",
+"523 249 CURVE SMOOTH",
+"518 223 OFFCURVE",
+"492 201 OFFCURVE",
+"465 201 CURVE SMOOTH",
+"105 201 LINE SMOOTH",
+"81.311 201 OFFCURVE",
+"66.09 217.935 OFFCURVE",
+"66.09 239.649 CURVE SMOOTH",
+"66.09 242.683 OFFCURVE",
+"66.387 245.812 OFFCURVE",
+"67 249 CURVE SMOOTH",
+"73 276 OFFCURVE",
+"99 297 OFFCURVE",
+"126 297 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"742 297 LINE SMOOTH",
+"765.885 297 OFFCURVE",
+"780.31 280.264 OFFCURVE",
+"780.31 259.827 CURVE SMOOTH",
+"780.31 256.305 OFFCURVE",
+"779.882 252.674 OFFCURVE",
+"779 249 CURVE",
+"774 222 OFFCURVE",
+"749 201 OFFCURVE",
+"721 201 CURVE SMOOTH",
+"111 201 LINE SMOOTH",
+"87.311 201 OFFCURVE",
+"72.09 217.165 OFFCURVE",
+"72.09 239.365 CURVE SMOOTH",
+"72.09 242.468 OFFCURVE",
+"72.387 245.689 OFFCURVE",
+"73 249 CURVE",
+"79 274 OFFCURVE",
+"105 297 OFFCURVE",
+"132 297 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 201;
+width = 96;
+}
+);
+};
+};
+width = 903;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-42 -51 LINE SMOOTH",
+"-64.462 -51 OFFCURVE",
+"-80.207 -35.326 OFFCURVE",
+"-80.207 -13.651 CURVE SMOOTH",
+"-80.207 -10.237 OFFCURVE",
+"-79.816 -6.674 OFFCURVE",
+"-79 -3 CURVE SMOOTH",
+"-74 23 OFFCURVE",
+"-49 45 OFFCURVE",
+"-22 45 CURVE SMOOTH",
+"423 45 LINE SMOOTH",
+"445.939 45 OFFCURVE",
+"461.872 27.875 OFFCURVE",
+"461.872 5.987 CURVE SMOOTH",
+"461.872 3.067 OFFCURVE",
+"461.589 0.061 OFFCURVE",
+"461 -3 CURVE SMOOTH",
+"455 -30 OFFCURVE",
+"429 -51 OFFCURVE",
+"403 -51 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -51;
+width = 96;
+}
+);
+};
+};
+width = 516;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156.849 40 OFFCURVE",
+"127.849 -10 OFFCURVE",
+"103.849 -48 CURVE SMOOTH",
+"89.848 -69 OFFCURVE",
+"75.848 -87 OFFCURVE",
+"49.848 -87 CURVE SMOOTH",
+"27.548 -87 OFFCURVE",
+"13.205 -71.883 OFFCURVE",
+"13.205 -52.295 CURVE SMOOTH",
+"13.205 -49.923 OFFCURVE",
+"13.416 -47.485 OFFCURVE",
+"13.848 -45 CURVE",
+"15.848 -38 OFFCURVE",
+"17.848 -34 OFFCURVE",
+"20.848 -29 CURVE SMOOTH",
+"48.848 18 LINE",
+"46.91 23.812 OFFCURVE",
+"45.807 30.041 OFFCURVE",
+"45.807 36.956 CURVE SMOOTH",
+"45.807 40.749 OFFCURVE",
+"46.139 44.749 OFFCURVE",
+"46.848 49 CURVE SMOOTH",
+"53.848 82 OFFCURVE",
+"88.848 112 OFFCURVE",
+"119.849 112 CURVE SMOOTH",
+"145.092 112 OFFCURVE",
+"162.001 94.573 OFFCURVE",
+"162.001 71.591 CURVE SMOOTH",
+"162.001 68.171 OFFCURVE",
+"161.626 64.627 OFFCURVE",
+"160.849 61 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 46;
+width = 116;
+}
+);
+};
+};
+width = 288;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321.849 40 OFFCURVE",
+"292.849 -10 OFFCURVE",
+"268.849 -48 CURVE SMOOTH",
+"254.849 -69 OFFCURVE",
+"240.849 -87 OFFCURVE",
+"214.849 -87 CURVE SMOOTH",
+"192.55 -87 OFFCURVE",
+"178.207 -71.883 OFFCURVE",
+"178.207 -52.295 CURVE SMOOTH",
+"178.207 -49.923 OFFCURVE",
+"178.417 -47.485 OFFCURVE",
+"178.849 -45 CURVE",
+"180.849 -38 OFFCURVE",
+"182.849 -34 OFFCURVE",
+"185.849 -29 CURVE SMOOTH",
+"213.849 18 LINE",
+"211.912 23.812 OFFCURVE",
+"210.808 30.041 OFFCURVE",
+"210.808 36.956 CURVE SMOOTH",
+"210.808 40.749 OFFCURVE",
+"211.141 44.749 OFFCURVE",
+"211.849 49 CURVE SMOOTH",
+"218.849 82 OFFCURVE",
+"253.849 112 OFFCURVE",
+"284.849 112 CURVE SMOOTH",
+"310.092 112 OFFCURVE",
+"327.001 94.573 OFFCURVE",
+"327.001 71.591 CURVE SMOOTH",
+"327.001 68.171 OFFCURVE",
+"326.626 64.627 OFFCURVE",
+"325.849 61 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156.849 40 OFFCURVE",
+"127.849 -10 OFFCURVE",
+"103.849 -48 CURVE SMOOTH",
+"89.848 -69 OFFCURVE",
+"75.848 -87 OFFCURVE",
+"49.848 -87 CURVE SMOOTH",
+"27.548 -87 OFFCURVE",
+"13.205 -71.883 OFFCURVE",
+"13.205 -52.295 CURVE SMOOTH",
+"13.205 -49.923 OFFCURVE",
+"13.416 -47.485 OFFCURVE",
+"13.848 -45 CURVE",
+"15.848 -38 OFFCURVE",
+"17.848 -34 OFFCURVE",
+"20.848 -29 CURVE SMOOTH",
+"48.848 18 LINE",
+"46.91 23.812 OFFCURVE",
+"45.807 30.041 OFFCURVE",
+"45.807 36.956 CURVE SMOOTH",
+"45.807 40.749 OFFCURVE",
+"46.139 44.749 OFFCURVE",
+"46.848 49 CURVE SMOOTH",
+"53.848 82 OFFCURVE",
+"88.848 112 OFFCURVE",
+"119.849 112 CURVE SMOOTH",
+"145.092 112 OFFCURVE",
+"162.001 94.573 OFFCURVE",
+"162.001 71.591 CURVE SMOOTH",
+"162.001 68.171 OFFCURVE",
+"161.626 64.627 OFFCURVE",
+"160.849 61 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -87;
+width = 199;
+}
+);
+vhints = (
+{
+position = 46;
+width = 116;
+},
+{
+position = 211;
+width = 116;
+}
+);
+};
+};
+width = 453;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 571 OFFCURVE",
+"151 621 OFFCURVE",
+"176 659 CURVE SMOOTH",
+"189 680 OFFCURVE",
+"204 698 OFFCURVE",
+"230 698 CURVE SMOOTH",
+"251.771 698 OFFCURVE",
+"265.958 683.591 OFFCURVE",
+"265.958 664.68 CURVE SMOOTH",
+"265.958 661.875 OFFCURVE",
+"265.646 658.971 OFFCURVE",
+"265 656 CURVE SMOOTH",
+"263 649 OFFCURVE",
+"262 645 OFFCURVE",
+"259 640 CURVE SMOOTH",
+"231 593 LINE",
+"232.743 587.77 OFFCURVE",
+"233.811 582.202 OFFCURVE",
+"233.811 576.1 CURVE SMOOTH",
+"233.811 571.702 OFFCURVE",
+"233.257 567.026 OFFCURVE",
+"232 562 CURVE SMOOTH",
+"225 529 OFFCURVE",
+"191 499 OFFCURVE",
+"160 499 CURVE SMOOTH",
+"134.615 499 OFFCURVE",
+"116.893 516.623 OFFCURVE",
+"116.893 539.796 CURVE SMOOTH",
+"116.893 543.097 OFFCURVE",
+"117.252 546.509 OFFCURVE",
+"118 550 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 571 OFFCURVE",
+"316 621 OFFCURVE",
+"341 659 CURVE SMOOTH",
+"354 680 OFFCURVE",
+"369 698 OFFCURVE",
+"395 698 CURVE SMOOTH",
+"416.771 698 OFFCURVE",
+"430.958 683.591 OFFCURVE",
+"430.958 664.68 CURVE SMOOTH",
+"430.958 661.875 OFFCURVE",
+"430.646 658.971 OFFCURVE",
+"430 656 CURVE SMOOTH",
+"428 649 OFFCURVE",
+"427 645 OFFCURVE",
+"424 640 CURVE SMOOTH",
+"396 593 LINE",
+"397.743 587.77 OFFCURVE",
+"398.811 582.202 OFFCURVE",
+"398.811 576.1 CURVE SMOOTH",
+"398.811 571.702 OFFCURVE",
+"398.257 567.026 OFFCURVE",
+"397 562 CURVE SMOOTH",
+"390 529 OFFCURVE",
+"356 499 OFFCURVE",
+"325 499 CURVE SMOOTH",
+"299.615 499 OFFCURVE",
+"281.893 516.623 OFFCURVE",
+"281.893 539.796 CURVE SMOOTH",
+"281.893 543.097 OFFCURVE",
+"282.252 546.509 OFFCURVE",
+"283 550 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 117;
+width = 117;
+},
+{
+position = 282;
+width = 117;
+}
+);
+};
+};
+width = 430;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"423 640 OFFCURVE",
+"394 590 OFFCURVE",
+"370 552 CURVE SMOOTH",
+"356 531 OFFCURVE",
+"342 513 OFFCURVE",
+"316 513 CURVE SMOOTH",
+"293.701 513 OFFCURVE",
+"279.358 528.117 OFFCURVE",
+"279.358 547.705 CURVE SMOOTH",
+"279.358 550.077 OFFCURVE",
+"279.568 552.515 OFFCURVE",
+"280 555 CURVE",
+"282 562 OFFCURVE",
+"284 566 OFFCURVE",
+"287 571 CURVE SMOOTH",
+"315 618 LINE",
+"313.063 623.812 OFFCURVE",
+"311.959 630.041 OFFCURVE",
+"311.959 636.956 CURVE SMOOTH",
+"311.959 640.749 OFFCURVE",
+"312.292 644.749 OFFCURVE",
+"313 649 CURVE SMOOTH",
+"320 682 OFFCURVE",
+"355 712 OFFCURVE",
+"386 712 CURVE SMOOTH",
+"411.243 712 OFFCURVE",
+"428.152 694.573 OFFCURVE",
+"428.152 671.591 CURVE SMOOTH",
+"428.152 668.171 OFFCURVE",
+"427.777 664.627 OFFCURVE",
+"427 661 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 640 OFFCURVE",
+"229 590 OFFCURVE",
+"205 552 CURVE SMOOTH",
+"191 531 OFFCURVE",
+"177 513 OFFCURVE",
+"151 513 CURVE SMOOTH",
+"128.701 513 OFFCURVE",
+"114.358 528.117 OFFCURVE",
+"114.358 547.705 CURVE SMOOTH",
+"114.358 550.077 OFFCURVE",
+"114.568 552.515 OFFCURVE",
+"115 555 CURVE",
+"117 562 OFFCURVE",
+"119 566 OFFCURVE",
+"122 571 CURVE SMOOTH",
+"150 618 LINE",
+"148.063 623.812 OFFCURVE",
+"146.959 630.041 OFFCURVE",
+"146.959 636.956 CURVE SMOOTH",
+"146.959 640.749 OFFCURVE",
+"147.292 644.749 OFFCURVE",
+"148 649 CURVE SMOOTH",
+"155 682 OFFCURVE",
+"190 712 OFFCURVE",
+"221 712 CURVE SMOOTH",
+"246.243 712 OFFCURVE",
+"263.152 694.573 OFFCURVE",
+"263.152 671.591 CURVE SMOOTH",
+"263.152 668.171 OFFCURVE",
+"262.777 664.627 OFFCURVE",
+"262 661 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 147;
+width = 116;
+},
+{
+position = 312;
+width = 116;
+}
+);
+};
+};
+width = 417;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 571 OFFCURVE",
+"137 621 OFFCURVE",
+"162 659 CURVE SMOOTH",
+"175 680 OFFCURVE",
+"190 698 OFFCURVE",
+"216 698 CURVE SMOOTH",
+"237.771 698 OFFCURVE",
+"251.958 683.591 OFFCURVE",
+"251.958 664.68 CURVE SMOOTH",
+"251.958 661.875 OFFCURVE",
+"251.646 658.971 OFFCURVE",
+"251 656 CURVE SMOOTH",
+"249 649 OFFCURVE",
+"248 645 OFFCURVE",
+"245 640 CURVE SMOOTH",
+"217 593 LINE",
+"218.743 587.77 OFFCURVE",
+"219.811 582.202 OFFCURVE",
+"219.811 576.1 CURVE SMOOTH",
+"219.811 571.702 OFFCURVE",
+"219.257 567.026 OFFCURVE",
+"218 562 CURVE SMOOTH",
+"211 529 OFFCURVE",
+"177 499 OFFCURVE",
+"146 499 CURVE SMOOTH",
+"120.615 499 OFFCURVE",
+"102.893 516.623 OFFCURVE",
+"102.893 539.796 CURVE SMOOTH",
+"102.893 543.097 OFFCURVE",
+"103.252 546.509 OFFCURVE",
+"104 550 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 499;
+width = 199;
+}
+);
+vhints = (
+{
+position = 103;
+width = 117;
+}
+);
+};
+};
+width = 221;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"236 640 OFFCURVE",
+"207 590 OFFCURVE",
+"183 552 CURVE SMOOTH",
+"169 531 OFFCURVE",
+"155 513 OFFCURVE",
+"129 513 CURVE SMOOTH",
+"106.701 513 OFFCURVE",
+"92.358 528.117 OFFCURVE",
+"92.358 547.705 CURVE SMOOTH",
+"92.358 550.077 OFFCURVE",
+"92.568 552.515 OFFCURVE",
+"93 555 CURVE",
+"95 562 OFFCURVE",
+"97 566 OFFCURVE",
+"100 571 CURVE SMOOTH",
+"128 618 LINE",
+"126.063 623.812 OFFCURVE",
+"124.959 630.041 OFFCURVE",
+"124.959 636.956 CURVE SMOOTH",
+"124.959 640.749 OFFCURVE",
+"125.292 644.749 OFFCURVE",
+"126 649 CURVE SMOOTH",
+"133 682 OFFCURVE",
+"168 712 OFFCURVE",
+"199 712 CURVE SMOOTH",
+"224.243 712 OFFCURVE",
+"241.152 694.573 OFFCURVE",
+"241.152 671.591 CURVE SMOOTH",
+"241.152 668.171 OFFCURVE",
+"240.777 664.627 OFFCURVE",
+"240 661 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 199;
+}
+);
+vhints = (
+{
+position = 125;
+width = 116;
+}
+);
+};
+};
+width = 200;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"49 213 LINE SMOOTH",
+"42.555 220.161 OFFCURVE",
+"39.7 229.374 OFFCURVE",
+"39.7 238.801 CURVE SMOOTH",
+"39.7 242.538 OFFCURVE",
+"40.148 246.31 OFFCURVE",
+"41 250 CURVE SMOOTH",
+"43 262 OFFCURVE",
+"52 277 OFFCURVE",
+"65 286 CURVE SMOOTH",
+"258 427 LINE SMOOTH",
+"271 436 OFFCURVE",
+"281 439 OFFCURVE",
+"292 439 CURVE SMOOTH",
+"313.387 439 OFFCURVE",
+"330.804 422.323 OFFCURVE",
+"330.804 399.585 CURVE SMOOTH",
+"330.804 396.807 OFFCURVE",
+"330.544 393.939 OFFCURVE",
+"330 391 CURVE",
+"326 376 OFFCURVE",
+"322 366 OFFCURVE",
+"306 354 CURVE SMOOTH",
+"161 249 LINE",
+"249 153 LINE SMOOTH",
+"255.445 145.839 OFFCURVE",
+"258.3 136.626 OFFCURVE",
+"258.3 127.199 CURVE SMOOTH",
+"258.3 123.462 OFFCURVE",
+"257.852 119.69 OFFCURVE",
+"257 116 CURVE SMOOTH",
+"252 90 OFFCURVE",
+"224 69 OFFCURVE",
+"199 69 CURVE SMOOTH",
+"187 69 OFFCURVE",
+"178 72 OFFCURVE",
+"169 81 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 213 LINE SMOOTH",
+"272.555 220.161 OFFCURVE",
+"269.7 229.374 OFFCURVE",
+"269.7 238.801 CURVE SMOOTH",
+"269.7 242.538 OFFCURVE",
+"270.148 246.31 OFFCURVE",
+"271 250 CURVE SMOOTH",
+"273 262 OFFCURVE",
+"282 277 OFFCURVE",
+"295 286 CURVE SMOOTH",
+"488 427 LINE SMOOTH",
+"501 436 OFFCURVE",
+"511 439 OFFCURVE",
+"522 439 CURVE SMOOTH",
+"543.387 439 OFFCURVE",
+"560.804 422.323 OFFCURVE",
+"560.804 399.585 CURVE SMOOTH",
+"560.804 396.807 OFFCURVE",
+"560.544 393.939 OFFCURVE",
+"560 391 CURVE",
+"556 376 OFFCURVE",
+"552 366 OFFCURVE",
+"536 354 CURVE SMOOTH",
+"391 249 LINE",
+"479 153 LINE SMOOTH",
+"485.445 145.839 OFFCURVE",
+"488.3 136.626 OFFCURVE",
+"488.3 127.199 CURVE SMOOTH",
+"488.3 123.462 OFFCURVE",
+"487.852 119.69 OFFCURVE",
+"487 116 CURVE SMOOTH",
+"482 90 OFFCURVE",
+"454 69 OFFCURVE",
+"429 69 CURVE SMOOTH",
+"417 69 OFFCURVE",
+"408 72 OFFCURVE",
+"399 81 CURVE SMOOTH"
+);
+}
+);
+width = 617;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 81 LINE SMOOTH",
+"317 72 OFFCURVE",
+"306 69 OFFCURVE",
+"294 69 CURVE SMOOTH",
+"271.829 69 OFFCURVE",
+"255.163 85.517 OFFCURVE",
+"255.163 107.39 CURVE SMOOTH",
+"255.163 110.18 OFFCURVE",
+"255.434 113.058 OFFCURVE",
+"256 116 CURVE SMOOTH",
+"259 129 OFFCURVE",
+"267 143 OFFCURVE",
+"280 153 CURVE SMOOTH",
+"408 249 LINE",
+"309 354 LINE SMOOTH",
+"301.392 361.608 OFFCURVE",
+"298.608 368.412 OFFCURVE",
+"298.608 376.195 CURVE SMOOTH",
+"298.608 380.689 OFFCURVE",
+"299.536 385.51 OFFCURVE",
+"301 391 CURVE",
+"306 418 OFFCURVE",
+"335 439 OFFCURVE",
+"359 439 CURVE SMOOTH",
+"370 439 OFFCURVE",
+"378 436 OFFCURVE",
+"387 427 CURVE SMOOTH",
+"520 286 LINE SMOOTH",
+"527.235 278.765 OFFCURVE",
+"530.592 267.654 OFFCURVE",
+"530.592 257.34 CURVE SMOOTH",
+"530.592 254.823 OFFCURVE",
+"530.392 252.354 OFFCURVE",
+"530 250 CURVE SMOOTH",
+"527 237 OFFCURVE",
+"519 223 OFFCURVE",
+"506 213 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"100 81 LINE SMOOTH",
+"87 72 OFFCURVE",
+"76 69 OFFCURVE",
+"64 69 CURVE SMOOTH",
+"41.829 69 OFFCURVE",
+"25.163 85.517 OFFCURVE",
+"25.163 107.39 CURVE SMOOTH",
+"25.163 110.18 OFFCURVE",
+"25.434 113.058 OFFCURVE",
+"26 116 CURVE SMOOTH",
+"29 129 OFFCURVE",
+"37 143 OFFCURVE",
+"50 153 CURVE SMOOTH",
+"178 249 LINE",
+"79 354 LINE SMOOTH",
+"71.392 361.608 OFFCURVE",
+"68.608 368.412 OFFCURVE",
+"68.608 376.195 CURVE SMOOTH",
+"68.608 380.689 OFFCURVE",
+"69.536 385.51 OFFCURVE",
+"71 391 CURVE",
+"76 418 OFFCURVE",
+"105 439 OFFCURVE",
+"129 439 CURVE SMOOTH",
+"140 439 OFFCURVE",
+"148 436 OFFCURVE",
+"157 427 CURVE SMOOTH",
+"290 286 LINE SMOOTH",
+"297.235 278.765 OFFCURVE",
+"300.592 267.654 OFFCURVE",
+"300.592 257.34 CURVE SMOOTH",
+"300.592 254.823 OFFCURVE",
+"300.392 252.354 OFFCURVE",
+"300 250 CURVE SMOOTH",
+"297 237 OFFCURVE",
+"289 223 OFFCURVE",
+"276 213 CURVE SMOOTH"
+);
+}
+);
+width = 617;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"66 213 LINE SMOOTH",
+"59.555 220.161 OFFCURVE",
+"56.7 229.374 OFFCURVE",
+"56.7 238.801 CURVE SMOOTH",
+"56.7 242.538 OFFCURVE",
+"57.148 246.31 OFFCURVE",
+"58 250 CURVE SMOOTH",
+"60 262 OFFCURVE",
+"69 277 OFFCURVE",
+"82 286 CURVE SMOOTH",
+"275 427 LINE SMOOTH",
+"288 436 OFFCURVE",
+"298 439 OFFCURVE",
+"309 439 CURVE SMOOTH",
+"330.387 439 OFFCURVE",
+"347.804 422.323 OFFCURVE",
+"347.804 399.585 CURVE SMOOTH",
+"347.804 396.807 OFFCURVE",
+"347.544 393.939 OFFCURVE",
+"347 391 CURVE",
+"343 376 OFFCURVE",
+"339 366 OFFCURVE",
+"323 354 CURVE SMOOTH",
+"178 249 LINE",
+"266 153 LINE SMOOTH",
+"272.445 145.839 OFFCURVE",
+"275.3 136.626 OFFCURVE",
+"275.3 127.199 CURVE SMOOTH",
+"275.3 123.462 OFFCURVE",
+"274.852 119.69 OFFCURVE",
+"274 116 CURVE SMOOTH",
+"269 90 OFFCURVE",
+"241 69 OFFCURVE",
+"216 69 CURVE SMOOTH",
+"204 69 OFFCURVE",
+"195 72 OFFCURVE",
+"186 81 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 57;
+width = 291;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 81 LINE SMOOTH",
+"104 72 OFFCURVE",
+"93 69 OFFCURVE",
+"81 69 CURVE SMOOTH",
+"58.829 69 OFFCURVE",
+"42.163 85.517 OFFCURVE",
+"42.163 107.39 CURVE SMOOTH",
+"42.163 110.18 OFFCURVE",
+"42.434 113.058 OFFCURVE",
+"43 116 CURVE SMOOTH",
+"46 129 OFFCURVE",
+"54 143 OFFCURVE",
+"67 153 CURVE SMOOTH",
+"195 249 LINE",
+"96 354 LINE SMOOTH",
+"88.392 361.608 OFFCURVE",
+"85.608 368.412 OFFCURVE",
+"85.608 376.195 CURVE SMOOTH",
+"85.608 380.689 OFFCURVE",
+"86.536 385.51 OFFCURVE",
+"88 391 CURVE",
+"93 418 OFFCURVE",
+"122 439 OFFCURVE",
+"146 439 CURVE SMOOTH",
+"157 439 OFFCURVE",
+"165 436 OFFCURVE",
+"174 427 CURVE SMOOTH",
+"307 286 LINE SMOOTH",
+"314.235 278.765 OFFCURVE",
+"317.592 267.654 OFFCURVE",
+"317.592 257.34 CURVE SMOOTH",
+"317.592 254.823 OFFCURVE",
+"317.392 252.354 OFFCURVE",
+"317 250 CURVE SMOOTH",
+"314 237 OFFCURVE",
+"306 223 OFFCURVE",
+"293 213 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 42;
+width = 275;
+}
+);
+};
+};
+width = 403;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110.662 454 OFFCURVE",
+"94.796 469.69 OFFCURVE",
+"94.796 491.382 CURVE SMOOTH",
+"94.796 494.786 OFFCURVE",
+"95.186 498.338 OFFCURVE",
+"96 502 CURVE SMOOTH",
+"122 624 LINE SMOOTH",
+"128 650 OFFCURVE",
+"153 672 OFFCURVE",
+"180 672 CURVE SMOOTH",
+"202.602 672 OFFCURVE",
+"219.158 655.375 OFFCURVE",
+"219.158 633.949 CURVE SMOOTH",
+"219.158 630.728 OFFCURVE",
+"218.784 627.398 OFFCURVE",
+"218 624 CURVE SMOOTH",
+"192 502 LINE SMOOTH",
+"186 475 OFFCURVE",
+"160 454 OFFCURVE",
+"134 454 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258.662 454 OFFCURVE",
+"242.796 469.69 OFFCURVE",
+"242.796 491.382 CURVE SMOOTH",
+"242.796 494.786 OFFCURVE",
+"243.186 498.338 OFFCURVE",
+"244 502 CURVE SMOOTH",
+"270 624 LINE SMOOTH",
+"276 650 OFFCURVE",
+"301 672 OFFCURVE",
+"328 672 CURVE SMOOTH",
+"350.732 672 OFFCURVE",
+"368.113 655.183 OFFCURVE",
+"368.113 633.578 CURVE SMOOTH",
+"368.113 630.473 OFFCURVE",
+"367.754 627.268 OFFCURVE",
+"367 624 CURVE SMOOTH",
+"341 502 LINE SMOOTH",
+"335 475 OFFCURVE",
+"308 454 OFFCURVE",
+"282 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+};
+};
+width = 339;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125.662 454 OFFCURVE",
+"109.796 469.69 OFFCURVE",
+"109.796 491.382 CURVE SMOOTH",
+"109.796 494.786 OFFCURVE",
+"110.186 498.338 OFFCURVE",
+"111 502 CURVE SMOOTH",
+"137 624 LINE SMOOTH",
+"143 650 OFFCURVE",
+"168 672 OFFCURVE",
+"195 672 CURVE SMOOTH",
+"216.849 672 OFFCURVE",
+"234.115 655.196 OFFCURVE",
+"234.115 633.604 CURVE SMOOTH",
+"234.115 630.49 OFFCURVE",
+"233.756 627.277 OFFCURVE",
+"233 624 CURVE SMOOTH",
+"207 502 LINE SMOOTH",
+"201 475 OFFCURVE",
+"174 454 OFFCURVE",
+"149 454 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 454;
+width = 218;
+}
+);
+};
+};
+width = 230;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 356;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = nbspace;
+layers = (
+{
+layerId = master01;
+width = 356;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = CR;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 510 LINE",
+"99 183 LINE",
+"202 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 418 LINE",
+"369 597 LINE",
+"143 597 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 84 LINE",
+"361 84 LINE",
+"251 263 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 167 LINE",
+"408 502 LINE",
+"301 339 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 61 LINE SMOOTH",
+"492 24 OFFCURVE",
+"461 0 OFFCURVE",
+"431 0 CURVE SMOOTH",
+"76 0 LINE SMOOTH",
+"42 0 OFFCURVE",
+"15 27 OFFCURVE",
+"15 61 CURVE SMOOTH",
+"15 620 LINE SMOOTH",
+"15 654 OFFCURVE",
+"42 681 OFFCURVE",
+"76 681 CURVE SMOOTH",
+"431 681 LINE SMOOTH",
+"465 681 OFFCURVE",
+"492 654 OFFCURVE",
+"492 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 84;
+},
+{
+position = 597;
+width = 84;
+}
+);
+vhints = (
+{
+position = 15;
+width = 84;
+},
+{
+position = 408;
+width = 84;
+}
+);
+};
+};
+width = 526;
+}
+);
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461.802 262 OFFCURVE",
+"476.912 244.31 OFFCURVE",
+"476.912 222.421 CURVE SMOOTH",
+"476.912 219.351 OFFCURVE",
+"476.615 216.198 OFFCURVE",
+"476 213 CURVE",
+"473 202 OFFCURVE",
+"468 193 OFFCURVE",
+"459 184 CURVE SMOOTH",
+"412 135 OFFCURVE",
+"352 96 OFFCURVE",
+"283 91 CURVE",
+"271 45 LINE SMOOTH",
+"265 20 OFFCURVE",
+"242 0 OFFCURVE",
+"217 0 CURVE SMOOTH",
+"194.538 0 OFFCURVE",
+"178.793 16.42 OFFCURVE",
+"178.793 36.364 CURVE SMOOTH",
+"178.793 39.506 OFFCURVE",
+"179.184 42.734 OFFCURVE",
+"180 46 CURVE SMOOTH",
+"194 99 LINE",
+"99.655 129.933 OFFCURVE",
+"74.681 199.737 OFFCURVE",
+"74.681 259.392 CURVE SMOOTH",
+"74.681 276.878 OFFCURVE",
+"76.826 293.493 OFFCURVE",
+"80 308 CURVE SMOOTH",
+"102 413 OFFCURVE",
+"192 534 OFFCURVE",
+"309 579 CURVE",
+"321 628 LINE SMOOTH",
+"327 653 OFFCURVE",
+"353 673 OFFCURVE",
+"376 673 CURVE SMOOTH",
+"398.312 673 OFFCURVE",
+"413.26 656.062 OFFCURVE",
+"413.26 636.722 CURVE SMOOTH",
+"413.26 633.525 OFFCURVE",
+"412.851 630.263 OFFCURVE",
+"412 627 CURVE SMOOTH",
+"401 587 LINE",
+"451.189 573.743 OFFCURVE",
+"508.551 526.41 OFFCURVE",
+"508.551 491.705 CURVE SMOOTH",
+"508.551 489.761 OFFCURVE",
+"508.371 487.857 OFFCURVE",
+"508 486 CURVE SMOOTH",
+"502 460 OFFCURVE",
+"477 439 OFFCURVE",
+"451 439 CURVE SMOOTH",
+"434 439 OFFCURVE",
+"423 443 OFFCURVE",
+"416 455 CURVE SMOOTH",
+"407 472 OFFCURVE",
+"394 484 OFFCURVE",
+"379 491 CURVE",
+"305 186 LINE",
+"340 193 OFFCURVE",
+"369 213 OFFCURVE",
+"394 238 CURVE SMOOTH",
+"402 245 OFFCURVE",
+"415 262 OFFCURVE",
+"439 262 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"172.393 301.785 OFFCURVE",
+"171.615 293.601 OFFCURVE",
+"171.615 285.563 CURVE SMOOTH",
+"171.615 248.596 OFFCURVE",
+"188.072 214.714 OFFCURVE",
+"216 195 CURVE",
+"284 477 LINE",
+"215 430 OFFCURVE",
+"182 347 OFFCURVE",
+"174 310 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 91;
+width = 95;
+}
+);
+vhints = (
+{
+position = 75;
+width = 97;
+}
+);
+};
+};
+width = 582;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"429 119 LINE SMOOTH",
+"433.963 112.619 OFFCURVE",
+"435.91 104.227 OFFCURVE",
+"435.91 95.963 CURVE SMOOTH",
+"435.91 92.571 OFFCURVE",
+"435.582 89.201 OFFCURVE",
+"435 86 CURVE SMOOTH",
+"430 63 OFFCURVE",
+"407 40 OFFCURVE",
+"379 40 CURVE SMOOTH",
+"368 40 OFFCURVE",
+"357 46 OFFCURVE",
+"350 54 CURVE SMOOTH",
+"310 104 LINE",
+"282 91 OFFCURVE",
+"252 83 OFFCURVE",
+"222 83 CURVE SMOOTH",
+"192 83 OFFCURVE",
+"167 91 OFFCURVE",
+"145 104 CURVE",
+"84 55 LINE SMOOTH",
+"73 47 OFFCURVE",
+"60 40 OFFCURVE",
+"47 40 CURVE SMOOTH",
+"25.842 40 OFFCURVE",
+"10.124 57.098 OFFCURVE",
+"10.124 77.591 CURVE SMOOTH",
+"10.124 80.344 OFFCURVE",
+"10.408 83.158 OFFCURVE",
+"11 86 CURVE SMOOTH",
+"13 98 OFFCURVE",
+"21 111 OFFCURVE",
+"31 119 CURVE SMOOTH",
+"94 171 LINE",
+"89.429 184.714 OFFCURVE",
+"87.143 199.408 OFFCURVE",
+"87.143 214.895 CURVE SMOOTH",
+"87.143 226.51 OFFCURVE",
+"88.429 238.571 OFFCURVE",
+"91 251 CURVE SMOOTH",
+"97 281 OFFCURVE",
+"110 309 OFFCURVE",
+"130 333 CURVE",
+"88 386 LINE SMOOTH",
+"83.1 391.6 OFFCURVE",
+"80.65 398.67 OFFCURVE",
+"80.65 407.21 CURVE SMOOTH",
+"80.65 410.87 OFFCURVE",
+"81.1 414.8 OFFCURVE",
+"82 419 CURVE SMOOTH",
+"87 444 OFFCURVE",
+"112 464 OFFCURVE",
+"137 464 CURVE SMOOTH",
+"150 464 OFFCURVE",
+"159 461 OFFCURVE",
+"167 451 CURVE SMOOTH",
+"209 398 LINE",
+"237 412 OFFCURVE",
+"264 418 OFFCURVE",
+"293 418 CURVE SMOOTH",
+"322 418 OFFCURVE",
+"348 412 OFFCURVE",
+"370 398 CURVE",
+"434 451 LINE SMOOTH",
+"446 461 OFFCURVE",
+"457 464 OFFCURVE",
+"469 464 CURVE SMOOTH",
+"492.2 464 OFFCURVE",
+"506.641 446.484 OFFCURVE",
+"506.641 426.371 CURVE SMOOTH",
+"506.641 423.943 OFFCURVE",
+"506.431 421.477 OFFCURVE",
+"506 419 CURVE SMOOTH",
+"503 406 OFFCURVE",
+"496 395 OFFCURVE",
+"486 386 CURVE SMOOTH",
+"421 332 LINE",
+"426.542 317.221 OFFCURVE",
+"429.43 300.926 OFFCURVE",
+"429.43 283.815 CURVE SMOOTH",
+"429.43 273.138 OFFCURVE",
+"428.305 262.143 OFFCURVE",
+"426 251 CURVE SMOOTH",
+"420 222 OFFCURVE",
+"407 194 OFFCURVE",
+"389 171 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"181.797 245.386 OFFCURVE",
+"181.219 239.896 OFFCURVE",
+"181.219 234.599 CURVE SMOOTH",
+"181.219 200.268 OFFCURVE",
+"205.481 174 OFFCURVE",
+"241 174 CURVE SMOOTH",
+"283 174 OFFCURVE",
+"325 209 OFFCURVE",
+"334 251 CURVE SMOOTH",
+"335.169 256.457 OFFCURVE",
+"335.731 261.762 OFFCURVE",
+"335.731 266.862 CURVE SMOOTH",
+"335.731 301.018 OFFCURVE",
+"310.543 326 OFFCURVE",
+"274 326 CURVE SMOOTH",
+"233 326 OFFCURVE",
+"192 293 OFFCURVE",
+"183 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 83;
+width = 91;
+},
+{
+position = 326;
+width = 92;
+}
+);
+vhints = (
+{
+position = 87;
+width = 94;
+},
+{
+position = 336;
+width = 94;
+}
+);
+};
+};
+width = 543;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"496.822 509.714 OFFCURVE",
+"497.239 512.855 OFFCURVE",
+"497.239 515.708 CURVE SMOOTH",
+"497.239 552.113 OFFCURVE",
+"452.751 565.201 OFFCURVE",
+"423 570 CURVE",
+"384 386 LINE",
+"482.483 351.745 OFFCURVE",
+"531.096 300.623 OFFCURVE",
+"531.096 232.004 CURVE SMOOTH",
+"531.096 220.496 OFFCURVE",
+"529.729 208.496 OFFCURVE",
+"527 196 CURVE SMOOTH",
+"505 92 OFFCURVE",
+"417 24 OFFCURVE",
+"302 4 CURVE",
+"297 -19 LINE SMOOTH",
+"292 -45 OFFCURVE",
+"264 -67 OFFCURVE",
+"238 -67 CURVE SMOOTH",
+"215.198 -67 OFFCURVE",
+"200.088 -50.08 OFFCURVE",
+"200.088 -28.38 CURVE SMOOTH",
+"200.088 -25.336 OFFCURVE",
+"200.385 -22.198 OFFCURVE",
+"201 -19 CURVE SMOOTH",
+"206 3 LINE",
+"117 16 OFFCURVE",
+"54 68 OFFCURVE",
+"41 144 CURVE",
+"41 148 OFFCURVE",
+"39 152 OFFCURVE",
+"42 166 CURVE SMOOTH",
+"46 184 OFFCURVE",
+"72 213 OFFCURVE",
+"103 213 CURVE SMOOTH",
+"126 213 OFFCURVE",
+"141 198 OFFCURVE",
+"143 177 CURVE",
+"149 134 OFFCURVE",
+"183 108 OFFCURVE",
+"226 98 CURVE",
+"272 312 LINE",
+"203.057 337.633 OFFCURVE",
+"139.582 382.016 OFFCURVE",
+"139.582 455.507 CURVE SMOOTH",
+"139.582 465.161 OFFCURVE",
+"140.678 475.318 OFFCURVE",
+"143 486 CURVE SMOOTH",
+"167 599 OFFCURVE",
+"257 648 OFFCURVE",
+"346 659 CURVE",
+"350 680 LINE SMOOTH",
+"355 705 OFFCURVE",
+"381 728 OFFCURVE",
+"407 728 CURVE SMOOTH",
+"430.066 728 OFFCURVE",
+"446.836 709.898 OFFCURVE",
+"446.836 688.357 CURVE SMOOTH",
+"446.836 685.617 OFFCURVE",
+"446.564 682.821 OFFCURVE",
+"446 680 CURVE SMOOTH",
+"442 662 LINE",
+"517.193 657.524 OFFCURVE",
+"596.393 625.804 OFFCURVE",
+"596.393 545.32 CURVE SMOOTH",
+"596.393 535.894 OFFCURVE",
+"595.307 525.799 OFFCURVE",
+"593 515 CURVE SMOOTH",
+"588 490 OFFCURVE",
+"561 470 OFFCURVE",
+"537 470 CURVE SMOOTH",
+"511.602 470 OFFCURVE",
+"496.822 485.042 OFFCURVE",
+"496.822 506.803 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"244.43 480.38 OFFCURVE",
+"244.146 477.772 OFFCURVE",
+"244.146 475.181 CURVE SMOOTH",
+"244.146 455.026 OFFCURVE",
+"261.329 435.835 OFFCURVE",
+"295 419 CURVE",
+"325 564 LINE",
+"269 549 OFFCURVE",
+"252 513 OFFCURVE",
+"245 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 101 LINE",
+"373 114 OFFCURVE",
+"414 145 OFFCURVE",
+"426 202 CURVE SMOOTH",
+"426.776 205.299 OFFCURVE",
+"427.402 209.163 OFFCURVE",
+"427.402 213.474 CURVE SMOOTH",
+"427.402 231.382 OFFCURVE",
+"416.611 257.016 OFFCURVE",
+"361 282 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 42;
+width = 101;
+},
+{
+position = 140;
+width = 105;
+},
+{
+position = 427;
+width = 104;
+},
+{
+position = 497;
+width = 100;
+}
+);
+};
+};
+width = 630;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = euro;
+lastChange = "2019-11-08 14:53:18 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 11 OFFCURVE",
+"405 0 OFFCURVE",
+"355 0 CURVE SMOOTH",
+"222.882 0 OFFCURVE",
+"127.427 91.657 OFFCURVE",
+"127.427 206.525 CURVE SMOOTH",
+"127.427 211.639 OFFCURVE",
+"127.616 216.8 OFFCURVE",
+"128 222 CURVE",
+"101 222 LINE SMOOTH",
+"77.311 222 OFFCURVE",
+"62.09 239.705 OFFCURVE",
+"62.09 260.932 CURVE SMOOTH",
+"62.09 263.899 OFFCURVE",
+"62.387 266.934 OFFCURVE",
+"63 270 CURVE SMOOTH",
+"69 297 OFFCURVE",
+"94 319 OFFCURVE",
+"121 319 CURVE SMOOTH",
+"143 319 LINE",
+"148 338 OFFCURVE",
+"154 353 OFFCURVE",
+"159 365 CURVE",
+"131 365 LINE SMOOTH",
+"107.311 365 OFFCURVE",
+"92.09 381.935 OFFCURVE",
+"92.09 404.324 CURVE SMOOTH",
+"92.09 407.453 OFFCURVE",
+"92.387 410.689 OFFCURVE",
+"93 414 CURVE SMOOTH",
+"99 441 OFFCURVE",
+"125 462 OFFCURVE",
+"152 462 CURVE SMOOTH",
+"207 462 LINE",
+"251 538 OFFCURVE",
+"368 673 OFFCURVE",
+"509 673 CURVE SMOOTH",
+"569 673 OFFCURVE",
+"615 657 OFFCURVE",
+"656 617 CURVE",
+"661.856 610.412 OFFCURVE",
+"665.569 603.287 OFFCURVE",
+"665.569 592.881 CURVE SMOOTH",
+"665.569 589.072 OFFCURVE",
+"665.072 584.823 OFFCURVE",
+"664 580 CURVE SMOOTH",
+"659 556 OFFCURVE",
+"632 534 OFFCURVE",
+"608 534 CURVE SMOOTH",
+"593 534 OFFCURVE",
+"585 540 OFFCURVE",
+"576 548 CURVE SMOOTH",
+"557 566 OFFCURVE",
+"529 579 OFFCURVE",
+"487 579 CURVE SMOOTH",
+"421 579 OFFCURVE",
+"351 523 OFFCURVE",
+"308 462 CURVE",
+"446 462 LINE SMOOTH",
+"470.056 462 OFFCURVE",
+"485.254 446.5 OFFCURVE",
+"485.254 425.012 CURVE SMOOTH",
+"485.254 421.488 OFFCURVE",
+"484.845 417.804 OFFCURVE",
+"484 414 CURVE SMOOTH",
+"479 387 OFFCURVE",
+"453 365 OFFCURVE",
+"425 365 CURVE SMOOTH",
+"255 365 LINE",
+"249 354 OFFCURVE",
+"241 333 OFFCURVE",
+"237 319 CURVE",
+"300 319 OFFCURVE",
+"415 318 OFFCURVE",
+"415 318 CURVE SMOOTH",
+"439.214 318 OFFCURVE",
+"455.202 302.295 OFFCURVE",
+"455.202 280.585 CURVE SMOOTH",
+"455.202 277.191 OFFCURVE",
+"454.811 273.65 OFFCURVE",
+"454 270 CURVE SMOOTH",
+"448 243 OFFCURVE",
+"422 221 OFFCURVE",
+"394 221 CURVE SMOOTH",
+"223 221 LINE",
+"233 132 OFFCURVE",
+"312 94 OFFCURVE",
+"370 94 CURVE SMOOTH",
+"406 94 OFFCURVE",
+"439 101 OFFCURVE",
+"476 117 CURVE SMOOTH",
+"482 119 OFFCURVE",
+"487 121 OFFCURVE",
+"494 121 CURVE SMOOTH",
+"517.017 121 OFFCURVE",
+"531.313 105.739 OFFCURVE",
+"531.313 85.129 CURVE SMOOTH",
+"531.313 81.562 OFFCURVE",
+"530.885 77.835 OFFCURVE",
+"530 74 CURVE SMOOTH",
+"525 50 OFFCURVE",
+"510 37 OFFCURVE",
+"493 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 94;
+},
+{
+position = 222;
+width = 97;
+},
+{
+position = 365;
+width = 97;
+},
+{
+position = 579;
+width = 94;
+}
+);
+vhints = (
+{
+position = 127;
+width = 96;
+}
+);
+};
+};
+width = 689;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"634.607 188 OFFCURVE",
+"647.1 170.514 OFFCURVE",
+"647.1 149.224 CURVE SMOOTH",
+"647.1 145.571 OFFCURVE",
+"646.732 141.807 OFFCURVE",
+"646 138 CURVE SMOOTH",
+"631 67 OFFCURVE",
+"531 -9 OFFCURVE",
+"453 -9 CURVE SMOOTH",
+"401 -9 OFFCURVE",
+"344 13 OFFCURVE",
+"301 51 CURVE SMOOTH",
+"291 60 OFFCURVE",
+"277 64 OFFCURVE",
+"264 64 CURVE SMOOTH",
+"226 64 OFFCURVE",
+"187 38 OFFCURVE",
+"160 21 CURVE SMOOTH",
+"140 8 OFFCURVE",
+"126 0 OFFCURVE",
+"114 0 CURVE SMOOTH",
+"91.061 0 OFFCURVE",
+"75.128 16.346 OFFCURVE",
+"75.128 38.051 CURVE SMOOTH",
+"75.128 40.947 OFFCURVE",
+"75.411 43.939 OFFCURVE",
+"76 47 CURVE SMOOTH",
+"80 63 OFFCURVE",
+"91 77 OFFCURVE",
+"104 85 CURVE",
+"151 118 OFFCURVE",
+"185 174 OFFCURVE",
+"194 214 CURVE SMOOTH",
+"197.192 228.685 OFFCURVE",
+"199.57 245.001 OFFCURVE",
+"199.57 263.469 CURVE SMOOTH",
+"199.57 273.925 OFFCURVE",
+"198.808 285.07 OFFCURVE",
+"197 297 CURVE",
+"121 297 LINE SMOOTH",
+"97.311 297 OFFCURVE",
+"82.09 314.705 OFFCURVE",
+"82.09 335.256 CURVE SMOOTH",
+"82.09 338.129 OFFCURVE",
+"82.387 341.057 OFFCURVE",
+"83 344 CURVE SMOOTH",
+"88 371 OFFCURVE",
+"114 392 OFFCURVE",
+"141 392 CURVE SMOOTH",
+"196 392 LINE",
+"197 414 OFFCURVE",
+"202 439 OFFCURVE",
+"206 461 CURVE",
+"241 623 OFFCURVE",
+"341 705 OFFCURVE",
+"511 705 CURVE SMOOTH",
+"640.56 705 OFFCURVE",
+"677.031 601.305 OFFCURVE",
+"677.031 522.933 CURVE SMOOTH",
+"677.031 490.799 OFFCURVE",
+"654.246 463 OFFCURVE",
+"619 463 CURVE SMOOTH",
+"594 463 OFFCURVE",
+"580 480 OFFCURVE",
+"580 506 CURVE SMOOTH",
+"581 569 OFFCURVE",
+"545 610 OFFCURVE",
+"479 610 CURVE SMOOTH",
+"379 610 OFFCURVE",
+"324 565 OFFCURVE",
+"301 461 CURVE SMOOTH",
+"297 441 OFFCURVE",
+"294 418 OFFCURVE",
+"292 392 CURVE",
+"488 392 LINE SMOOTH",
+"510.802 392 OFFCURVE",
+"525.912 375.849 OFFCURVE",
+"525.912 353.664 CURVE SMOOTH",
+"525.912 350.552 OFFCURVE",
+"525.615 347.321 OFFCURVE",
+"525 344 CURVE SMOOTH",
+"520 320 OFFCURVE",
+"494 297 OFFCURVE",
+"468 297 CURVE SMOOTH",
+"292 297 LINE",
+"292.462 284.976 OFFCURVE",
+"293.139 272.524 OFFCURVE",
+"293.139 259.743 CURVE SMOOTH",
+"293.139 244.888 OFFCURVE",
+"292.225 229.588 OFFCURVE",
+"289 214 CURVE SMOOTH",
+"286 198 OFFCURVE",
+"280 179 OFFCURVE",
+"271 159 CURVE",
+"284 159 LINE SMOOTH",
+"319 159 OFFCURVE",
+"349 148 OFFCURVE",
+"373 126 CURVE SMOOTH",
+"403 100 OFFCURVE",
+"438 85 OFFCURVE",
+"471 85 CURVE SMOOTH",
+"505 85 OFFCURVE",
+"535 106 OFFCURVE",
+"553 145 CURVE SMOOTH",
+"566 172 OFFCURVE",
+"584 188 OFFCURVE",
+"609 188 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -9;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 64;
+width = 95;
+},
+{
+position = 297;
+width = 95;
+},
+{
+position = 610;
+width = 95;
+}
+);
+vhints = (
+{
+position = 200;
+width = 94;
+},
+{
+position = 553;
+width = 94;
+},
+{
+position = 580;
+width = 97;
+}
+);
+};
+};
+width = 770;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"561.967 676 OFFCURVE",
+"580.073 659.787 OFFCURVE",
+"580.073 637.536 CURVE SMOOTH",
+"580.073 634.463 OFFCURVE",
+"579.728 631.276 OFFCURVE",
+"579 628 CURVE SMOOTH",
+"577 621 OFFCURVE",
+"575 612 OFFCURVE",
+"565 599 CURVE SMOOTH",
+"380 356 LINE",
+"427 356 LINE SMOOTH",
+"450.338 356 OFFCURVE",
+"466.204 340.31 OFFCURVE",
+"466.204 319.264 CURVE SMOOTH",
+"466.204 315.961 OFFCURVE",
+"465.814 312.526 OFFCURVE",
+"465 309 CURVE SMOOTH",
+"460 283 OFFCURVE",
+"434 262 OFFCURVE",
+"407 262 CURVE SMOOTH",
+"324 262 LINE",
+"314 216 LINE",
+"397 216 LINE SMOOTH",
+"420.338 216 OFFCURVE",
+"436.204 200.31 OFFCURVE",
+"436.204 179.264 CURVE SMOOTH",
+"436.204 175.961 OFFCURVE",
+"435.814 172.526 OFFCURVE",
+"435 169 CURVE SMOOTH",
+"430 143 OFFCURVE",
+"404 122 OFFCURVE",
+"377 122 CURVE SMOOTH",
+"294 122 LINE",
+"279 48 LINE",
+"273 23 OFFCURVE",
+"248 0 OFFCURVE",
+"221 0 CURVE SMOOTH",
+"198.398 0 OFFCURVE",
+"181.842 17.381 OFFCURVE",
+"181.842 38.347 CURVE SMOOTH",
+"181.842 41.499 OFFCURVE",
+"182.216 44.733 OFFCURVE",
+"183 48 CURVE",
+"198 122 LINE",
+"115 122 LINE SMOOTH",
+"92.198 122 OFFCURVE",
+"77.088 138.151 OFFCURVE",
+"77.088 159.662 CURVE SMOOTH",
+"77.088 162.679 OFFCURVE",
+"77.385 165.802 OFFCURVE",
+"78 169 CURVE SMOOTH",
+"84 195 OFFCURVE",
+"109 216 OFFCURVE",
+"135 216 CURVE SMOOTH",
+"218 216 LINE",
+"228 262 LINE",
+"145 262 LINE SMOOTH",
+"122.198 262 OFFCURVE",
+"107.088 278.151 OFFCURVE",
+"107.088 299.662 CURVE SMOOTH",
+"107.088 302.679 OFFCURVE",
+"107.385 305.802 OFFCURVE",
+"108 309 CURVE SMOOTH",
+"114 335 OFFCURVE",
+"139 356 OFFCURVE",
+"165 356 CURVE SMOOTH",
+"215 356 LINE",
+"144 605 LINE",
+"143 612 OFFCURVE",
+"142 620 OFFCURVE",
+"144 626 CURVE SMOOTH",
+"149 650 OFFCURVE",
+"174 674 OFFCURVE",
+"203 674 CURVE SMOOTH",
+"220 674 OFFCURVE",
+"234 665 OFFCURVE",
+"239 648 CURVE SMOOTH",
+"309 406 LINE",
+"493 650 LINE SMOOTH",
+"505 667 OFFCURVE",
+"522 676 OFFCURVE",
+"540 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 122;
+width = 94;
+},
+{
+position = 262;
+width = 94;
+}
+);
+vhints = (
+{
+position = 144;
+width = 95;
+}
+);
+};
+};
+width = 599;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 203 LINE",
+"242 124 LINE SMOOTH",
+"236 98 OFFCURVE",
+"211 77 OFFCURVE",
+"185 77 CURVE SMOOTH",
+"162.538 77 OFFCURVE",
+"146.793 92.674 OFFCURVE",
+"146.793 113.705 CURVE SMOOTH",
+"146.793 117.017 OFFCURVE",
+"147.184 120.462 OFFCURVE",
+"148 124 CURVE SMOOTH",
+"165 203 LINE",
+"85 203 LINE SMOOTH",
+"61.662 203 OFFCURVE",
+"45.795 218.69 OFFCURVE",
+"45.795 240.382 CURVE SMOOTH",
+"45.795 243.786 OFFCURVE",
+"46.186 247.338 OFFCURVE",
+"47 251 CURVE SMOOTH",
+"52 277 OFFCURVE",
+"78 298 OFFCURVE",
+"105 298 CURVE SMOOTH",
+"185 298 LINE",
+"200 368 LINE SMOOTH",
+"205 394 OFFCURVE",
+"231 415 OFFCURVE",
+"257 415 CURVE SMOOTH",
+"279.802 415 OFFCURVE",
+"294.912 398.849 OFFCURVE",
+"294.912 377.338 CURVE SMOOTH",
+"294.912 374.321 OFFCURVE",
+"294.615 371.198 OFFCURVE",
+"294 368 CURVE SMOOTH",
+"279 298 LINE",
+"360 298 LINE SMOOTH",
+"382.802 298 OFFCURVE",
+"397.912 281.849 OFFCURVE",
+"397.912 260.338 CURVE SMOOTH",
+"397.912 257.321 OFFCURVE",
+"397.615 254.198 OFFCURVE",
+"397 251 CURVE SMOOTH",
+"391 224 OFFCURVE",
+"366 203 OFFCURVE",
+"340 203 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 203;
+width = 95;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 114 OFFCURVE",
+"118 109 OFFCURVE",
+"104 109 CURVE SMOOTH",
+"79.15 109 OFFCURVE",
+"65.328 128.691 OFFCURVE",
+"65.328 147.801 CURVE SMOOTH",
+"65.328 150.224 OFFCURVE",
+"65.55 152.637 OFFCURVE",
+"66 155 CURVE SMOOTH",
+"69 168 OFFCURVE",
+"78 181 OFFCURVE",
+"88 189 CURVE SMOOTH",
+"154 243 LINE",
+"116 290 LINE SMOOTH",
+"111.608 295.856 OFFCURVE",
+"108.823 303.321 OFFCURVE",
+"108.823 312.392 CURVE SMOOTH",
+"108.823 315.713 OFFCURVE",
+"109.196 319.249 OFFCURVE",
+"110 323 CURVE SMOOTH",
+"115 346 OFFCURVE",
+"141 370 OFFCURVE",
+"166 370 CURVE SMOOTH",
+"181 370 OFFCURVE",
+"190 364 OFFCURVE",
+"197 356 CURVE SMOOTH",
+"234 310 LINE",
+"299 363 LINE SMOOTH",
+"308 371 OFFCURVE",
+"321 376 OFFCURVE",
+"332 376 CURVE SMOOTH",
+"359.32 376 OFFCURVE",
+"371.562 360.921 OFFCURVE",
+"371.562 340.978 CURVE SMOOTH",
+"371.562 336.831 OFFCURVE",
+"371.033 332.475 OFFCURVE",
+"370 328 CURVE SMOOTH",
+"368 316 OFFCURVE",
+"360 304 OFFCURVE",
+"352 297 CURVE SMOOTH",
+"286 243 LINE",
+"328 190 LINE SMOOTH",
+"332.392 184.144 OFFCURVE",
+"335.177 176.679 OFFCURVE",
+"335.177 167.608 CURVE SMOOTH",
+"335.177 164.287 OFFCURVE",
+"334.804 160.751 OFFCURVE",
+"334 157 CURVE SMOOTH",
+"328 129 OFFCURVE",
+"303 110 OFFCURVE",
+"278 110 CURVE SMOOTH",
+"265 110 OFFCURVE",
+"255 116 OFFCURVE",
+"248 124 CURVE SMOOTH",
+"205 177 LINE",
+"183 159 OFFCURVE",
+"160 141 OFFCURVE",
+"139 123 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 109;
+width = 267;
+}
+);
+vhints = (
+{
+position = 65;
+width = 306;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 197 LINE SMOOTH",
+"80.952 197 OFFCURVE",
+"65.126 214.112 OFFCURVE",
+"65.126 234.615 CURVE SMOOTH",
+"65.126 237.36 OFFCURVE",
+"65.41 240.166 OFFCURVE",
+"66 243 CURVE SMOOTH",
+"72 270 OFFCURVE",
+"98 290 OFFCURVE",
+"123 290 CURVE SMOOTH",
+"356 290 LINE SMOOTH",
+"379.338 290 OFFCURVE",
+"395.204 275.057 OFFCURVE",
+"395.204 253.568 CURVE SMOOTH",
+"395.204 250.195 OFFCURVE",
+"394.814 246.662 OFFCURVE",
+"394 243 CURVE SMOOTH",
+"389 219 OFFCURVE",
+"363 197 OFFCURVE",
+"336 197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"226.435 323 OFFCURVE",
+"212.633 338.786 OFFCURVE",
+"212.633 361.24 CURVE SMOOTH",
+"212.633 365.294 OFFCURVE",
+"213.082 369.565 OFFCURVE",
+"214 374 CURVE SMOOTH",
+"220 402 OFFCURVE",
+"250 432 OFFCURVE",
+"280 432 CURVE SMOOTH",
+"301.587 432 OFFCURVE",
+"317.21 415.597 OFFCURVE",
+"317.21 393.091 CURVE SMOOTH",
+"317.21 389.533 OFFCURVE",
+"316.819 385.822 OFFCURVE",
+"316 382 CURVE SMOOTH",
+"309 349 OFFCURVE",
+"280 323 OFFCURVE",
+"251 323 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155.299 55 OFFCURVE",
+"141.629 71.48 OFFCURVE",
+"141.629 94.128 CURVE SMOOTH",
+"141.629 98.236 OFFCURVE",
+"142.079 102.547 OFFCURVE",
+"143 107 CURVE SMOOTH",
+"149 135 OFFCURVE",
+"178 164 OFFCURVE",
+"208 164 CURVE SMOOTH",
+"229.723 164 OFFCURVE",
+"246.161 148.145 OFFCURVE",
+"246.161 125.619 CURVE SMOOTH",
+"246.161 122.221 OFFCURVE",
+"245.787 118.67 OFFCURVE",
+"245 115 CURVE SMOOTH",
+"238 82 OFFCURVE",
+"208 55 OFFCURVE",
+"179 55 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 55;
+width = 109;
+},
+{
+position = 197;
+width = 93;
+},
+{
+position = 323;
+width = 109;
+}
+);
+vhints = (
+{
+position = 142;
+width = 105;
+},
+{
+position = 213;
+width = 105;
+}
+);
+};
+};
+width = 469;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"126 292 LINE SMOOTH",
+"102.817 292 OFFCURVE",
+"87.743 307.483 OFFCURVE",
+"87.743 328.319 CURVE SMOOTH",
+"87.743 331.749 OFFCURVE",
+"88.152 335.325 OFFCURVE",
+"89 339 CURVE SMOOTH",
+"94 364 OFFCURVE",
+"119 387 OFFCURVE",
+"146 387 CURVE SMOOTH",
+"406 387 LINE SMOOTH",
+"428.171 387 OFFCURVE",
+"444.837 368.91 OFFCURVE",
+"444.837 347.379 CURVE SMOOTH",
+"444.837 344.632 OFFCURVE",
+"444.566 341.829 OFFCURVE",
+"444 339 CURVE SMOOTH",
+"438 313 OFFCURVE",
+"411 292 OFFCURVE",
+"386 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 112 LINE SMOOTH",
+"63.464 112 OFFCURVE",
+"49.046 127.957 OFFCURVE",
+"49.046 149.274 CURVE SMOOTH",
+"49.046 152.411 OFFCURVE",
+"49.358 155.664 OFFCURVE",
+"50 159 CURVE",
+"56 184 OFFCURVE",
+"80 207 OFFCURVE",
+"107 207 CURVE SMOOTH",
+"367 207 LINE SMOOTH",
+"388.849 207 OFFCURVE",
+"406.115 189.432 OFFCURVE",
+"406.115 168.315 CURVE SMOOTH",
+"406.115 165.27 OFFCURVE",
+"405.756 162.151 OFFCURVE",
+"405 159 CURVE",
+"400 133 OFFCURVE",
+"372 112 OFFCURVE",
+"347 112 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 112;
+width = 95;
+},
+{
+position = 292;
+width = 95;
+}
+);
+};
+};
+width = 519;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"113 15 LINE SMOOTH",
+"104 10 OFFCURVE",
+"92 7 OFFCURVE",
+"84 7 CURVE SMOOTH",
+"61.829 7 OFFCURVE",
+"45.163 25.09 OFFCURVE",
+"45.163 46.621 CURVE SMOOTH",
+"45.163 49.368 OFFCURVE",
+"45.434 52.171 OFFCURVE",
+"46 55 CURVE SMOOTH",
+"50 71 OFFCURVE",
+"61 85 OFFCURVE",
+"77 95 CURVE SMOOTH",
+"337 247 LINE",
+"125 403 LINE SMOOTH",
+"116.323 409.311 OFFCURVE",
+"110.757 421.222 OFFCURVE",
+"110.757 433.334 CURVE SMOOTH",
+"110.757 436.576 OFFCURVE",
+"111.155 439.833 OFFCURVE",
+"112 443 CURVE SMOOTH",
+"118 471 OFFCURVE",
+"144 492 OFFCURVE",
+"170 492 CURVE SMOOTH",
+"179 492 OFFCURVE",
+"187 489 OFFCURVE",
+"194 484 CURVE SMOOTH",
+"460 288 LINE SMOOTH",
+"470.435 279.801 OFFCURVE",
+"474.204 269.935 OFFCURVE",
+"474.204 259.23 CURVE SMOOTH",
+"474.204 255.574 OFFCURVE",
+"473.764 251.819 OFFCURVE",
+"473 248 CURVE SMOOTH",
+"470 231 OFFCURVE",
+"461 217 OFFCURVE",
+"443 207 CURVE SMOOTH"
+);
+}
+);
+width = 566;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"77 207 LINE SMOOTH",
+"67.833 214.639 OFFCURVE",
+"63.918 224.613 OFFCURVE",
+"63.918 236.475 CURVE SMOOTH",
+"63.918 240.141 OFFCURVE",
+"64.292 243.987 OFFCURVE",
+"65 248 CURVE SMOOTH",
+"68 263 OFFCURVE",
+"76 277 OFFCURVE",
+"96 288 CURVE SMOOTH",
+"444 484 LINE SMOOTH",
+"453 489 OFFCURVE",
+"463 492 OFFCURVE",
+"472 492 CURVE SMOOTH",
+"494.602 492 OFFCURVE",
+"511.158 476.13 OFFCURVE",
+"511.158 453.588 CURVE SMOOTH",
+"511.158 450.199 OFFCURVE",
+"510.784 446.659 OFFCURVE",
+"510 443 CURVE SMOOTH",
+"506 428 OFFCURVE",
+"494 411 OFFCURVE",
+"479 403 CURVE SMOOTH",
+"201 247 LINE",
+"397 95 LINE SMOOTH",
+"406.264 87.28 OFFCURVE",
+"411.356 77.176 OFFCURVE",
+"411.356 65.608 CURVE SMOOTH",
+"411.356 62.192 OFFCURVE",
+"410.912 58.648 OFFCURVE",
+"410 55 CURVE SMOOTH",
+"405 30 OFFCURVE",
+"377 7 OFFCURVE",
+"352 7 CURVE SMOOTH",
+"344 7 OFFCURVE",
+"334 10 OFFCURVE",
+"327 15 CURVE SMOOTH"
+);
+}
+);
+width = 566;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 316 OFFCURVE",
+"92 339 OFFCURVE",
+"116 339 CURVE SMOOTH",
+"193 339 LINE",
+"207 405 LINE",
+"211 428 OFFCURVE",
+"233 451 OFFCURVE",
+"263 451 CURVE SMOOTH",
+"286.2 451 OFFCURVE",
+"300.641 432.688 OFFCURVE",
+"300.641 412.403 CURVE SMOOTH",
+"300.641 409.954 OFFCURVE",
+"300.431 407.477 OFFCURVE",
+"300 405 CURVE",
+"286 339 LINE",
+"363 339 LINE SMOOTH",
+"383.49 339 OFFCURVE",
+"400.805 322.333 OFFCURVE",
+"400.805 300.313 CURVE SMOOTH",
+"400.805 297.615 OFFCURVE",
+"400.546 294.837 OFFCURVE",
+"400 292 CURVE",
+"394 267 OFFCURVE",
+"366 245 OFFCURVE",
+"343 245 CURVE SMOOTH",
+"266 245 LINE",
+"250 170 LINE SMOOTH",
+"244 145 OFFCURVE",
+"217 124 OFFCURVE",
+"194 124 CURVE SMOOTH",
+"171.198 124 OFFCURVE",
+"156.088 140.92 OFFCURVE",
+"156.088 161.271 CURVE SMOOTH",
+"156.088 164.126 OFFCURVE",
+"156.385 167.048 OFFCURVE",
+"157 170 CURVE SMOOTH",
+"173 245 LINE",
+"96 245 LINE SMOOTH",
+"73.688 245 OFFCURVE",
+"58.74 260.465 OFFCURVE",
+"58.74 281.283 CURVE SMOOTH",
+"58.74 284.724 OFFCURVE",
+"59.149 288.312 OFFCURVE",
+"60 292 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"28 73 OFFCURVE",
+"54 93 OFFCURVE",
+"78 93 CURVE SMOOTH",
+"295 93 LINE SMOOTH",
+"316.587 93 OFFCURVE",
+"332.21 76.597 OFFCURVE",
+"332.21 56.022 CURVE SMOOTH",
+"332.21 52.77 OFFCURVE",
+"331.819 49.413 OFFCURVE",
+"331 46 CURVE SMOOTH",
+"325 18 OFFCURVE",
+"300 -1 OFFCURVE",
+"275 -1 CURVE SMOOTH",
+"58 -1 LINE SMOOTH",
+"37.156 -1 OFFCURVE",
+"20.837 11.823 OFFCURVE",
+"20.837 34.85 CURVE SMOOTH",
+"20.837 38.336 OFFCURVE",
+"21.211 42.056 OFFCURVE",
+"22 46 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 94;
+},
+{
+position = 245;
+width = 94;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"541 232 OFFCURVE",
+"476 136 OFFCURVE",
+"380 136 CURVE SMOOTH",
+"312 136 OFFCURVE",
+"289 182 OFFCURVE",
+"268 223 CURVE SMOOTH",
+"253 253 OFFCURVE",
+"242 271 OFFCURVE",
+"223 271 CURVE SMOOTH",
+"189 271 OFFCURVE",
+"157 229 OFFCURVE",
+"143 201 CURVE SMOOTH",
+"132 181 OFFCURVE",
+"114 167 OFFCURVE",
+"90 167 CURVE SMOOTH",
+"67.688 167 OFFCURVE",
+"52.74 182.465 OFFCURVE",
+"52.74 203.283 CURVE SMOOTH",
+"52.74 206.724 OFFCURVE",
+"53.149 210.312 OFFCURVE",
+"54 214 CURVE SMOOTH",
+"55 221 OFFCURVE",
+"58 226 OFFCURVE",
+"62 233 CURVE SMOOTH",
+"103 304 OFFCURVE",
+"163 365 OFFCURVE",
+"243 365 CURVE SMOOTH",
+"311 365 OFFCURVE",
+"336 320 OFFCURVE",
+"356 279 CURVE SMOOTH",
+"371 249 OFFCURVE",
+"382 231 OFFCURVE",
+"401 231 CURVE SMOOTH",
+"437 231 OFFCURVE",
+"469 282 OFFCURVE",
+"486 310 CURVE SMOOTH",
+"501 335 OFFCURVE",
+"521 348 OFFCURVE",
+"541 348 CURVE SMOOTH",
+"563.462 348 OFFCURVE",
+"579.207 332.326 OFFCURVE",
+"579.207 311.295 CURVE SMOOTH",
+"579.207 307.983 OFFCURVE",
+"578.816 304.538 OFFCURVE",
+"578 301 CURVE SMOOTH",
+"577 296 OFFCURVE",
+"575 287 OFFCURVE",
+"570 280 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 136;
+width = 95;
+},
+{
+position = 271;
+width = 94;
+}
+);
+vhints = (
+{
+position = 53;
+width = 90;
+}
+);
+};
+};
+width = 666;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"328.723 114 OFFCURVE",
+"312.162 129.719 OFFCURVE",
+"312.162 150.706 CURVE SMOOTH",
+"312.162 153.392 OFFCURVE",
+"312.433 156.164 OFFCURVE",
+"313 159 CURVE SMOOTH",
+"334 253 LINE",
+"81 253 LINE SMOOTH",
+"58.347 253 OFFCURVE",
+"44.044 268.182 OFFCURVE",
+"44.044 288.626 CURVE SMOOTH",
+"44.044 291.646 OFFCURVE",
+"44.356 294.782 OFFCURVE",
+"45 298 CURVE SMOOTH",
+"50 322 OFFCURVE",
+"75 344 OFFCURVE",
+"101 344 CURVE SMOOTH",
+"399 344 LINE SMOOTH",
+"419.195 344 OFFCURVE",
+"437.077 330.123 OFFCURVE",
+"437.077 307.784 CURVE SMOOTH",
+"437.077 304.681 OFFCURVE",
+"436.732 301.415 OFFCURVE",
+"436 298 CURVE SMOOTH",
+"405 159 LINE SMOOTH",
+"400 134 OFFCURVE",
+"376 114 OFFCURVE",
+"350 114 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 253;
+width = 91;
+}
+);
+};
+};
+width = 506;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 619 LINE SMOOTH",
+"302 636 OFFCURVE",
+"321 648 OFFCURVE",
+"343 648 CURVE SMOOTH",
+"364 648 OFFCURVE",
+"378 640 OFFCURVE",
+"385 615 CURVE SMOOTH",
+"439 431 LINE SMOOTH",
+"442 421 OFFCURVE",
+"442 412 OFFCURVE",
+"441 406 CURVE SMOOTH",
+"435 380 OFFCURVE",
+"410 359 OFFCURVE",
+"383 359 CURVE SMOOTH",
+"366 359 OFFCURVE",
+"351 364 OFFCURVE",
+"347 384 CURVE SMOOTH",
+"318 541 LINE",
+"208 384 LINE SMOOTH",
+"195 366 OFFCURVE",
+"179 359 OFFCURVE",
+"161 359 CURVE SMOOTH",
+"137.817 359 OFFCURVE",
+"122.743 374.483 OFFCURVE",
+"122.743 395.319 CURVE SMOOTH",
+"122.743 398.749 OFFCURVE",
+"123.152 402.325 OFFCURVE",
+"124 406 CURVE",
+"125 414 OFFCURVE",
+"129 422 OFFCURVE",
+"136 431 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 359;
+width = 289;
+}
+);
+vhints = (
+{
+position = 347;
+width = 94;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"35 89 OFFCURVE",
+"44 147 OFFCURVE",
+"62 252 CURVE SMOOTH",
+"75 325 OFFCURVE",
+"102 414 OFFCURVE",
+"115 449 CURVE SMOOTH",
+"130 492 OFFCURVE",
+"149 500 OFFCURVE",
+"174 500 CURVE SMOOTH",
+"200.466 500 OFFCURVE",
+"212.567 487.004 OFFCURVE",
+"212.567 466.669 CURVE SMOOTH",
+"212.567 462.416 OFFCURVE",
+"212.038 457.843 OFFCURVE",
+"211 453 CURVE SMOOTH",
+"209 445 OFFCURVE",
+"207 439 OFFCURVE",
+"204 431 CURVE SMOOTH",
+"195 401 OFFCURVE",
+"177 351 OFFCURVE",
+"164 288 CURVE SMOOTH",
+"149.905 223.077 OFFCURVE",
+"142.195 176.945 OFFCURVE",
+"142.195 145.396 CURVE SMOOTH",
+"142.195 103.081 OFFCURVE",
+"156.065 87 OFFCURVE",
+"187 87 CURVE SMOOTH",
+"241 87 OFFCURVE",
+"306 123 OFFCURVE",
+"327 144 CURVE SMOOTH",
+"332 149 OFFCURVE",
+"336 156 OFFCURVE",
+"338 169 CURVE",
+"404 454 LINE SMOOTH",
+"410 481 OFFCURVE",
+"436 500 OFFCURVE",
+"460 500 CURVE SMOOTH",
+"481.723 500 OFFCURVE",
+"498.161 485.655 OFFCURVE",
+"498.161 464.181 CURVE SMOOTH",
+"498.161 460.941 OFFCURVE",
+"497.787 457.539 OFFCURVE",
+"497 454 CURVE SMOOTH",
+"411 48 LINE",
+"405 23 OFFCURVE",
+"378 0 OFFCURVE",
+"352 0 CURVE SMOOTH",
+"325 0 OFFCURVE",
+"309 17 OFFCURVE",
+"309 40 CURVE",
+"270 16 OFFCURVE",
+"219 -3 OFFCURVE",
+"168 -3 CURVE SMOOTH",
+"147 -3 OFFCURVE",
+"118 4 OFFCURVE",
+"118 4 CURVE",
+"114 -33 OFFCURVE",
+"110 -76 OFFCURVE",
+"109 -109 CURVE SMOOTH",
+"109 -135 OFFCURVE",
+"88 -164 OFFCURVE",
+"52 -164 CURVE SMOOTH",
+"30.585 -164 OFFCURVE",
+"12.96 -148.84 OFFCURVE",
+"12.96 -126.82 CURVE SMOOTH",
+"12.96 -95.072 OFFCURVE",
+"17.858 -54.185 OFFCURVE",
+"27 22 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 90;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 13;
+width = 96;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164.245 383 OFFCURVE",
+"115.778 433.178 OFFCURVE",
+"115.778 499.726 CURVE SMOOTH",
+"115.778 509.5 OFFCURVE",
+"116.823 519.627 OFFCURVE",
+"119 530 CURVE SMOOTH",
+"136 610 OFFCURVE",
+"216 676 OFFCURVE",
+"296 676 CURVE SMOOTH",
+"366.637 676 OFFCURVE",
+"415.22 625.807 OFFCURVE",
+"415.22 559.907 CURVE SMOOTH",
+"415.22 550.24 OFFCURVE",
+"414.175 540.235 OFFCURVE",
+"412 530 CURVE SMOOTH",
+"395 449 OFFCURVE",
+"315 383 OFFCURVE",
+"234 383 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 581 OFFCURVE",
+"220 558 OFFCURVE",
+"214 530 CURVE SMOOTH",
+"213.22 526.232 OFFCURVE",
+"212.846 522.566 OFFCURVE",
+"212.846 519.038 CURVE SMOOTH",
+"212.846 495.412 OFFCURVE",
+"229.638 478 OFFCURVE",
+"254 478 CURVE SMOOTH",
+"283 478 OFFCURVE",
+"311 501 OFFCURVE",
+"317 530 CURVE SMOOTH",
+"317.777 533.627 OFFCURVE",
+"318.152 537.171 OFFCURVE",
+"318.152 540.591 CURVE SMOOTH",
+"318.152 563.573 OFFCURVE",
+"301.243 581 OFFCURVE",
+"276 581 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377.363 -7 OFFCURVE",
+"328.78 42.433 OFFCURVE",
+"328.78 108.801 CURVE SMOOTH",
+"328.78 118.537 OFFCURVE",
+"329.825 128.637 OFFCURVE",
+"332 139 CURVE SMOOTH",
+"349 220 OFFCURVE",
+"429 285 OFFCURVE",
+"510 285 CURVE SMOOTH",
+"579.755 285 OFFCURVE",
+"628.222 235.582 OFFCURVE",
+"628.222 169.229 CURVE SMOOTH",
+"628.222 159.483 OFFCURVE",
+"627.177 149.373 OFFCURVE",
+"625 139 CURVE SMOOTH",
+"608 58 OFFCURVE",
+"528 -7 OFFCURVE",
+"448 -7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 191 OFFCURVE",
+"433 167 OFFCURVE",
+"427 139 CURVE SMOOTH",
+"426.223 135.243 OFFCURVE",
+"425.848 131.587 OFFCURVE",
+"425.848 128.069 CURVE SMOOTH",
+"425.848 104.427 OFFCURVE",
+"442.757 87 OFFCURVE",
+"468 87 CURVE SMOOTH",
+"496 87 OFFCURVE",
+"524 110 OFFCURVE",
+"530 139 CURVE SMOOTH",
+"530.78 142.638 OFFCURVE",
+"531.154 146.208 OFFCURVE",
+"531.154 149.667 CURVE SMOOTH",
+"531.154 172.831 OFFCURVE",
+"514.362 191 OFFCURVE",
+"490 191 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118.75 0 OFFCURVE",
+"105.001 16.501 OFFCURVE",
+"105.001 35.862 CURVE SMOOTH",
+"105.001 38.857 OFFCURVE",
+"105.33 41.919 OFFCURVE",
+"106 45 CURVE SMOOTH",
+"107 51 OFFCURVE",
+"111 61 OFFCURVE",
+"119 71 CURVE SMOOTH",
+"561 649 LINE SMOOTH",
+"573 664 OFFCURVE",
+"590 672 OFFCURVE",
+"606 672 CURVE SMOOTH",
+"629.2 672 OFFCURVE",
+"643.641 653.688 OFFCURVE",
+"643.641 633.403 CURVE SMOOTH",
+"643.641 630.954 OFFCURVE",
+"643.431 628.477 OFFCURVE",
+"643 626 CURVE",
+"641 619 OFFCURVE",
+"638 611 OFFCURVE",
+"633 604 CURVE SMOOTH",
+"188 24 LINE SMOOTH",
+"175 7 OFFCURVE",
+"158 0 OFFCURVE",
+"143 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -7;
+width = 94;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 191;
+width = 94;
+},
+{
+position = 383;
+width = 95;
+},
+{
+position = 581;
+width = 95;
+}
+);
+vhints = (
+{
+position = 116;
+width = 97;
+},
+{
+position = 318;
+width = 97;
+},
+{
+position = 329;
+width = 97;
+},
+{
+position = 531;
+width = 97;
+}
+);
+};
+};
+width = 754;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"517 44 OFFCURVE",
+"525 47 OFFCURVE",
+"535 47 CURVE SMOOTH",
+"557.939 47 OFFCURVE",
+"573.872 30.654 OFFCURVE",
+"573.872 8.949 CURVE SMOOTH",
+"573.872 6.053 OFFCURVE",
+"573.589 3.061 OFFCURVE",
+"573 0 CURVE",
+"569 -15 OFFCURVE",
+"562 -27 OFFCURVE",
+"539 -42 CURVE SMOOTH",
+"494 -70 OFFCURVE",
+"433 -85 OFFCURVE",
+"348 -85 CURVE SMOOTH",
+"180.989 -85 OFFCURVE",
+"61.383 25.864 OFFCURVE",
+"61.383 182.742 CURVE SMOOTH",
+"61.383 205.276 OFFCURVE",
+"63.85 228.759 OFFCURVE",
+"69 253 CURVE SMOOTH",
+"112 455 OFFCURVE",
+"295 607 OFFCURVE",
+"498 607 CURVE SMOOTH",
+"655.919 607 OFFCURVE",
+"762.642 501.597 OFFCURVE",
+"762.642 353.504 CURVE SMOOTH",
+"762.642 330.921 OFFCURVE",
+"760.16 307.346 OFFCURVE",
+"755 283 CURVE SMOOTH",
+"716 101 OFFCURVE",
+"578 86 OFFCURVE",
+"544 86 CURVE SMOOTH",
+"486 86 OFFCURVE",
+"446 113 OFFCURVE",
+"428 147 CURVE",
+"394 119 OFFCURVE",
+"357 99 OFFCURVE",
+"315 99 CURVE SMOOTH",
+"241.659 99 OFFCURVE",
+"211.482 140.836 OFFCURVE",
+"211.482 197.993 CURVE SMOOTH",
+"211.482 210.975 OFFCURVE",
+"213.038 224.748 OFFCURVE",
+"216 239 CURVE SMOOTH",
+"238 341 OFFCURVE",
+"335 435 OFFCURVE",
+"435 435 CURVE SMOOTH",
+"467 435 OFFCURVE",
+"497 426 OFFCURVE",
+"525 406 CURVE SMOOTH",
+"540.505 394.371 OFFCURVE",
+"546.394 383.343 OFFCURVE",
+"546.394 371.985 CURVE SMOOTH",
+"546.394 368.692 OFFCURVE",
+"545.899 365.371 OFFCURVE",
+"545 362 CURVE SMOOTH",
+"541 343 OFFCURVE",
+"527 327 OFFCURVE",
+"511 320 CURVE",
+"522.56 313.394 OFFCURVE",
+"530.03 300.651 OFFCURVE",
+"530.03 285.713 CURVE SMOOTH",
+"530.03 282.561 OFFCURVE",
+"529.697 279.311 OFFCURVE",
+"529 276 CURVE SMOOTH",
+"526 261 OFFCURVE",
+"516 248 OFFCURVE",
+"512 230 CURVE SMOOTH",
+"511.254 226.119 OFFCURVE",
+"510.864 222.326 OFFCURVE",
+"510.864 218.68 CURVE SMOOTH",
+"510.864 197.899 OFFCURVE",
+"523.524 181.851 OFFCURVE",
+"555 181 CURVE SMOOTH",
+"586 181 OFFCURVE",
+"640 190 OFFCURVE",
+"660 283 CURVE SMOOTH",
+"663.585 300.027 OFFCURVE",
+"665.407 317.076 OFFCURVE",
+"665.407 333.761 CURVE SMOOTH",
+"665.407 428.787 OFFCURVE",
+"606.298 512 OFFCURVE",
+"477 512 CURVE SMOOTH",
+"348 512 OFFCURVE",
+"200 423 OFFCURVE",
+"164 253 CURVE SMOOTH",
+"160.158 234.921 OFFCURVE",
+"158.359 217.8 OFFCURVE",
+"158.359 201.651 CURVE SMOOTH",
+"158.359 74.876 OFFCURVE",
+"269.22 8 OFFCURVE",
+"373 8 CURVE SMOOTH",
+"431 8 OFFCURVE",
+"467 16 OFFCURVE",
+"501 35 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"451 306 OFFCURVE",
+"459 314 OFFCURVE",
+"469 319 CURVE",
+"456 330 OFFCURVE",
+"437 342 OFFCURVE",
+"416 342 CURVE SMOOTH",
+"368 342 OFFCURVE",
+"322 292 OFFCURVE",
+"310 239 CURVE SMOOTH",
+"308.689 232.445 OFFCURVE",
+"308.08 226.732 OFFCURVE",
+"308.08 221.776 CURVE SMOOTH",
+"308.08 200.266 OFFCURVE",
+"319.558 193 OFFCURVE",
+"335 193 CURVE SMOOTH",
+"372 193 OFFCURVE",
+"426 267 OFFCURVE",
+"442 293 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -85;
+width = 93;
+},
+{
+position = 86;
+width = 95;
+},
+{
+position = 99;
+width = 94;
+},
+{
+position = 342;
+width = 93;
+},
+{
+position = 512;
+width = 95;
+}
+);
+vhints = (
+{
+position = 61;
+width = 97;
+},
+{
+position = 211;
+width = 97;
+},
+{
+position = 665;
+width = 97;
+}
+);
+};
+};
+width = 854;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"540 76 LINE SMOOTH",
+"544 69 OFFCURVE",
+"547 57 OFFCURVE",
+"544 47 CURVE",
+"539 21 OFFCURVE",
+"514 0 OFFCURVE",
+"488 0 CURVE SMOOTH",
+"474 0 OFFCURVE",
+"462 6 OFFCURVE",
+"455 17 CURVE SMOOTH",
+"412 87 LINE",
+"357 34 OFFCURVE",
+"287 -4 OFFCURVE",
+"212 -4 CURVE SMOOTH",
+"124.075 -4 OFFCURVE",
+"40.883 54.369 OFFCURVE",
+"40.883 149.391 CURVE SMOOTH",
+"40.883 161.36 OFFCURVE",
+"42.203 173.911 OFFCURVE",
+"45 187 CURVE SMOOTH",
+"67 291 OFFCURVE",
+"144 344 OFFCURVE",
+"221 384 CURVE",
+"206.013 411.608 OFFCURVE",
+"191.647 446.684 OFFCURVE",
+"191.647 487.262 CURVE SMOOTH",
+"191.647 498.126 OFFCURVE",
+"192.677 509.385 OFFCURVE",
+"195 521 CURVE SMOOTH",
+"212 600 OFFCURVE",
+"302 672 OFFCURVE",
+"383 672 CURVE SMOOTH",
+"455.122 672 OFFCURVE",
+"510.594 614.919 OFFCURVE",
+"510.594 548.052 CURVE SMOOTH",
+"510.594 539.82 OFFCURVE",
+"509.754 531.44 OFFCURVE",
+"508 523 CURVE SMOOTH",
+"492 448 OFFCURVE",
+"446 401 OFFCURVE",
+"366 358 CURVE",
+"431 251 LINE",
+"444 276 LINE SMOOTH",
+"462 310 OFFCURVE",
+"473 322 OFFCURVE",
+"503 322 CURVE SMOOTH",
+"526.183 322 OFFCURVE",
+"541.257 307.255 OFFCURVE",
+"541.257 285.994 CURVE SMOOTH",
+"541.257 282.494 OFFCURVE",
+"540.848 278.817 OFFCURVE",
+"540 275 CURVE SMOOTH",
+"535 250 OFFCURVE",
+"504 201 OFFCURVE",
+"483 170 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"288.191 516.955 OFFCURVE",
+"287.818 512.782 OFFCURVE",
+"287.818 508.531 CURVE SMOOTH",
+"287.818 481.258 OFFCURVE",
+"303.158 450.764 OFFCURVE",
+"317 430 CURVE",
+"402 471 OFFCURVE",
+"409 498 OFFCURVE",
+"414 521 CURVE SMOOTH",
+"414.604 523.92 OFFCURVE",
+"414.894 526.83 OFFCURVE",
+"414.894 529.703 CURVE SMOOTH",
+"414.894 555.355 OFFCURVE",
+"391.778 578 OFFCURVE",
+"363 578 CURVE SMOOTH",
+"335 578 OFFCURVE",
+"296 553 OFFCURVE",
+"289 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 91 OFFCURVE",
+"329 122 OFFCURVE",
+"366 161 CURVE",
+"272 312 LINE",
+"207 280 OFFCURVE",
+"152 247 OFFCURVE",
+"139 187 CURVE SMOOTH",
+"137.611 180.45 OFFCURVE",
+"136.96 174.255 OFFCURVE",
+"136.96 168.408 CURVE SMOOTH",
+"136.96 115.341 OFFCURVE",
+"190.565 91 OFFCURVE",
+"232 91 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 95;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 578;
+width = 94;
+}
+);
+vhints = (
+{
+position = 41;
+width = 96;
+},
+{
+position = 192;
+width = 96;
+},
+{
+position = 415;
+width = 96;
+}
+);
+};
+};
+width = 686;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"579 649 OFFCURVE",
+"574 622 OFFCURVE",
+"569 599 CURVE SMOOTH",
+"521 375 OFFCURVE",
+"455 163 OFFCURVE",
+"370 -35 CURVE SMOOTH",
+"361 -56 OFFCURVE",
+"343 -72 OFFCURVE",
+"315 -72 CURVE SMOOTH",
+"291.27 -72 OFFCURVE",
+"283.459 -62.744 OFFCURVE",
+"283.459 -48.513 CURVE SMOOTH",
+"283.459 -39.355 OFFCURVE",
+"286.693 -28.137 OFFCURVE",
+"291 -16 CURVE",
+"360 162 OFFCURVE",
+"432 362 OFFCURVE",
+"483 599 CURVE SMOOTH",
+"488 622 OFFCURVE",
+"492 645 OFFCURVE",
+"497 669 CURVE SMOOTH",
+"502 694 OFFCURVE",
+"522 719 OFFCURVE",
+"549 719 CURVE SMOOTH",
+"573.129 719 OFFCURVE",
+"584.48 703.027 OFFCURVE",
+"584.48 681.074 CURVE SMOOTH",
+"584.48 678.462 OFFCURVE",
+"584.319 675.765 OFFCURVE",
+"584 673 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"469 683 OFFCURVE",
+"450 670 OFFCURVE",
+"430 665 CURVE",
+"414 589 LINE SMOOTH",
+"367 368 OFFCURVE",
+"294 149 OFFCURVE",
+"218 -35 CURVE",
+"208 -57 OFFCURVE",
+"190 -73 OFFCURVE",
+"164 -73 CURVE SMOOTH",
+"139.968 -73 OFFCURVE",
+"130.734 -62.201 OFFCURVE",
+"130.734 -45.916 CURVE SMOOTH",
+"130.734 -36.45 OFFCURVE",
+"133.854 -25.13 OFFCURVE",
+"139 -13 CURVE SMOOTH",
+"165 48 OFFCURVE",
+"230 230 OFFCURVE",
+"257 317 CURVE",
+"161.477 318.753 OFFCURVE",
+"82.082 359.674 OFFCURVE",
+"82.082 456.59 CURVE SMOOTH",
+"82.082 470.263 OFFCURVE",
+"83.662 485.051 OFFCURVE",
+"87 501 CURVE SMOOTH",
+"118 646 OFFCURVE",
+"274 730 OFFCURVE",
+"433 759 CURVE SMOOTH",
+"437.143 759.829 OFFCURVE",
+"441.095 760.238 OFFCURVE",
+"444.809 760.238 CURVE SMOOTH",
+"463.953 760.238 OFFCURVE",
+"476.771 749.371 OFFCURVE",
+"476.771 729.08 CURVE SMOOTH",
+"476.771 724.801 OFFCURVE",
+"476.201 720.103 OFFCURVE",
+"475 715 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 131;
+width = 87;
+},
+{
+position = 283;
+width = 87;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 116 OFFCURVE",
+"161 90 OFFCURVE",
+"209 90 CURVE SMOOTH",
+"273 90 OFFCURVE",
+"302 131 OFFCURVE",
+"308 156 CURVE SMOOTH",
+"308.499 158.395 OFFCURVE",
+"308.759 160.731 OFFCURVE",
+"308.759 163.017 CURVE SMOOTH",
+"308.759 183.633 OFFCURVE",
+"287.612 200.196 OFFCURVE",
+"230 220 CURVE SMOOTH",
+"146.916 247.695 OFFCURVE",
+"102.781 283.629 OFFCURVE",
+"102.781 341.415 CURVE SMOOTH",
+"102.781 350.398 OFFCURVE",
+"103.847 359.909 OFFCURVE",
+"106 370 CURVE SMOOTH",
+"112 396 OFFCURVE",
+"123 416 OFFCURVE",
+"138 433 CURVE",
+"132.9 445.112 OFFCURVE",
+"129.832 458.442 OFFCURVE",
+"129.832 472.992 CURVE SMOOTH",
+"129.832 481.267 OFFCURVE",
+"130.825 489.936 OFFCURVE",
+"133 499 CURVE",
+"155 604 OFFCURVE",
+"264 630 OFFCURVE",
+"338 630 CURVE SMOOTH",
+"430.485 630 OFFCURVE",
+"478.056 592.698 OFFCURVE",
+"478.056 533.372 CURVE SMOOTH",
+"478.056 524.702 OFFCURVE",
+"477.04 515.563 OFFCURVE",
+"475 506 CURVE SMOOTH",
+"466 464 OFFCURVE",
+"447 441 OFFCURVE",
+"413 441 CURVE SMOOTH",
+"385.884 441 OFFCURVE",
+"373.847 455.361 OFFCURVE",
+"373.847 473.131 CURVE SMOOTH",
+"373.847 476.332 OFFCURVE",
+"374.237 479.643 OFFCURVE",
+"375 483 CURVE SMOOTH",
+"377 493 OFFCURVE",
+"381 499 OFFCURVE",
+"382 507 CURVE",
+"382.535 509.139 OFFCURVE",
+"382.806 511.21 OFFCURVE",
+"382.806 513.202 CURVE SMOOTH",
+"382.806 529.835 OFFCURVE",
+"363.866 541 OFFCURVE",
+"321 541 CURVE SMOOTH",
+"270 541 OFFCURVE",
+"231 525 OFFCURVE",
+"226 499 CURVE SMOOTH",
+"225.398 496.365 OFFCURVE",
+"225.113 493.844 OFFCURVE",
+"225.113 491.43 CURVE SMOOTH",
+"225.113 461.776 OFFCURVE",
+"268.108 448.323 OFFCURVE",
+"294 440 CURVE SMOOTH",
+"370.143 414.042 OFFCURVE",
+"430.564 394.074 OFFCURVE",
+"430.564 319.201 CURVE SMOOTH",
+"430.564 307.542 OFFCURVE",
+"429.099 294.552 OFFCURVE",
+"426 280 CURVE SMOOTH",
+"422 260 OFFCURVE",
+"412 239 OFFCURVE",
+"398 220 CURVE",
+"401.407 209.212 OFFCURVE",
+"403.201 197.136 OFFCURVE",
+"403.201 183.769 CURVE SMOOTH",
+"403.201 173.593 OFFCURVE",
+"402.161 162.67 OFFCURVE",
+"400 151 CURVE",
+"384 79 OFFCURVE",
+"299 0 OFFCURVE",
+"190 0 CURVE SMOOTH",
+"73.247 0 OFFCURVE",
+"30.021 87.049 OFFCURVE",
+"30.021 130.62 CURVE SMOOTH",
+"30.021 134.444 OFFCURVE",
+"30.355 137.934 OFFCURVE",
+"31 141 CURVE SMOOTH",
+"37 167 OFFCURVE",
+"62 188 OFFCURVE",
+"88 188 CURVE SMOOTH",
+"111 188 OFFCURVE",
+"124 173 OFFCURVE",
+"126 154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 281 OFFCURVE",
+"345 290 OFFCURVE",
+"346 296 CURVE SMOOTH",
+"347.095 300.851 OFFCURVE",
+"347.726 305.311 OFFCURVE",
+"347.726 309.474 CURVE SMOOTH",
+"347.726 331.915 OFFCURVE",
+"329.419 345.756 OFFCURVE",
+"267 366 CURVE SMOOTH",
+"253 371 OFFCURVE",
+"223 381 OFFCURVE",
+"202 387 CURVE",
+"192 379 OFFCURVE",
+"189 372 OFFCURVE",
+"187 364 CURVE SMOOTH",
+"186.129 359.995 OFFCURVE",
+"185.721 356.278 OFFCURVE",
+"185.721 352.824 CURVE SMOOTH",
+"185.721 316.599 OFFCURVE",
+"230.612 309.216 OFFCURVE",
+"258 301 CURVE SMOOTH",
+"288 291 OFFCURVE",
+"315 284 OFFCURVE",
+"335 272 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 90;
+},
+{
+position = 541;
+width = 89;
+}
+);
+vhints = (
+{
+position = 31;
+width = 95;
+},
+{
+position = 103;
+width = 83;
+},
+{
+position = 130;
+width = 95;
+},
+{
+position = 309;
+width = 94;
+},
+{
+position = 348;
+width = 83;
+},
+{
+position = 383;
+width = 95;
+}
+);
+};
+};
+width = 483;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"386 336 OFFCURVE",
+"348 317 OFFCURVE",
+"288 317 CURVE SMOOTH",
+"225.933 317 OFFCURVE",
+"182.207 361.323 OFFCURVE",
+"182.207 419.24 CURVE SMOOTH",
+"182.207 427.575 OFFCURVE",
+"183.113 436.193 OFFCURVE",
+"185 445 CURVE SMOOTH",
+"203 529 OFFCURVE",
+"270 583 OFFCURVE",
+"353 583 CURVE SMOOTH",
+"388 583 OFFCURVE",
+"416 568 OFFCURVE",
+"432 552 CURVE SMOOTH",
+"439.008 544.992 OFFCURVE",
+"442.985 537.377 OFFCURVE",
+"442.985 527.266 CURVE SMOOTH",
+"442.985 524.394 OFFCURVE",
+"442.664 521.319 OFFCURVE",
+"442 518 CURVE SMOOTH",
+"436 493 OFFCURVE",
+"415 481 OFFCURVE",
+"391 481 CURVE SMOOTH",
+"379 481 OFFCURVE",
+"372 487 OFFCURVE",
+"364 493 CURVE SMOOTH",
+"357 498 OFFCURVE",
+"349 503 OFFCURVE",
+"336 503 CURVE SMOOTH",
+"291 503 OFFCURVE",
+"275 470 OFFCURVE",
+"271 450 CURVE SMOOTH",
+"270.274 446.37 OFFCURVE",
+"269.906 442.719 OFFCURVE",
+"269.906 439.13 CURVE SMOOTH",
+"269.906 417.998 OFFCURVE",
+"282.646 399 OFFCURVE",
+"310 399 CURVE SMOOTH",
+"327 399 OFFCURVE",
+"342 406 OFFCURVE",
+"358 419 CURVE SMOOTH",
+"368 428 OFFCURVE",
+"379 436 OFFCURVE",
+"395 436 CURVE SMOOTH",
+"415.571 436 OFFCURVE",
+"430.265 424.245 OFFCURVE",
+"430.265 405.143 CURVE SMOOTH",
+"430.265 401.959 OFFCURVE",
+"429.857 398.571 OFFCURVE",
+"429 395 CURVE",
+"428 387 OFFCURVE",
+"425 378 OFFCURVE",
+"416 369 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133.167 177 OFFCURVE",
+"45.742 268.126 OFFCURVE",
+"45.742 389.596 CURVE SMOOTH",
+"45.742 408.098 OFFCURVE",
+"47.77 427.305 OFFCURVE",
+"52 447 CURVE SMOOTH",
+"83 596 OFFCURVE",
+"229 718 OFFCURVE",
+"374 718 CURVE SMOOTH",
+"501.046 718 OFFCURVE",
+"587.959 625.621 OFFCURVE",
+"587.959 503.459 CURVE SMOOTH",
+"587.959 485.233 OFFCURVE",
+"586.025 466.344 OFFCURVE",
+"582 447 CURVE SMOOTH",
+"550 298 OFFCURVE",
+"405 177 OFFCURVE",
+"259 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"252 648 OFFCURVE",
+"145 558 OFFCURVE",
+"122 447 CURVE SMOOTH",
+"118.775 432.085 OFFCURVE",
+"117.229 417.567 OFFCURVE",
+"117.229 403.609 CURVE SMOOTH",
+"117.229 313.689 OFFCURVE",
+"181.378 247 OFFCURVE",
+"274 247 CURVE SMOOTH",
+"382 247 OFFCURVE",
+"488 336 OFFCURVE",
+"512 447 CURVE SMOOTH",
+"515.018 461.563 OFFCURVE",
+"516.469 475.764 OFFCURVE",
+"516.469 489.448 CURVE SMOOTH",
+"516.469 580.066 OFFCURVE",
+"452.831 648 OFFCURVE",
+"359 648 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 317;
+width = 82;
+},
+{
+position = 503;
+width = 80;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 46;
+width = 71;
+},
+{
+position = 182;
+width = 88;
+},
+{
+position = 516;
+width = 71;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"443 458 OFFCURVE",
+"409 435 OFFCURVE",
+"373 421 CURVE",
+"387 409 LINE SMOOTH",
+"396.467 401.111 OFFCURVE",
+"400.955 391.977 OFFCURVE",
+"400.955 381.108 CURVE SMOOTH",
+"400.955 378.199 OFFCURVE",
+"400.633 375.167 OFFCURVE",
+"400 372 CURVE SMOOTH",
+"394 348 OFFCURVE",
+"371 329 OFFCURVE",
+"347 329 CURVE SMOOTH",
+"337 329 OFFCURVE",
+"330 331 OFFCURVE",
+"324 336 CURVE SMOOTH",
+"269 381 LINE",
+"265 368 LINE",
+"256 345 OFFCURVE",
+"237 330 OFFCURVE",
+"213 330 CURVE SMOOTH",
+"191.984 330 OFFCURVE",
+"176.195 345.681 OFFCURVE",
+"176.195 365.951 CURVE SMOOTH",
+"176.195 370.759 OFFCURVE",
+"177.083 375.824 OFFCURVE",
+"179 381 CURVE SMOOTH",
+"240 541 LINE SMOOTH",
+"252 572 OFFCURVE",
+"254 581 OFFCURVE",
+"341 581 CURVE SMOOTH",
+"413.909 581 OFFCURVE",
+"452.824 554.911 OFFCURVE",
+"452.824 511.872 CURVE SMOOTH",
+"452.824 506.505 OFFCURVE",
+"452.219 500.876 OFFCURVE",
+"451 495 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133.167 177 OFFCURVE",
+"45.742 268.126 OFFCURVE",
+"45.742 389.596 CURVE SMOOTH",
+"45.742 408.098 OFFCURVE",
+"47.77 427.305 OFFCURVE",
+"52 447 CURVE SMOOTH",
+"83 596 OFFCURVE",
+"229 718 OFFCURVE",
+"374 718 CURVE SMOOTH",
+"501.046 718 OFFCURVE",
+"587.959 625.621 OFFCURVE",
+"587.959 503.459 CURVE SMOOTH",
+"587.959 485.233 OFFCURVE",
+"586.025 466.344 OFFCURVE",
+"582 447 CURVE SMOOTH",
+"550 298 OFFCURVE",
+"405 177 OFFCURVE",
+"259 177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"252 648 OFFCURVE",
+"145 558 OFFCURVE",
+"122 447 CURVE SMOOTH",
+"118.775 432.085 OFFCURVE",
+"117.229 417.567 OFFCURVE",
+"117.229 403.609 CURVE SMOOTH",
+"117.229 313.689 OFFCURVE",
+"181.378 247 OFFCURVE",
+"274 247 CURVE SMOOTH",
+"382 247 OFFCURVE",
+"488 336 OFFCURVE",
+"512 447 CURVE SMOOTH",
+"515.018 461.563 OFFCURVE",
+"516.469 475.764 OFFCURVE",
+"516.469 489.448 CURVE SMOOTH",
+"516.469 580.066 OFFCURVE",
+"452.831 648 OFFCURVE",
+"359 648 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 177;
+width = 70;
+},
+{
+position = 648;
+width = 70;
+}
+);
+vhints = (
+{
+position = 46;
+width = 71;
+},
+{
+position = 176;
+width = 89;
+},
+{
+position = 516;
+width = 71;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"269 587 LINE",
+"243 465 LINE SMOOTH",
+"238 441 OFFCURVE",
+"215 422 OFFCURVE",
+"191 422 CURVE SMOOTH",
+"170.111 422 OFFCURVE",
+"156.04 436.394 OFFCURVE",
+"156.04 455.95 CURVE SMOOTH",
+"156.04 458.862 OFFCURVE",
+"156.352 461.889 OFFCURVE",
+"157 465 CURVE SMOOTH",
+"183 587 LINE",
+"122 587 LINE SMOOTH",
+"101.992 587 OFFCURVE",
+"88.038 601.379 OFFCURVE",
+"88.038 620.919 CURVE SMOOTH",
+"88.038 623.841 OFFCURVE",
+"88.35 626.878 OFFCURVE",
+"89 630 CURVE SMOOTH",
+"95 655 OFFCURVE",
+"117 672 OFFCURVE",
+"140 672 CURVE SMOOTH",
+"342 672 LINE SMOOTH",
+"362.571 672 OFFCURVE",
+"377.265 659.51 OFFCURVE",
+"377.265 640.198 CURVE SMOOTH",
+"377.265 636.98 OFFCURVE",
+"376.857 633.571 OFFCURVE",
+"376 630 CURVE SMOOTH",
+"371 606 OFFCURVE",
+"348 587 OFFCURVE",
+"324 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"552 647 LINE SMOOTH",
+"562 663 OFFCURVE",
+"578 672 OFFCURVE",
+"596 672 CURVE SMOOTH",
+"616 672 OFFCURVE",
+"628 662 OFFCURVE",
+"630 644 CURVE SMOOTH",
+"653 482 LINE SMOOTH",
+"654 474 OFFCURVE",
+"653 469 OFFCURVE",
+"652 463 CURVE SMOOTH",
+"647 439 OFFCURVE",
+"624 421 OFFCURVE",
+"601 421 CURVE SMOOTH",
+"581 421 OFFCURVE",
+"569 430 OFFCURVE",
+"566 450 CURVE SMOOTH",
+"557 514 LINE",
+"512 447 LINE SMOOTH",
+"500 429 OFFCURVE",
+"485 422 OFFCURVE",
+"469 422 CURVE SMOOTH",
+"450 422 OFFCURVE",
+"436 430 OFFCURVE",
+"433 451 CURVE SMOOTH",
+"424 517 LINE",
+"380 449 LINE SMOOTH",
+"370 433 OFFCURVE",
+"354 424 OFFCURVE",
+"336 424 CURVE SMOOTH",
+"314.557 424 OFFCURVE",
+"301.942 438.714 OFFCURVE",
+"301.942 456.784 CURVE SMOOTH",
+"301.942 459.781 OFFCURVE",
+"302.289 462.87 OFFCURVE",
+"303 466 CURVE",
+"303 470 OFFCURVE",
+"306 476 OFFCURVE",
+"309 481 CURVE SMOOTH",
+"416 647 LINE SMOOTH",
+"428 666 OFFCURVE",
+"444 672 OFFCURVE",
+"461 672 CURVE SMOOTH",
+"478 672 OFFCURVE",
+"492 662 OFFCURVE",
+"495 645 CURVE SMOOTH",
+"505 577 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 422;
+width = 250;
+},
+{
+position = 587;
+width = 85;
+}
+);
+vhints = (
+{
+position = 566;
+width = 86;
+}
+);
+};
+};
+width = 585;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99.165 422 OFFCURVE",
+"55.211 467.116 OFFCURVE",
+"55.211 527.926 CURVE SMOOTH",
+"55.211 536.656 OFFCURVE",
+"56.117 545.71 OFFCURVE",
+"58 555 CURVE SMOOTH",
+"74 629 OFFCURVE",
+"147 689 OFFCURVE",
+"220 689 CURVE SMOOTH",
+"284.088 689 OFFCURVE",
+"327.174 643.998 OFFCURVE",
+"327.174 583.873 CURVE SMOOTH",
+"327.174 574.574 OFFCURVE",
+"326.143 564.912 OFFCURVE",
+"324 555 CURVE SMOOTH",
+"309 481 OFFCURVE",
+"237 422 OFFCURVE",
+"163 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"176 601 OFFCURVE",
+"150 580 OFFCURVE",
+"144 555 CURVE SMOOTH",
+"143.434 552.171 OFFCURVE",
+"143.163 549.394 OFFCURVE",
+"143.163 546.692 CURVE SMOOTH",
+"143.163 525.517 OFFCURVE",
+"159.829 509 OFFCURVE",
+"182 509 CURVE SMOOTH",
+"208 509 OFFCURVE",
+"233 530 OFFCURVE",
+"238 555 CURVE SMOOTH",
+"238.816 558.402 OFFCURVE",
+"239.207 561.729 OFFCURVE",
+"239.207 564.94 CURVE SMOOTH",
+"239.207 585.326 OFFCURVE",
+"223.462 601 OFFCURVE",
+"201 601 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 422;
+width = 87;
+},
+{
+position = 601;
+width = 88;
+}
+);
+vhints = (
+{
+position = 55;
+width = 88;
+},
+{
+position = 239;
+width = 88;
+}
+);
+};
+};
+width = 269;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-5.732 -153 OFFCURVE",
+"-23.113 -136.947 OFFCURVE",
+"-23.113 -114.198 CURVE SMOOTH",
+"-23.113 -110.928 OFFCURVE",
+"-22.754 -107.519 OFFCURVE",
+"-22 -104 CURVE SMOOTH",
+"162 760 LINE SMOOTH",
+"168 786 OFFCURVE",
+"195 808 OFFCURVE",
+"221 808 CURVE SMOOTH",
+"244.338 808 OFFCURVE",
+"260.204 791.563 OFFCURVE",
+"260.204 770.314 CURVE SMOOTH",
+"260.204 766.979 OFFCURVE",
+"259.814 763.526 OFFCURVE",
+"259 760 CURVE SMOOTH",
+"75 -104 LINE SMOOTH",
+"69 -132 OFFCURVE",
+"44 -153 OFFCURVE",
+"17 -153 CURVE SMOOTH"
+);
+}
+);
+width = 219;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 685 LINE SMOOTH",
+"382 693 OFFCURVE",
+"398 704 OFFCURVE",
+"415 704 CURVE SMOOTH",
+"440.635 704 OFFCURVE",
+"457.508 686.476 OFFCURVE",
+"457.508 662.035 CURVE SMOOTH",
+"457.508 657.873 OFFCURVE",
+"457.019 653.511 OFFCURVE",
+"456 649 CURVE SMOOTH",
+"453 634 OFFCURVE",
+"445 619 OFFCURVE",
+"429 609 CURVE SMOOTH",
+"287 524 LINE SMOOTH",
+"275 517 OFFCURVE",
+"262 511 OFFCURVE",
+"251 511 CURVE SMOOTH",
+"229.842 511 OFFCURVE",
+"214.124 527.321 OFFCURVE",
+"214.124 549.686 CURVE SMOOTH",
+"214.124 552.69 OFFCURVE",
+"214.408 555.803 OFFCURVE",
+"215 559 CURVE",
+"218 570 OFFCURVE",
+"222 583 OFFCURVE",
+"235 592 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+vhints = (
+{
+position = 214;
+width = 243;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 650 OFFCURVE",
+"179 672 OFFCURVE",
+"216 672 CURVE SMOOTH",
+"237 672 OFFCURVE",
+"247 655 OFFCURVE",
+"250 643 CURVE SMOOTH",
+"260 607 OFFCURVE",
+"301 595 OFFCURVE",
+"329 595 CURVE SMOOTH",
+"365 595 OFFCURVE",
+"393 609 OFFCURVE",
+"414 643 CURVE SMOOTH",
+"426 662 OFFCURVE",
+"437 677 OFFCURVE",
+"463 677 CURVE SMOOTH",
+"480.37 677 OFFCURVE",
+"493.969 663.422 OFFCURVE",
+"493.969 646.749 CURVE SMOOTH",
+"493.969 644.225 OFFCURVE",
+"493.657 641.63 OFFCURVE",
+"493 639 CURVE",
+"483 590 OFFCURVE",
+"409 508 OFFCURVE",
+"308 508 CURVE SMOOTH",
+"194.889 508 OFFCURVE",
+"168.315 592.04 OFFCURVE",
+"168.315 626.534 CURVE SMOOTH",
+"168.315 629.855 OFFCURVE",
+"168.561 632.717 OFFCURVE",
+"169 635 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 508;
+width = 87;
+}
+);
+vhints = (
+{
+position = 169;
+width = 81;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 525 LINE SMOOTH",
+"316 516 OFFCURVE",
+"304 513 OFFCURVE",
+"295 513 CURVE SMOOTH",
+"283 513 OFFCURVE",
+"270 519 OFFCURVE",
+"260 531 CURVE SMOOTH",
+"185 627 LINE SMOOTH",
+"179.332 634.085 OFFCURVE",
+"176.676 641.672 OFFCURVE",
+"176.676 650.116 CURVE SMOOTH",
+"176.676 653.591 OFFCURVE",
+"177.125 657.21 OFFCURVE",
+"178 661 CURVE SMOOTH",
+"183 686 OFFCURVE",
+"209 708 OFFCURVE",
+"234 708 CURVE SMOOTH",
+"246 708 OFFCURVE",
+"256 706 OFFCURVE",
+"264 696 CURVE SMOOTH",
+"323 630 LINE",
+"427 699 LINE SMOOTH",
+"440 707 OFFCURVE",
+"448 708 OFFCURVE",
+"458 708 CURVE SMOOTH",
+"479.723 708 OFFCURVE",
+"496.161 692.9 OFFCURVE",
+"496.161 671.228 CURVE SMOOTH",
+"496.161 667.958 OFFCURVE",
+"495.787 664.539 OFFCURVE",
+"495 661 CURVE SMOOTH",
+"492 648 OFFCURVE",
+"483 635 OFFCURVE",
+"469 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 513;
+width = 195;
+}
+);
+vhints = (
+{
+position = 177;
+width = 319;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 -130 OFFCURVE",
+"164 -132 OFFCURVE",
+"173 -132 CURVE SMOOTH",
+"189 -132 OFFCURVE",
+"199 -118 OFFCURVE",
+"202 -106 CURVE SMOOTH",
+"202.457 -104.172 OFFCURVE",
+"202.682 -102.437 OFFCURVE",
+"202.682 -100.798 CURVE SMOOTH",
+"202.682 -91.679 OFFCURVE",
+"195.715 -85.543 OFFCURVE",
+"183 -83 CURVE SMOOTH",
+"136 -73 LINE SMOOTH",
+"125.801 -70.734 OFFCURVE",
+"121.702 -64.614 OFFCURVE",
+"121.702 -56.462 CURVE SMOOTH",
+"121.702 -50.226 OFFCURVE",
+"124.1 -42.801 OFFCURVE",
+"128 -35 CURVE SMOOTH",
+"151 13 OFFCURVE",
+"166 41 OFFCURVE",
+"189 41 CURVE SMOOTH",
+"197.711 41 OFFCURVE",
+"205.075 39.204 OFFCURVE",
+"205.075 18.765 CURVE SMOOTH",
+"205.075 8.701 OFFCURVE",
+"203.289 -5.884 OFFCURVE",
+"199 -27 CURVE",
+"248.29 -35.498 OFFCURVE",
+"274.469 -54.107 OFFCURVE",
+"274.469 -89.579 CURVE SMOOTH",
+"274.469 -95.847 OFFCURVE",
+"273.652 -102.642 OFFCURVE",
+"272 -110 CURVE SMOOTH",
+"260 -168 OFFCURVE",
+"207 -196 OFFCURVE",
+"149 -196 CURVE SMOOTH",
+"114.08 -196 OFFCURVE",
+"79.161 -182.489 OFFCURVE",
+"79.161 -155.467 CURVE SMOOTH",
+"79.161 -153.083 OFFCURVE",
+"79.433 -150.594 OFFCURVE",
+"80 -148 CURVE SMOOTH",
+"84 -131 OFFCURVE",
+"101 -109 OFFCURVE",
+"124 -109 CURVE SMOOTH",
+"141 -109 OFFCURVE",
+"146 -118 OFFCURVE",
+"155 -126 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 64;
+}
+);
+vhints = (
+{
+position = 203;
+width = 72;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"287 551 OFFCURVE",
+"251 523 OFFCURVE",
+"212 523 CURVE SMOOTH",
+"181.237 523 OFFCURVE",
+"159.745 541.541 OFFCURVE",
+"159.745 569.116 CURVE SMOOTH",
+"159.745 572.914 OFFCURVE",
+"160.153 576.884 OFFCURVE",
+"161 581 CURVE SMOOTH",
+"168 614 OFFCURVE",
+"204 644 OFFCURVE",
+"243 644 CURVE SMOOTH",
+"271.444 644 OFFCURVE",
+"295.148 624.247 OFFCURVE",
+"295.148 596.68 CURVE SMOOTH",
+"295.148 593.235 OFFCURVE",
+"294.778 589.667 OFFCURVE",
+"294 586 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"472 551 OFFCURVE",
+"436 523 OFFCURVE",
+"397 523 CURVE SMOOTH",
+"365.349 523 OFFCURVE",
+"343.747 541.552 OFFCURVE",
+"343.747 569.141 CURVE SMOOTH",
+"343.747 572.931 OFFCURVE",
+"344.154 576.893 OFFCURVE",
+"345 581 CURVE SMOOTH",
+"352 614 OFFCURVE",
+"389 644 OFFCURVE",
+"427 644 CURVE SMOOTH",
+"456.34 644 OFFCURVE",
+"480.147 624.238 OFFCURVE",
+"480.147 596.661 CURVE SMOOTH",
+"480.147 593.221 OFFCURVE",
+"479.776 589.66 OFFCURVE",
+"479 586 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 160;
+width = 135;
+},
+{
+position = 344;
+width = 136;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 551 OFFCURVE",
+"344 523 OFFCURVE",
+"305 523 CURVE SMOOTH",
+"273.349 523 OFFCURVE",
+"251.747 541.552 OFFCURVE",
+"251.747 569.141 CURVE SMOOTH",
+"251.747 572.931 OFFCURVE",
+"252.154 576.893 OFFCURVE",
+"253 581 CURVE SMOOTH",
+"260 614 OFFCURVE",
+"297 644 OFFCURVE",
+"335 644 CURVE SMOOTH",
+"364.34 644 OFFCURVE",
+"388.147 624.238 OFFCURVE",
+"388.147 596.661 CURVE SMOOTH",
+"388.147 593.221 OFFCURVE",
+"387.776 589.66 OFFCURVE",
+"387 586 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 523;
+width = 121;
+}
+);
+vhints = (
+{
+position = 252;
+width = 136;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"247 647 LINE SMOOTH",
+"241.043 654.446 OFFCURVE",
+"237.859 663 OFFCURVE",
+"237.859 673.489 CURVE SMOOTH",
+"237.859 677.087 OFFCURVE",
+"238.234 680.913 OFFCURVE",
+"239 685 CURVE SMOOTH",
+"245 713 OFFCURVE",
+"277 739 OFFCURVE",
+"305 739 CURVE SMOOTH",
+"323 739 OFFCURVE",
+"336 729 OFFCURVE",
+"344 717 CURVE",
+"414 598 LINE",
+"420 586 OFFCURVE",
+"421 578 OFFCURVE",
+"419 568 CURVE SMOOTH",
+"413 541 OFFCURVE",
+"385 521 OFFCURVE",
+"361 521 CURVE SMOOTH",
+"346 521 OFFCURVE",
+"337 527 OFFCURVE",
+"330 536 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 218;
+}
+);
+vhints = (
+{
+position = 238;
+width = 181;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 523 LINE SMOOTH",
+"159 516 OFFCURVE",
+"147 511 OFFCURVE",
+"136 511 CURVE SMOOTH",
+"114.842 511 OFFCURVE",
+"99.124 527.321 OFFCURVE",
+"99.124 549.686 CURVE SMOOTH",
+"99.124 552.69 OFFCURVE",
+"99.408 555.803 OFFCURVE",
+"100 559 CURVE",
+"103 570 OFFCURVE",
+"108 582 OFFCURVE",
+"121 591 CURVE SMOOTH",
+"255 685 LINE SMOOTH",
+"267 694 OFFCURVE",
+"284 704 OFFCURVE",
+"300 704 CURVE SMOOTH",
+"325.791 704 OFFCURVE",
+"343.452 686.262 OFFCURVE",
+"343.452 661.587 CURVE SMOOTH",
+"343.452 657.56 OFFCURVE",
+"342.982 653.349 OFFCURVE",
+"342 649 CURVE SMOOTH",
+"339 634 OFFCURVE",
+"331 618 OFFCURVE",
+"315 609 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 523 LINE SMOOTH",
+"364 516 OFFCURVE",
+"352 511 OFFCURVE",
+"341 511 CURVE SMOOTH",
+"319.842 511 OFFCURVE",
+"304.124 527.321 OFFCURVE",
+"304.124 549.686 CURVE SMOOTH",
+"304.124 552.69 OFFCURVE",
+"304.408 555.803 OFFCURVE",
+"305 559 CURVE",
+"308 570 OFFCURVE",
+"313 582 OFFCURVE",
+"326 591 CURVE SMOOTH",
+"460 685 LINE SMOOTH",
+"472 694 OFFCURVE",
+"489 704 OFFCURVE",
+"505 704 CURVE SMOOTH",
+"530.791 704 OFFCURVE",
+"548.452 686.262 OFFCURVE",
+"548.452 661.587 CURVE SMOOTH",
+"548.452 657.56 OFFCURVE",
+"547.982 653.349 OFFCURVE",
+"547 649 CURVE SMOOTH",
+"544 634 OFFCURVE",
+"536 618 OFFCURVE",
+"520 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 511;
+width = 193;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 545 LINE SMOOTH",
+"194.229 545 OFFCURVE",
+"180.042 561.684 OFFCURVE",
+"180.042 581.843 CURVE SMOOTH",
+"180.042 584.833 OFFCURVE",
+"180.354 587.9 OFFCURVE",
+"181 591 CURVE SMOOTH",
+"187 617 OFFCURVE",
+"211 637 OFFCURVE",
+"236 637 CURVE SMOOTH",
+"426 637 LINE SMOOTH",
+"447.441 637 OFFCURVE",
+"462.262 622.289 OFFCURVE",
+"462.262 601.698 CURVE SMOOTH",
+"462.262 598.281 OFFCURVE",
+"461.854 594.701 OFFCURVE",
+"461 591 CURVE SMOOTH",
+"456 567 OFFCURVE",
+"431 545 OFFCURVE",
+"406 545 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 545;
+width = 92;
+}
+);
+vhints = (
+{
+position = 180;
+width = 282;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96.447 -196 OFFCURVE",
+"57.913 -159.669 OFFCURVE",
+"57.913 -106.16 CURVE SMOOTH",
+"57.913 -97.527 OFFCURVE",
+"58.916 -88.447 OFFCURVE",
+"61 -79 CURVE SMOOTH",
+"74 -15 OFFCURVE",
+"137 35 OFFCURVE",
+"190 62 CURVE SMOOTH",
+"197 66 OFFCURVE",
+"208 70 OFFCURVE",
+"218 70 CURVE SMOOTH",
+"238.889 70 OFFCURVE",
+"252.96 54.091 OFFCURVE",
+"252.96 33.483 CURVE SMOOTH",
+"252.96 30.414 OFFCURVE",
+"252.648 27.241 OFFCURVE",
+"252 24 CURVE SMOOTH",
+"248 6 OFFCURVE",
+"233 -6 OFFCURVE",
+"209 -21 CURVE SMOOTH",
+"188.186 -34.245 OFFCURVE",
+"150.505 -55.733 OFFCURVE",
+"150.505 -84.793 CURVE SMOOTH",
+"150.505 -96.897 OFFCURVE",
+"160.674 -104 OFFCURVE",
+"174 -104 CURVE SMOOTH",
+"187 -104 OFFCURVE",
+"203 -100 OFFCURVE",
+"217 -90 CURVE SMOOTH",
+"230 -82 OFFCURVE",
+"238 -80 OFFCURVE",
+"248 -80 CURVE SMOOTH",
+"266.697 -80 OFFCURVE",
+"283.808 -97.439 OFFCURVE",
+"283.808 -118.202 CURVE SMOOTH",
+"283.808 -120.759 OFFCURVE",
+"283.548 -123.368 OFFCURVE",
+"283 -126 CURVE SMOOTH",
+"274 -168 OFFCURVE",
+"194 -196 OFFCURVE",
+"155 -196 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -196;
+width = 92;
+}
+);
+vhints = (
+{
+position = 58;
+width = 93;
+}
+);
+};
+};
+width = 526;
+}
+);
+unicode = 02DB;
+},
+{
+glyphname = NULL;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = postscriptFontName;
+value = "ComicNeue-BoldItalic";
+},
+{
+name = postscriptFullName;
+value = "Comic Neue";
+},
+{
+name = styleMapFamilyName;
+value = "Comic Neue Bold Italic";
+}
+);
+instanceInterpolations = {
+master01 = 1;
+};
+isBold = 1;
+isItalic = 1;
+name = "Bold Italic";
+weightClass = Bold;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,26848 @@
+{
+.appVersion = "1230";
+DisplayStrings = (
+noHO,
+n
+);
+copyright = "Copyright 2014 The ComicNeue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = note;
+value = "";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = trademark;
+value = "-";
+},
+{
+name = fsType;
+value = (
+);
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue";
+},
+{
+name = openTypeNameUniqueID;
+value = "2.003;;Comic Neue Light";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = "New Parameter";
+value = "New Value";
+}
+);
+date = "2016-09-14 09:42:32 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{682, 7}",
+"{501, 0}",
+"{0, -2}",
+"{-203, 0}"
+);
+ascender = 750;
+capHeight = 682;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 450;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+horizontalStems = (
+29,
+35,
+39
+);
+id = master01;
+verticalStems = (
+34,
+37,
+38
+);
+weight = Light;
+xHeight = 501;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 759 LINE SMOOTH",
+"278 754 OFFCURVE",
+"273 752 OFFCURVE",
+"269 752 CURVE SMOOTH",
+"260 752 OFFCURVE",
+"252 760 OFFCURVE",
+"252 769 CURVE SMOOTH",
+"252 772 OFFCURVE",
+"252 777 OFFCURVE",
+"258 782 CURVE SMOOTH",
+"386 886 LINE SMOOTH",
+"395 893 OFFCURVE",
+"402 900 OFFCURVE",
+"412 900 CURVE SMOOTH",
+"423 900 OFFCURVE",
+"436 887 OFFCURVE",
+"436 873 CURVE SMOOTH",
+"436 866 OFFCURVE",
+"435 862 OFFCURVE",
+"428 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"220 807 OFFCURVE",
+"282 790 OFFCURVE",
+"324 790 CURVE SMOOTH",
+"380 790 OFFCURVE",
+"420 816 OFFCURVE",
+"443 868 CURVE SMOOTH",
+"447 876 OFFCURVE",
+"451 883 OFFCURVE",
+"458 883 CURVE SMOOTH",
+"462 883 OFFCURVE",
+"465 880 OFFCURVE",
+"465 876 CURVE SMOOTH",
+"465 833 OFFCURVE",
+"414 762 OFFCURVE",
+"321 762 CURVE SMOOTH",
+"206 762 OFFCURVE",
+"167 849 OFFCURVE",
+"167 869 CURVE SMOOTH",
+"167 873 OFFCURVE",
+"168 878 OFFCURVE",
+"175 878 CURVE SMOOTH",
+"181 878 OFFCURVE",
+"186 870 OFFCURVE",
+"189 865 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"341 902 OFFCURVE",
+"347 900 OFFCURVE",
+"351 896 CURVE SMOOTH",
+"463 783 LINE SMOOTH",
+"467 779 OFFCURVE",
+"469 776 OFFCURVE",
+"469 771 CURVE SMOOTH",
+"469 762 OFFCURVE",
+"461 753 OFFCURVE",
+"452 753 CURVE SMOOTH",
+"447 753 OFFCURVE",
+"443 755 OFFCURVE",
+"439 758 CURVE SMOOTH",
+"334 853 LINE",
+"210 757 LINE SMOOTH",
+"207 755 OFFCURVE",
+"203 753 OFFCURVE",
+"199 753 CURVE SMOOTH",
+"189 753 OFFCURVE",
+"181 762 OFFCURVE",
+"181 771 CURVE SMOOTH",
+"181 776 OFFCURVE",
+"184 781 OFFCURVE",
+"188 784 CURVE SMOOTH",
+"323 897 LINE SMOOTH",
+"327 900 OFFCURVE",
+"332 902 OFFCURVE",
+"336 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 771 OFFCURVE",
+"264 755 OFFCURVE",
+"241 755 CURVE SMOOTH",
+"221 755 OFFCURVE",
+"205 768 OFFCURVE",
+"205 785 CURVE SMOOTH",
+"205 804 OFFCURVE",
+"223 820 OFFCURVE",
+"247 820 CURVE SMOOTH",
+"265 820 OFFCURVE",
+"283 807 OFFCURVE",
+"283 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 771 OFFCURVE",
+"428 755 OFFCURVE",
+"404 755 CURVE SMOOTH",
+"385 755 OFFCURVE",
+"368 768 OFFCURVE",
+"368 785 CURVE SMOOTH",
+"368 804 OFFCURVE",
+"387 820 OFFCURVE",
+"411 820 CURVE SMOOTH",
+"429 820 OFFCURVE",
+"447 807 OFFCURVE",
+"447 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 205;
+width = 78;
+},
+{
+position = 368;
+width = 79;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"382 765 LINE SMOOTH",
+"386 760 OFFCURVE",
+"388 756 OFFCURVE",
+"388 752 CURVE SMOOTH",
+"388 742 OFFCURVE",
+"378 736 OFFCURVE",
+"369 736 CURVE SMOOTH",
+"365 736 OFFCURVE",
+"360 738 OFFCURVE",
+"356 742 CURVE SMOOTH",
+"233 868 LINE SMOOTH",
+"228 874 OFFCURVE",
+"225 880 OFFCURVE",
+"225 887 CURVE SMOOTH",
+"225 901 OFFCURVE",
+"238 912 OFFCURVE",
+"252 912 CURVE SMOOTH",
+"260 912 OFFCURVE",
+"267 909 OFFCURVE",
+"273 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"490 -206 OFFCURVE",
+"449 -164 OFFCURVE",
+"449 -109 CURVE SMOOTH",
+"449 -55 OFFCURVE",
+"489 -12 OFFCURVE",
+"531 15 CURVE",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH",
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"570.09 25.73 OFFCURVE",
+"571.452 21.037 OFFCURVE",
+"571.452 16.908 CURVE SMOOTH",
+"571.452 9.182 OFFCURVE",
+"566.685 3.427 OFFCURVE",
+"553 -7 CURVE SMOOTH",
+"518 -33 OFFCURVE",
+"480 -61 OFFCURVE",
+"480 -110 CURVE SMOOTH",
+"480 -149 OFFCURVE",
+"510 -174 OFFCURVE",
+"548 -174 CURVE SMOOTH",
+"571 -174 OFFCURVE",
+"594 -166 OFFCURVE",
+"616 -150 CURVE SMOOTH",
+"619 -148 OFFCURVE",
+"622 -147 OFFCURVE",
+"625 -147 CURVE SMOOTH",
+"632 -147 OFFCURVE",
+"640 -154 OFFCURVE",
+"640 -162 CURVE SMOOTH",
+"640 -186 OFFCURVE",
+"581 -206 OFFCURVE",
+"547 -206 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 449;
+width = 31;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"263 743 OFFCURVE",
+"215 785 OFFCURVE",
+"215 838 CURVE SMOOTH",
+"215 902 OFFCURVE",
+"280 948 OFFCURVE",
+"345 948 CURVE SMOOTH",
+"401 948 OFFCURVE",
+"451 906 OFFCURVE",
+"451 852 CURVE SMOOTH",
+"451 787 OFFCURVE",
+"386 743 OFFCURVE",
+"322 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 920 OFFCURVE",
+"238 873 OFFCURVE",
+"238 838 CURVE SMOOTH",
+"238 795 OFFCURVE",
+"278 770 OFFCURVE",
+"331 770 CURVE SMOOTH",
+"371 770 OFFCURVE",
+"428 801 OFFCURVE",
+"428 850 CURVE SMOOTH",
+"428 885 OFFCURVE",
+"391 920 OFFCURVE",
+"341 920 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 215;
+width = 23;
+},
+{
+position = 428;
+width = 23;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"469 850 OFFCURVE",
+"474 855 OFFCURVE",
+"483 855 CURVE SMOOTH",
+"492 855 OFFCURVE",
+"497 849 OFFCURVE",
+"497 841 CURVE SMOOTH",
+"497 803 OFFCURVE",
+"448 735 OFFCURVE",
+"394 735 CURVE SMOOTH",
+"353 735 OFFCURVE",
+"332 766 OFFCURVE",
+"313 792 CURVE SMOOTH",
+"287 829 OFFCURVE",
+"276 842 OFFCURVE",
+"256 842 CURVE SMOOTH",
+"240 842 OFFCURVE",
+"200 829 OFFCURVE",
+"183 771 CURVE SMOOTH",
+"180 762 OFFCURVE",
+"175 758 OFFCURVE",
+"168 758 CURVE SMOOTH",
+"158 758 OFFCURVE",
+"155 766 OFFCURVE",
+"155 774 CURVE SMOOTH",
+"155 816 OFFCURVE",
+"209 869 OFFCURVE",
+"256 869 CURVE SMOOTH",
+"297 869 OFFCURVE",
+"318 839 OFFCURVE",
+"337 811 CURVE SMOOTH",
+"354 786 OFFCURVE",
+"375 761 OFFCURVE",
+"396 761 CURVE SMOOTH",
+"434 761 OFFCURVE",
+"455 812 OFFCURVE",
+"467 844 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 203 LINE",
+"85 194 LINE",
+"73 192 OFFCURVE",
+"65 202 OFFCURVE",
+"65 212 CURVE SMOOTH",
+"65 222 OFFCURVE",
+"72 229 OFFCURVE",
+"80 231 CURVE SMOOTH",
+"139 244 LINE",
+"309 677 LINE SMOOTH",
+"312 684 OFFCURVE",
+"319 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"338 689 OFFCURVE",
+"344 683 OFFCURVE",
+"346 677 CURVE SMOOTH",
+"568 32 LINE SMOOTH",
+"571 23 OFFCURVE",
+"571 18 OFFCURVE",
+"571 15 CURVE SMOOTH",
+"571 4 OFFCURVE",
+"561 -1 OFFCURVE",
+"550 -1 CURVE SMOOTH",
+"542 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"533 11 CURVE SMOOTH",
+"444 272 LINE",
+"167 211 LINE",
+"89 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"51 8 OFFCURVE",
+"51 18 CURVE SMOOTH",
+"51 21 OFFCURVE",
+"52 25 OFFCURVE",
+"53 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 307 LINE",
+"325 614 LINE",
+"184 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 51;
+width = 38;
+},
+{
+position = 155;
+width = 28;
+},
+{
+position = 467;
+width = 30;
+},
+{
+position = 533;
+width = 38;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"969 35 LINE SMOOTH",
+"979 35 OFFCURVE",
+"987 28 OFFCURVE",
+"987 18 CURVE SMOOTH",
+"987 8 OFFCURVE",
+"979 0 OFFCURVE",
+"969 0 CURVE SMOOTH",
+"527 0 LINE SMOOTH",
+"518 0 OFFCURVE",
+"510 8 OFFCURVE",
+"510 18 CURVE SMOOTH",
+"510 315 LINE",
+"266 265 LINE",
+"81 4 LINE SMOOTH",
+"77 -1 OFFCURVE",
+"72 -3 OFFCURVE",
+"67 -3 CURVE SMOOTH",
+"57 -3 OFFCURVE",
+"49 5 OFFCURVE",
+"49 13 CURVE SMOOTH",
+"49 18 OFFCURVE",
+"50 21 OFFCURVE",
+"52 24 CURVE SMOOTH",
+"217 255 LINE",
+"171 246 LINE SMOOTH",
+"161 244 OFFCURVE",
+"154 254 OFFCURVE",
+"154 262 CURVE SMOOTH",
+"154 272 OFFCURVE",
+"159 279 OFFCURVE",
+"170 281 CURVE SMOOTH",
+"246 297 LINE",
+"513 674 LINE SMOOTH",
+"515 677 OFFCURVE",
+"519 681 OFFCURVE",
+"524 681 CURVE SMOOTH",
+"969 681 LINE SMOOTH",
+"979 681 OFFCURVE",
+"987 674 OFFCURVE",
+"987 664 CURVE SMOOTH",
+"987 654 OFFCURVE",
+"979 646 OFFCURVE",
+"969 646 CURVE SMOOTH",
+"545 646 LINE",
+"545 354 LINE",
+"918 354 LINE SMOOTH",
+"927 354 OFFCURVE",
+"935 346 OFFCURVE",
+"935 337 CURVE SMOOTH",
+"935 327 OFFCURVE",
+"927 318 OFFCURVE",
+"918 318 CURVE SMOOTH",
+"545 319 LINE",
+"545 35 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"510 351 LINE",
+"510 608 LINE",
+"296 307 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 319;
+width = 35;
+},
+{
+position = 646;
+width = 35;
+}
+);
+vhints = (
+{
+position = 510;
+width = 35;
+}
+);
+};
+};
+width = 1030;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 -2 OFFCURVE",
+"68 2 OFFCURVE",
+"68 23 CURVE SMOOTH",
+"68 662 LINE SMOOTH",
+"68 673 OFFCURVE",
+"76 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"274 681 LINE SMOOTH",
+"467 681 OFFCURVE",
+"489 547 OFFCURVE",
+"489 518 CURVE SMOOTH",
+"489 446 OFFCURVE",
+"447 398 OFFCURVE",
+"406 368 CURVE",
+"498 335 OFFCURVE",
+"550 279 OFFCURVE",
+"550 200 CURVE SMOOTH",
+"550 72 OFFCURVE",
+"403 -2 OFFCURVE",
+"97 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 35 LINE",
+"326 35 OFFCURVE",
+"513 84 OFFCURVE",
+"513 200 CURVE SMOOTH",
+"513 300 OFFCURVE",
+"411 340 OFFCURVE",
+"328 340 CURVE SMOOTH",
+"106 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 378 LINE",
+"318 378 LINE SMOOTH",
+"395 378 OFFCURVE",
+"452 446 OFFCURVE",
+"452 515 CURVE SMOOTH",
+"452 536 OFFCURVE",
+"440 643 OFFCURVE",
+"274 643 CURVE SMOOTH",
+"106 643 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 37;
+},
+{
+position = 340;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 452;
+width = 37;
+},
+{
+position = 513;
+width = 37;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"569 145 OFFCURVE",
+"579 139 OFFCURVE",
+"579 127 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"577 118 OFFCURVE",
+"575 115 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"182 -2 OFFCURVE",
+"52 126 OFFCURVE",
+"52 295 CURVE SMOOTH",
+"52 500 OFFCURVE",
+"210 684 OFFCURVE",
+"347 684 CURVE SMOOTH",
+"416 684 OFFCURVE",
+"466 661 OFFCURVE",
+"501 639 CURVE",
+"506 650 OFFCURVE",
+"515 658 OFFCURVE",
+"523 658 CURVE SMOOTH",
+"533 658 OFFCURVE",
+"541 650 OFFCURVE",
+"541 640 CURVE SMOOTH",
+"541 574 LINE SMOOTH",
+"541 564 OFFCURVE",
+"532 554 OFFCURVE",
+"522 554 CURVE SMOOTH",
+"512 554 OFFCURVE",
+"503 564 OFFCURVE",
+"503 574 CURVE SMOOTH",
+"503 583 LINE",
+"481 607 OFFCURVE",
+"438 646 OFFCURVE",
+"347 646 CURVE SMOOTH",
+"226 646 OFFCURVE",
+"90 469 OFFCURVE",
+"90 295 CURVE SMOOTH",
+"90 110 OFFCURVE",
+"242 36 OFFCURVE",
+"338 36 CURVE SMOOTH",
+"414 36 OFFCURVE",
+"489 68 OFFCURVE",
+"545 138 CURVE SMOOTH",
+"549 142 OFFCURVE",
+"554 145 OFFCURVE",
+"559 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"569 145 OFFCURVE",
+"579 139 OFFCURVE",
+"579 127 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"577 118 OFFCURVE",
+"575 115 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"182 -2 OFFCURVE",
+"52 126 OFFCURVE",
+"52 295 CURVE SMOOTH",
+"52 500 OFFCURVE",
+"210 684 OFFCURVE",
+"347 684 CURVE SMOOTH",
+"416 684 OFFCURVE",
+"466 661 OFFCURVE",
+"501 639 CURVE",
+"506 650 OFFCURVE",
+"515 658 OFFCURVE",
+"523 658 CURVE SMOOTH",
+"533 658 OFFCURVE",
+"541 650 OFFCURVE",
+"541 640 CURVE SMOOTH",
+"541 574 LINE SMOOTH",
+"541 564 OFFCURVE",
+"532 554 OFFCURVE",
+"522 554 CURVE SMOOTH",
+"512 554 OFFCURVE",
+"503 564 OFFCURVE",
+"503 574 CURVE SMOOTH",
+"503 583 LINE",
+"481 607 OFFCURVE",
+"438 646 OFFCURVE",
+"347 646 CURVE SMOOTH",
+"226 646 OFFCURVE",
+"90 469 OFFCURVE",
+"90 295 CURVE SMOOTH",
+"90 110 OFFCURVE",
+"242 36 OFFCURVE",
+"338 36 CURVE SMOOTH",
+"414 36 OFFCURVE",
+"489 68 OFFCURVE",
+"545 138 CURVE SMOOTH",
+"549 142 OFFCURVE",
+"554 145 OFFCURVE",
+"559 145 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 759 LINE SMOOTH",
+"282 754 OFFCURVE",
+"277 752 OFFCURVE",
+"273 752 CURVE SMOOTH",
+"264 752 OFFCURVE",
+"256 760 OFFCURVE",
+"256 769 CURVE SMOOTH",
+"256 772 OFFCURVE",
+"256 777 OFFCURVE",
+"262 782 CURVE SMOOTH",
+"390 886 LINE SMOOTH",
+"399 893 OFFCURVE",
+"406 900 OFFCURVE",
+"416 900 CURVE SMOOTH",
+"427 900 OFFCURVE",
+"440 887 OFFCURVE",
+"440 873 CURVE SMOOTH",
+"440 866 OFFCURVE",
+"439 862 OFFCURVE",
+"432 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"347 743 OFFCURVE",
+"341 745 OFFCURVE",
+"337 749 CURVE SMOOTH",
+"225 862 LINE SMOOTH",
+"221 866 OFFCURVE",
+"219 869 OFFCURVE",
+"219 874 CURVE SMOOTH",
+"219 883 OFFCURVE",
+"227 892 OFFCURVE",
+"236 892 CURVE SMOOTH",
+"241 892 OFFCURVE",
+"245 890 OFFCURVE",
+"249 887 CURVE SMOOTH",
+"354 792 LINE",
+"478 888 LINE SMOOTH",
+"481 890 OFFCURVE",
+"485 892 OFFCURVE",
+"489 892 CURVE SMOOTH",
+"499 892 OFFCURVE",
+"507 883 OFFCURVE",
+"507 874 CURVE SMOOTH",
+"507 869 OFFCURVE",
+"504 864 OFFCURVE",
+"500 861 CURVE SMOOTH",
+"365 748 LINE SMOOTH",
+"361 745 OFFCURVE",
+"356 743 OFFCURVE",
+"352 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"569 145 OFFCURVE",
+"579 139 OFFCURVE",
+"579 127 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"577 118 OFFCURVE",
+"575 115 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"182 -2 OFFCURVE",
+"52 126 OFFCURVE",
+"52 295 CURVE SMOOTH",
+"52 500 OFFCURVE",
+"210 684 OFFCURVE",
+"347 684 CURVE SMOOTH",
+"416 684 OFFCURVE",
+"466 661 OFFCURVE",
+"501 639 CURVE",
+"506 650 OFFCURVE",
+"515 658 OFFCURVE",
+"523 658 CURVE SMOOTH",
+"533 658 OFFCURVE",
+"541 650 OFFCURVE",
+"541 640 CURVE SMOOTH",
+"541 574 LINE SMOOTH",
+"541 564 OFFCURVE",
+"532 554 OFFCURVE",
+"522 554 CURVE SMOOTH",
+"512 554 OFFCURVE",
+"503 564 OFFCURVE",
+"503 574 CURVE SMOOTH",
+"503 583 LINE",
+"481 607 OFFCURVE",
+"438 646 OFFCURVE",
+"347 646 CURVE SMOOTH",
+"226 646 OFFCURVE",
+"90 469 OFFCURVE",
+"90 295 CURVE SMOOTH",
+"90 110 OFFCURVE",
+"242 36 OFFCURVE",
+"338 36 CURVE SMOOTH",
+"414 36 OFFCURVE",
+"489 68 OFFCURVE",
+"545 138 CURVE SMOOTH",
+"549 142 OFFCURVE",
+"554 145 OFFCURVE",
+"559 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 26 OFFCURVE",
+"52 144 OFFCURVE",
+"52 295 CURVE SMOOTH",
+"52 500 OFFCURVE",
+"210 684 OFFCURVE",
+"347 684 CURVE SMOOTH",
+"416 684 OFFCURVE",
+"466 661 OFFCURVE",
+"501 639 CURVE",
+"506 650 OFFCURVE",
+"515 658 OFFCURVE",
+"523 658 CURVE SMOOTH",
+"533 658 OFFCURVE",
+"541 650 OFFCURVE",
+"541 640 CURVE SMOOTH",
+"541 574 LINE SMOOTH",
+"541 564 OFFCURVE",
+"532 554 OFFCURVE",
+"522 554 CURVE SMOOTH",
+"512 554 OFFCURVE",
+"503 564 OFFCURVE",
+"503 574 CURVE SMOOTH",
+"503 583 LINE",
+"481 607 OFFCURVE",
+"438 646 OFFCURVE",
+"347 646 CURVE SMOOTH",
+"226 646 OFFCURVE",
+"90 469 OFFCURVE",
+"90 295 CURVE SMOOTH",
+"90 110 OFFCURVE",
+"242 36 OFFCURVE",
+"338 36 CURVE SMOOTH",
+"414 36 OFFCURVE",
+"489 68 OFFCURVE",
+"545 138 CURVE SMOOTH",
+"549 142 OFFCURVE",
+"554 145 OFFCURVE",
+"559 145 CURVE SMOOTH",
+"569 145 OFFCURVE",
+"579 139 OFFCURVE",
+"579 127 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"577 118 OFFCURVE",
+"575 115 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"325 -2 OFFCURVE",
+"313 -1 OFFCURVE",
+"301 0 CURVE",
+"300 -41 LINE",
+"371 -41 OFFCURVE",
+"406 -78 OFFCURVE",
+"406 -123 CURVE SMOOTH",
+"406 -170 OFFCURVE",
+"369 -209 OFFCURVE",
+"322 -209 CURVE SMOOTH",
+"291 -209 OFFCURVE",
+"250 -189 OFFCURVE",
+"250 -163 CURVE SMOOTH",
+"250 -157 OFFCURVE",
+"255 -154 OFFCURVE",
+"260 -154 CURVE SMOOTH",
+"265 -154 OFFCURVE",
+"268 -159 OFFCURVE",
+"272 -164 CURVE SMOOTH",
+"281 -174 OFFCURVE",
+"293 -187 OFFCURVE",
+"322 -187 CURVE SMOOTH",
+"356 -187 OFFCURVE",
+"383 -159 OFFCURVE",
+"383 -125 CURVE SMOOTH",
+"383 -91 OFFCURVE",
+"356 -64 OFFCURVE",
+"322 -64 CURVE SMOOTH",
+"304 -64 OFFCURVE",
+"293 -70 OFFCURVE",
+"286 -75 CURVE SMOOTH",
+"282 -78 OFFCURVE",
+"279 -79 OFFCURVE",
+"276 -79 CURVE SMOOTH",
+"269 -79 OFFCURVE",
+"266 -74 OFFCURVE",
+"266 -70 CURVE SMOOTH",
+"266 -64 OFFCURVE",
+"284 -8 OFFCURVE",
+"288 2 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 266;
+width = 34;
+},
+{
+position = 383;
+width = 23;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"569 145 OFFCURVE",
+"579 139 OFFCURVE",
+"579 127 CURVE SMOOTH",
+"579 123 OFFCURVE",
+"577 118 OFFCURVE",
+"575 115 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"182 -2 OFFCURVE",
+"52 126 OFFCURVE",
+"52 295 CURVE SMOOTH",
+"52 500 OFFCURVE",
+"210 684 OFFCURVE",
+"347 684 CURVE SMOOTH",
+"416 684 OFFCURVE",
+"466 661 OFFCURVE",
+"501 639 CURVE",
+"506 650 OFFCURVE",
+"515 658 OFFCURVE",
+"523 658 CURVE SMOOTH",
+"533 658 OFFCURVE",
+"541 650 OFFCURVE",
+"541 640 CURVE SMOOTH",
+"541 574 LINE SMOOTH",
+"541 564 OFFCURVE",
+"532 554 OFFCURVE",
+"522 554 CURVE SMOOTH",
+"512 554 OFFCURVE",
+"503 564 OFFCURVE",
+"503 574 CURVE SMOOTH",
+"503 583 LINE",
+"481 607 OFFCURVE",
+"438 646 OFFCURVE",
+"347 646 CURVE SMOOTH",
+"226 646 OFFCURVE",
+"90 469 OFFCURVE",
+"90 295 CURVE SMOOTH",
+"90 110 OFFCURVE",
+"242 36 OFFCURVE",
+"338 36 CURVE SMOOTH",
+"414 36 OFFCURVE",
+"489 68 OFFCURVE",
+"545 138 CURVE SMOOTH",
+"549 142 OFFCURVE",
+"554 145 OFFCURVE",
+"559 145 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 902 OFFCURVE",
+"377 900 OFFCURVE",
+"381 896 CURVE SMOOTH",
+"493 783 LINE SMOOTH",
+"497 779 OFFCURVE",
+"499 776 OFFCURVE",
+"499 771 CURVE SMOOTH",
+"499 762 OFFCURVE",
+"491 753 OFFCURVE",
+"482 753 CURVE SMOOTH",
+"477 753 OFFCURVE",
+"473 755 OFFCURVE",
+"469 758 CURVE SMOOTH",
+"364 853 LINE",
+"240 757 LINE SMOOTH",
+"237 755 OFFCURVE",
+"233 753 OFFCURVE",
+"229 753 CURVE SMOOTH",
+"219 753 OFFCURVE",
+"211 762 OFFCURVE",
+"211 771 CURVE SMOOTH",
+"211 776 OFFCURVE",
+"214 781 OFFCURVE",
+"218 784 CURVE SMOOTH",
+"353 897 LINE SMOOTH",
+"357 900 OFFCURVE",
+"362 902 OFFCURVE",
+"366 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 503;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -21 OFFCURVE",
+"90 -5 OFFCURVE",
+"82 -3 CURVE SMOOTH",
+"74 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 15 CURVE SMOOTH",
+"68 662 LINE SMOOTH",
+"68 673 OFFCURVE",
+"77 681 OFFCURVE",
+"87 681 CURVE SMOOTH",
+"252 681 OFFCURVE",
+"557 625 OFFCURVE",
+"557 299 CURVE SMOOTH",
+"557 76 OFFCURVE",
+"399 -21 OFFCURVE",
+"207 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 31 LINE",
+"132 25 OFFCURVE",
+"173 18 OFFCURVE",
+"207 18 CURVE SMOOTH",
+"396 18 OFFCURVE",
+"519 109 OFFCURVE",
+"519 299 CURVE SMOOTH",
+"519 545 OFFCURVE",
+"326 633 OFFCURVE",
+"106 643 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 519;
+width = 38;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"211 -21 OFFCURVE",
+"153 -5 OFFCURVE",
+"145 -3 CURVE SMOOTH",
+"136 -1 OFFCURVE",
+"130 7 OFFCURVE",
+"130 15 CURVE SMOOTH",
+"130 290 LINE",
+"55 290 LINE SMOOTH",
+"45 290 OFFCURVE",
+"37 298 OFFCURVE",
+"37 308 CURVE SMOOTH",
+"37 318 OFFCURVE",
+"45 328 OFFCURVE",
+"55 328 CURVE SMOOTH",
+"130 328 LINE",
+"130 662 LINE SMOOTH",
+"130 673 OFFCURVE",
+"140 681 OFFCURVE",
+"150 681 CURVE SMOOTH",
+"314 681 OFFCURVE",
+"602 625 OFFCURVE",
+"602 299 CURVE SMOOTH",
+"602 76 OFFCURVE",
+"462 -21 OFFCURVE",
+"269 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 31 LINE",
+"192 25 OFFCURVE",
+"235 18 OFFCURVE",
+"269 18 CURVE SMOOTH",
+"459 18 OFFCURVE",
+"566 109 OFFCURVE",
+"566 299 CURVE SMOOTH",
+"566 545 OFFCURVE",
+"386 634 OFFCURVE",
+"165 643 CURVE",
+"165 328 LINE",
+"283 328 LINE SMOOTH",
+"293 328 OFFCURVE",
+"301 318 OFFCURVE",
+"301 308 CURVE SMOOTH",
+"301 298 OFFCURVE",
+"293 290 OFFCURVE",
+"283 290 CURVE SMOOTH",
+"165 290 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 130;
+width = 35;
+},
+{
+position = 566;
+width = 36;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"148 -21 OFFCURVE",
+"90 -5 OFFCURVE",
+"82 -3 CURVE SMOOTH",
+"74 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 15 CURVE SMOOTH",
+"68 662 LINE SMOOTH",
+"68 673 OFFCURVE",
+"77 681 OFFCURVE",
+"87 681 CURVE SMOOTH",
+"252 681 OFFCURVE",
+"557 625 OFFCURVE",
+"557 299 CURVE SMOOTH",
+"557 76 OFFCURVE",
+"399 -21 OFFCURVE",
+"207 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 31 LINE",
+"132 25 OFFCURVE",
+"173 18 OFFCURVE",
+"207 18 CURVE SMOOTH",
+"396 18 OFFCURVE",
+"519 109 OFFCURVE",
+"519 299 CURVE SMOOTH",
+"519 545 OFFCURVE",
+"326 633 OFFCURVE",
+"106 643 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 743 OFFCURVE",
+"252 745 OFFCURVE",
+"248 749 CURVE SMOOTH",
+"136 862 LINE SMOOTH",
+"132 866 OFFCURVE",
+"130 869 OFFCURVE",
+"130 874 CURVE SMOOTH",
+"130 883 OFFCURVE",
+"138 892 OFFCURVE",
+"147 892 CURVE SMOOTH",
+"152 892 OFFCURVE",
+"156 890 OFFCURVE",
+"160 887 CURVE SMOOTH",
+"265 792 LINE",
+"389 888 LINE SMOOTH",
+"392 890 OFFCURVE",
+"396 892 OFFCURVE",
+"400 892 CURVE SMOOTH",
+"410 892 OFFCURVE",
+"418 883 OFFCURVE",
+"418 874 CURVE SMOOTH",
+"418 869 OFFCURVE",
+"415 864 OFFCURVE",
+"411 861 CURVE SMOOTH",
+"276 748 LINE SMOOTH",
+"272 745 OFFCURVE",
+"267 743 OFFCURVE",
+"263 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 519;
+width = 38;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"211 -21 OFFCURVE",
+"153 -5 OFFCURVE",
+"145 -3 CURVE SMOOTH",
+"136 -1 OFFCURVE",
+"130 7 OFFCURVE",
+"130 15 CURVE SMOOTH",
+"130 290 LINE",
+"55 290 LINE SMOOTH",
+"45 290 OFFCURVE",
+"37 298 OFFCURVE",
+"37 308 CURVE SMOOTH",
+"37 318 OFFCURVE",
+"45 328 OFFCURVE",
+"55 328 CURVE SMOOTH",
+"130 328 LINE",
+"130 662 LINE SMOOTH",
+"130 673 OFFCURVE",
+"140 681 OFFCURVE",
+"150 681 CURVE SMOOTH",
+"314 681 OFFCURVE",
+"602 625 OFFCURVE",
+"602 299 CURVE SMOOTH",
+"602 76 OFFCURVE",
+"462 -21 OFFCURVE",
+"269 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 31 LINE",
+"192 25 OFFCURVE",
+"235 18 OFFCURVE",
+"269 18 CURVE SMOOTH",
+"459 18 OFFCURVE",
+"566 109 OFFCURVE",
+"566 299 CURVE SMOOTH",
+"566 545 OFFCURVE",
+"386 634 OFFCURVE",
+"165 643 CURVE",
+"165 328 LINE",
+"283 328 LINE SMOOTH",
+"293 328 OFFCURVE",
+"301 318 OFFCURVE",
+"301 308 CURVE SMOOTH",
+"301 298 OFFCURVE",
+"293 290 OFFCURVE",
+"283 290 CURVE SMOOTH",
+"165 290 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 130;
+width = 35;
+},
+{
+position = 566;
+width = 36;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"251 759 LINE SMOOTH",
+"244 754 OFFCURVE",
+"239 752 OFFCURVE",
+"235 752 CURVE SMOOTH",
+"226 752 OFFCURVE",
+"218 760 OFFCURVE",
+"218 769 CURVE SMOOTH",
+"218 772 OFFCURVE",
+"218 777 OFFCURVE",
+"224 782 CURVE SMOOTH",
+"352 886 LINE SMOOTH",
+"361 893 OFFCURVE",
+"368 900 OFFCURVE",
+"378 900 CURVE SMOOTH",
+"389 900 OFFCURVE",
+"402 887 OFFCURVE",
+"402 873 CURVE SMOOTH",
+"402 866 OFFCURVE",
+"401 862 OFFCURVE",
+"394 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"296 743 OFFCURVE",
+"290 745 OFFCURVE",
+"286 749 CURVE SMOOTH",
+"174 862 LINE SMOOTH",
+"170 866 OFFCURVE",
+"168 869 OFFCURVE",
+"168 874 CURVE SMOOTH",
+"168 883 OFFCURVE",
+"176 892 OFFCURVE",
+"185 892 CURVE SMOOTH",
+"190 892 OFFCURVE",
+"194 890 OFFCURVE",
+"198 887 CURVE SMOOTH",
+"303 792 LINE",
+"427 888 LINE SMOOTH",
+"430 890 OFFCURVE",
+"434 892 OFFCURVE",
+"438 892 CURVE SMOOTH",
+"448 892 OFFCURVE",
+"456 883 OFFCURVE",
+"456 874 CURVE SMOOTH",
+"456 869 OFFCURVE",
+"453 864 OFFCURVE",
+"449 861 CURVE SMOOTH",
+"314 748 LINE SMOOTH",
+"310 745 OFFCURVE",
+"305 743 OFFCURVE",
+"301 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"333 902 OFFCURVE",
+"339 900 OFFCURVE",
+"343 896 CURVE SMOOTH",
+"455 783 LINE SMOOTH",
+"459 779 OFFCURVE",
+"461 776 OFFCURVE",
+"461 771 CURVE SMOOTH",
+"461 762 OFFCURVE",
+"453 753 OFFCURVE",
+"444 753 CURVE SMOOTH",
+"439 753 OFFCURVE",
+"435 755 OFFCURVE",
+"431 758 CURVE SMOOTH",
+"326 853 LINE",
+"202 757 LINE SMOOTH",
+"199 755 OFFCURVE",
+"195 753 OFFCURVE",
+"191 753 CURVE SMOOTH",
+"181 753 OFFCURVE",
+"173 762 OFFCURVE",
+"173 771 CURVE SMOOTH",
+"173 776 OFFCURVE",
+"176 781 OFFCURVE",
+"180 784 CURVE SMOOTH",
+"315 897 LINE SMOOTH",
+"319 900 OFFCURVE",
+"324 902 OFFCURVE",
+"328 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"270 771 OFFCURVE",
+"251 755 OFFCURVE",
+"227 755 CURVE SMOOTH",
+"208 755 OFFCURVE",
+"191 768 OFFCURVE",
+"191 785 CURVE SMOOTH",
+"191 804 OFFCURVE",
+"210 820 OFFCURVE",
+"233 820 CURVE SMOOTH",
+"252 820 OFFCURVE",
+"270 807 OFFCURVE",
+"270 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 771 OFFCURVE",
+"415 755 OFFCURVE",
+"391 755 CURVE SMOOTH",
+"372 755 OFFCURVE",
+"355 768 OFFCURVE",
+"355 785 CURVE SMOOTH",
+"355 804 OFFCURVE",
+"374 820 OFFCURVE",
+"397 820 CURVE SMOOTH",
+"416 820 OFFCURVE",
+"433 807 OFFCURVE",
+"433 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 191;
+width = 79;
+},
+{
+position = 355;
+width = 78;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 765 LINE SMOOTH",
+"358 760 OFFCURVE",
+"360 756 OFFCURVE",
+"360 752 CURVE SMOOTH",
+"360 742 OFFCURVE",
+"350 736 OFFCURVE",
+"341 736 CURVE SMOOTH",
+"337 736 OFFCURVE",
+"332 738 OFFCURVE",
+"328 742 CURVE SMOOTH",
+"205 868 LINE SMOOTH",
+"200 874 OFFCURVE",
+"197 880 OFFCURVE",
+"197 887 CURVE SMOOTH",
+"197 901 OFFCURVE",
+"210 912 OFFCURVE",
+"224 912 CURVE SMOOTH",
+"232 912 OFFCURVE",
+"239 909 OFFCURVE",
+"245 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"410 -206 OFFCURVE",
+"369 -164 OFFCURVE",
+"369 -109 CURVE SMOOTH",
+"369 -64 OFFCURVE",
+"397 -27 OFFCURVE",
+"430 0 CURVE",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"68 9 OFFCURVE",
+"68 20 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 674 OFFCURVE",
+"77 682 OFFCURVE",
+"87 682 CURVE SMOOTH",
+"528 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"547 674 OFFCURVE",
+"547 664 CURVE SMOOTH",
+"547 653 OFFCURVE",
+"538 644 OFFCURVE",
+"528 644 CURVE SMOOTH",
+"106 644 LINE",
+"106 372 LINE",
+"478 372 LINE SMOOTH",
+"488 372 OFFCURVE",
+"496 364 OFFCURVE",
+"496 353 CURVE SMOOTH",
+"496 343 OFFCURVE",
+"488 334 OFFCURVE",
+"478 334 CURVE SMOOTH",
+"106 334 LINE",
+"106 38 LINE",
+"526 38 LINE SMOOTH",
+"536 38 OFFCURVE",
+"545 30 OFFCURVE",
+"545 20 CURVE SMOOTH",
+"545 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"482 0 LINE",
+"466 -12 LINE SMOOTH",
+"438 -33 OFFCURVE",
+"400 -61 OFFCURVE",
+"400 -110 CURVE SMOOTH",
+"400 -149 OFFCURVE",
+"430 -174 OFFCURVE",
+"468 -174 CURVE SMOOTH",
+"491 -174 OFFCURVE",
+"514 -166 OFFCURVE",
+"536 -150 CURVE SMOOTH",
+"539 -148 OFFCURVE",
+"542 -147 OFFCURVE",
+"545 -147 CURVE SMOOTH",
+"552 -147 OFFCURVE",
+"560 -154 OFFCURVE",
+"560 -162 CURVE SMOOTH",
+"560 -186 OFFCURVE",
+"501 -206 OFFCURVE",
+"467 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 38;
+},
+{
+position = 369;
+width = 31;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"101 19 LINE SMOOTH",
+"101 8 OFFCURVE",
+"92 -1 OFFCURVE",
+"82 -1 CURVE SMOOTH",
+"72 -1 OFFCURVE",
+"63 8 OFFCURVE",
+"63 19 CURVE SMOOTH",
+"63 661 LINE SMOOTH",
+"63 672 OFFCURVE",
+"72 681 OFFCURVE",
+"82 681 CURVE SMOOTH",
+"523 681 LINE SMOOTH",
+"533 681 OFFCURVE",
+"542 672 OFFCURVE",
+"542 661 CURVE SMOOTH",
+"542 651 OFFCURVE",
+"533 643 OFFCURVE",
+"523 643 CURVE SMOOTH",
+"101 643 LINE",
+"101 371 LINE",
+"431 371 LINE SMOOTH",
+"442 371 OFFCURVE",
+"450 362 OFFCURVE",
+"450 351 CURVE SMOOTH",
+"450 341 OFFCURVE",
+"442 333 OFFCURVE",
+"431 333 CURVE SMOOTH",
+"101 333 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 333;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 63;
+width = 38;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"686 265 OFFCURVE",
+"691 260 OFFCURVE",
+"691 250 CURVE SMOOTH",
+"691 239 OFFCURVE",
+"684 231 OFFCURVE",
+"674 231 CURVE SMOOTH",
+"668 231 OFFCURVE",
+"661 234 OFFCURVE",
+"648 237 CURVE",
+"616 104 OFFCURVE",
+"516 -1 OFFCURVE",
+"361 -1 CURVE SMOOTH",
+"176 -1 OFFCURVE",
+"61 162 OFFCURVE",
+"61 331 CURVE SMOOTH",
+"61 498 OFFCURVE",
+"183 683 OFFCURVE",
+"378 683 CURVE SMOOTH",
+"565 683 OFFCURVE",
+"639 540 OFFCURVE",
+"639 500 CURVE SMOOTH",
+"639 490 OFFCURVE",
+"631 483 OFFCURVE",
+"621 483 CURVE SMOOTH",
+"612 483 OFFCURVE",
+"605 488 OFFCURVE",
+"602 498 CURVE SMOOTH",
+"576 568 OFFCURVE",
+"514 645 OFFCURVE",
+"378 645 CURVE SMOOTH",
+"172 645 OFFCURVE",
+"100 428 OFFCURVE",
+"100 331 CURVE SMOOTH",
+"100 204 OFFCURVE",
+"183 37 OFFCURVE",
+"361 37 CURVE SMOOTH",
+"486 37 OFFCURVE",
+"580 116 OFFCURVE",
+"612 244 CURVE",
+"593 246 OFFCURVE",
+"582 246 OFFCURVE",
+"569 246 CURVE SMOOTH",
+"512 246 OFFCURVE",
+"477 237 OFFCURVE",
+"455 232 CURVE SMOOTH",
+"445 230 OFFCURVE",
+"440 228 OFFCURVE",
+"434 228 CURVE SMOOTH",
+"425 228 OFFCURVE",
+"416 235 OFFCURVE",
+"416 247 CURVE SMOOTH",
+"416 254 OFFCURVE",
+"421 262 OFFCURVE",
+"429 265 CURVE SMOOTH",
+"432 266 OFFCURVE",
+"495 284 OFFCURVE",
+"568 284 CURVE SMOOTH",
+"631 284 OFFCURVE",
+"670 271 OFFCURVE",
+"679 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 61;
+width = 39;
+},
+{
+position = 602;
+width = 37;
+}
+);
+};
+};
+width = 741;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"686 265 OFFCURVE",
+"691 260 OFFCURVE",
+"691 250 CURVE SMOOTH",
+"691 239 OFFCURVE",
+"684 231 OFFCURVE",
+"674 231 CURVE SMOOTH",
+"668 231 OFFCURVE",
+"661 234 OFFCURVE",
+"648 237 CURVE",
+"616 104 OFFCURVE",
+"516 -1 OFFCURVE",
+"361 -1 CURVE SMOOTH",
+"176 -1 OFFCURVE",
+"61 162 OFFCURVE",
+"61 331 CURVE SMOOTH",
+"61 498 OFFCURVE",
+"183 683 OFFCURVE",
+"378 683 CURVE SMOOTH",
+"565 683 OFFCURVE",
+"639 540 OFFCURVE",
+"639 500 CURVE SMOOTH",
+"639 490 OFFCURVE",
+"631 483 OFFCURVE",
+"621 483 CURVE SMOOTH",
+"612 483 OFFCURVE",
+"605 488 OFFCURVE",
+"602 498 CURVE SMOOTH",
+"576 568 OFFCURVE",
+"514 645 OFFCURVE",
+"378 645 CURVE SMOOTH",
+"172 645 OFFCURVE",
+"100 428 OFFCURVE",
+"100 331 CURVE SMOOTH",
+"100 204 OFFCURVE",
+"183 37 OFFCURVE",
+"361 37 CURVE SMOOTH",
+"486 37 OFFCURVE",
+"580 116 OFFCURVE",
+"612 244 CURVE",
+"593 246 OFFCURVE",
+"582 246 OFFCURVE",
+"569 246 CURVE SMOOTH",
+"512 246 OFFCURVE",
+"477 237 OFFCURVE",
+"455 232 CURVE SMOOTH",
+"445 230 OFFCURVE",
+"440 228 OFFCURVE",
+"434 228 CURVE SMOOTH",
+"425 228 OFFCURVE",
+"416 235 OFFCURVE",
+"416 247 CURVE SMOOTH",
+"416 254 OFFCURVE",
+"421 262 OFFCURVE",
+"429 265 CURVE SMOOTH",
+"432 266 OFFCURVE",
+"495 284 OFFCURVE",
+"568 284 CURVE SMOOTH",
+"631 284 OFFCURVE",
+"670 271 OFFCURVE",
+"679 268 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 902 OFFCURVE",
+"397 900 OFFCURVE",
+"401 896 CURVE SMOOTH",
+"513 783 LINE SMOOTH",
+"517 779 OFFCURVE",
+"519 776 OFFCURVE",
+"519 771 CURVE SMOOTH",
+"519 762 OFFCURVE",
+"511 753 OFFCURVE",
+"502 753 CURVE SMOOTH",
+"497 753 OFFCURVE",
+"493 755 OFFCURVE",
+"489 758 CURVE SMOOTH",
+"384 853 LINE",
+"260 757 LINE SMOOTH",
+"257 755 OFFCURVE",
+"253 753 OFFCURVE",
+"249 753 CURVE SMOOTH",
+"239 753 OFFCURVE",
+"231 762 OFFCURVE",
+"231 771 CURVE SMOOTH",
+"231 776 OFFCURVE",
+"234 781 OFFCURVE",
+"238 784 CURVE SMOOTH",
+"373 897 LINE SMOOTH",
+"377 900 OFFCURVE",
+"382 902 OFFCURVE",
+"386 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 61;
+width = 39;
+},
+{
+position = 602;
+width = 37;
+}
+);
+};
+};
+width = 741;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+lastChange = "2019-10-15 22:44:25 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96 0 OFFCURVE",
+"105 8 OFFCURVE",
+"105 19 CURVE SMOOTH",
+"105 296 LINE",
+"580 361 LINE",
+"580 19 LINE SMOOTH",
+"580 8 OFFCURVE",
+"589 0 OFFCURVE",
+"600 0 CURVE SMOOTH",
+"610 0 OFFCURVE",
+"618 8 OFFCURVE",
+"618 19 CURVE SMOOTH",
+"618 662 LINE SMOOTH",
+"618 673 OFFCURVE",
+"610 681 OFFCURVE",
+"600 681 CURVE SMOOTH",
+"589 681 OFFCURVE",
+"580 673 OFFCURVE",
+"580 662 CURVE SMOOTH",
+"580 400 LINE",
+"105 335 LINE",
+"105 662 LINE SMOOTH",
+"105 673 OFFCURVE",
+"96 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"75 681 OFFCURVE",
+"67 673 OFFCURVE",
+"67 662 CURVE SMOOTH",
+"67 19 LINE SMOOTH",
+"67 8 OFFCURVE",
+"75 0 OFFCURVE",
+"86 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 38;
+},
+{
+position = 580;
+width = 38;
+}
+);
+};
+};
+width = 675;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"610 681 OFFCURVE",
+"618 673 OFFCURVE",
+"618 662 CURVE SMOOTH",
+"618 19 LINE SMOOTH",
+"618 8 OFFCURVE",
+"610 0 OFFCURVE",
+"600 0 CURVE SMOOTH",
+"589 0 OFFCURVE",
+"580 8 OFFCURVE",
+"580 19 CURVE SMOOTH",
+"580 361 LINE",
+"105 296 LINE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"75 0 OFFCURVE",
+"67 8 OFFCURVE",
+"67 19 CURVE SMOOTH",
+"67 662 LINE SMOOTH",
+"67 673 OFFCURVE",
+"75 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"96 681 OFFCURVE",
+"105 673 OFFCURVE",
+"105 662 CURVE SMOOTH",
+"105 335 LINE",
+"580 400 LINE",
+"580 662 LINE SMOOTH",
+"580 673 OFFCURVE",
+"589 681 OFFCURVE",
+"600 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 902 OFFCURVE",
+"364 900 OFFCURVE",
+"368 896 CURVE SMOOTH",
+"480 783 LINE SMOOTH",
+"484 779 OFFCURVE",
+"486 776 OFFCURVE",
+"486 771 CURVE SMOOTH",
+"486 762 OFFCURVE",
+"478 753 OFFCURVE",
+"469 753 CURVE SMOOTH",
+"464 753 OFFCURVE",
+"460 755 OFFCURVE",
+"456 758 CURVE SMOOTH",
+"351 853 LINE",
+"227 757 LINE SMOOTH",
+"224 755 OFFCURVE",
+"220 753 OFFCURVE",
+"216 753 CURVE SMOOTH",
+"206 753 OFFCURVE",
+"198 762 OFFCURVE",
+"198 771 CURVE SMOOTH",
+"198 776 OFFCURVE",
+"201 781 OFFCURVE",
+"205 784 CURVE SMOOTH",
+"340 897 LINE SMOOTH",
+"344 900 OFFCURVE",
+"349 902 OFFCURVE",
+"353 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 38;
+},
+{
+position = 580;
+width = 38;
+}
+);
+};
+};
+width = 675;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"347 37 LINE SMOOTH",
+"359 37 OFFCURVE",
+"366 29 OFFCURVE",
+"366 19 CURVE SMOOTH",
+"366 8 OFFCURVE",
+"357 -1 OFFCURVE",
+"347 -1 CURVE SMOOTH",
+"83 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"64 8 OFFCURVE",
+"64 19 CURVE SMOOTH",
+"64 29 OFFCURVE",
+"73 37 OFFCURVE",
+"83 37 CURVE SMOOTH",
+"197 37 LINE",
+"197 643 LINE",
+"83 643 LINE SMOOTH",
+"73 643 OFFCURVE",
+"64 652 OFFCURVE",
+"64 662 CURVE SMOOTH",
+"64 673 OFFCURVE",
+"73 681 OFFCURVE",
+"83 681 CURVE SMOOTH",
+"347 681 LINE SMOOTH",
+"357 681 OFFCURVE",
+"366 673 OFFCURVE",
+"366 662 CURVE SMOOTH",
+"366 652 OFFCURVE",
+"357 643 OFFCURVE",
+"347 643 CURVE SMOOTH",
+"235 643 LINE",
+"235 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"347 37 LINE SMOOTH",
+"359 37 OFFCURVE",
+"366 29 OFFCURVE",
+"366 19 CURVE SMOOTH",
+"366 8 OFFCURVE",
+"357 -1 OFFCURVE",
+"347 -1 CURVE SMOOTH",
+"83 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"64 8 OFFCURVE",
+"64 19 CURVE SMOOTH",
+"64 29 OFFCURVE",
+"73 37 OFFCURVE",
+"83 37 CURVE SMOOTH",
+"197 37 LINE",
+"197 643 LINE",
+"83 643 LINE SMOOTH",
+"73 643 OFFCURVE",
+"64 652 OFFCURVE",
+"64 662 CURVE SMOOTH",
+"64 673 OFFCURVE",
+"73 681 OFFCURVE",
+"83 681 CURVE SMOOTH",
+"347 681 LINE SMOOTH",
+"357 681 OFFCURVE",
+"366 673 OFFCURVE",
+"366 662 CURVE SMOOTH",
+"366 652 OFFCURVE",
+"357 643 OFFCURVE",
+"347 643 CURVE SMOOTH",
+"235 643 LINE",
+"235 37 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 759 LINE SMOOTH",
+"168 754 OFFCURVE",
+"163 752 OFFCURVE",
+"159 752 CURVE SMOOTH",
+"150 752 OFFCURVE",
+"142 760 OFFCURVE",
+"142 769 CURVE SMOOTH",
+"142 772 OFFCURVE",
+"142 777 OFFCURVE",
+"148 782 CURVE SMOOTH",
+"276 886 LINE SMOOTH",
+"285 893 OFFCURVE",
+"292 900 OFFCURVE",
+"302 900 CURVE SMOOTH",
+"313 900 OFFCURVE",
+"326 887 OFFCURVE",
+"326 873 CURVE SMOOTH",
+"326 866 OFFCURVE",
+"325 862 OFFCURVE",
+"318 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"237 902 OFFCURVE",
+"243 900 OFFCURVE",
+"247 896 CURVE SMOOTH",
+"359 783 LINE SMOOTH",
+"363 779 OFFCURVE",
+"365 776 OFFCURVE",
+"365 771 CURVE SMOOTH",
+"365 762 OFFCURVE",
+"357 753 OFFCURVE",
+"348 753 CURVE SMOOTH",
+"343 753 OFFCURVE",
+"339 755 OFFCURVE",
+"335 758 CURVE SMOOTH",
+"230 853 LINE",
+"106 757 LINE SMOOTH",
+"103 755 OFFCURVE",
+"99 753 OFFCURVE",
+"95 753 CURVE SMOOTH",
+"85 753 OFFCURVE",
+"77 762 OFFCURVE",
+"77 771 CURVE SMOOTH",
+"77 776 OFFCURVE",
+"80 781 OFFCURVE",
+"84 784 CURVE SMOOTH",
+"219 897 LINE SMOOTH",
+"223 900 OFFCURVE",
+"228 902 OFFCURVE",
+"232 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 37 LINE SMOOTH",
+"359 37 OFFCURVE",
+"366 29 OFFCURVE",
+"366 19 CURVE SMOOTH",
+"366 8 OFFCURVE",
+"357 -1 OFFCURVE",
+"347 -1 CURVE SMOOTH",
+"83 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"64 8 OFFCURVE",
+"64 19 CURVE SMOOTH",
+"64 29 OFFCURVE",
+"73 37 OFFCURVE",
+"83 37 CURVE SMOOTH",
+"197 37 LINE",
+"197 643 LINE",
+"83 643 LINE SMOOTH",
+"73 643 OFFCURVE",
+"64 652 OFFCURVE",
+"64 662 CURVE SMOOTH",
+"64 673 OFFCURVE",
+"73 681 OFFCURVE",
+"83 681 CURVE SMOOTH",
+"347 681 LINE SMOOTH",
+"357 681 OFFCURVE",
+"366 673 OFFCURVE",
+"366 662 CURVE SMOOTH",
+"366 652 OFFCURVE",
+"357 643 OFFCURVE",
+"347 643 CURVE SMOOTH",
+"235 643 LINE",
+"235 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"177 771 OFFCURVE",
+"159 755 OFFCURVE",
+"135 755 CURVE SMOOTH",
+"115 755 OFFCURVE",
+"99 768 OFFCURVE",
+"99 785 CURVE SMOOTH",
+"99 804 OFFCURVE",
+"117 820 OFFCURVE",
+"141 820 CURVE SMOOTH",
+"160 820 OFFCURVE",
+"177 807 OFFCURVE",
+"177 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 771 OFFCURVE",
+"322 755 OFFCURVE",
+"299 755 CURVE SMOOTH",
+"279 755 OFFCURVE",
+"263 768 OFFCURVE",
+"263 785 CURVE SMOOTH",
+"263 804 OFFCURVE",
+"281 820 OFFCURVE",
+"305 820 CURVE SMOOTH",
+"323 820 OFFCURVE",
+"341 807 OFFCURVE",
+"341 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 37 LINE SMOOTH",
+"359 37 OFFCURVE",
+"366 29 OFFCURVE",
+"366 19 CURVE SMOOTH",
+"366 8 OFFCURVE",
+"357 -1 OFFCURVE",
+"347 -1 CURVE SMOOTH",
+"83 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"64 8 OFFCURVE",
+"64 19 CURVE SMOOTH",
+"64 29 OFFCURVE",
+"73 37 OFFCURVE",
+"83 37 CURVE SMOOTH",
+"197 37 LINE",
+"197 643 LINE",
+"83 643 LINE SMOOTH",
+"73 643 OFFCURVE",
+"64 652 OFFCURVE",
+"64 662 CURVE SMOOTH",
+"64 673 OFFCURVE",
+"73 681 OFFCURVE",
+"83 681 CURVE SMOOTH",
+"347 681 LINE SMOOTH",
+"357 681 OFFCURVE",
+"366 673 OFFCURVE",
+"366 662 CURVE SMOOTH",
+"366 652 OFFCURVE",
+"357 643 OFFCURVE",
+"347 643 CURVE SMOOTH",
+"235 643 LINE",
+"235 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 99;
+width = 78;
+},
+{
+position = 197;
+width = 38;
+},
+{
+position = 263;
+width = 78;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"347 37 LINE SMOOTH",
+"359 37 OFFCURVE",
+"366 29 OFFCURVE",
+"366 19 CURVE SMOOTH",
+"366 8 OFFCURVE",
+"357 -1 OFFCURVE",
+"347 -1 CURVE SMOOTH",
+"83 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"64 8 OFFCURVE",
+"64 19 CURVE SMOOTH",
+"64 29 OFFCURVE",
+"73 37 OFFCURVE",
+"83 37 CURVE SMOOTH",
+"197 37 LINE",
+"197 643 LINE",
+"83 643 LINE SMOOTH",
+"73 643 OFFCURVE",
+"64 652 OFFCURVE",
+"64 662 CURVE SMOOTH",
+"64 673 OFFCURVE",
+"73 681 OFFCURVE",
+"83 681 CURVE SMOOTH",
+"347 681 LINE SMOOTH",
+"357 681 OFFCURVE",
+"366 673 OFFCURVE",
+"366 662 CURVE SMOOTH",
+"366 652 OFFCURVE",
+"357 643 OFFCURVE",
+"347 643 CURVE SMOOTH",
+"235 643 LINE",
+"235 37 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 765 LINE SMOOTH",
+"288 760 OFFCURVE",
+"290 756 OFFCURVE",
+"290 752 CURVE SMOOTH",
+"290 742 OFFCURVE",
+"280 736 OFFCURVE",
+"271 736 CURVE SMOOTH",
+"267 736 OFFCURVE",
+"262 738 OFFCURVE",
+"258 742 CURVE SMOOTH",
+"135 868 LINE SMOOTH",
+"130 874 OFFCURVE",
+"127 880 OFFCURVE",
+"127 887 CURVE SMOOTH",
+"127 901 OFFCURVE",
+"140 912 OFFCURVE",
+"154 912 CURVE SMOOTH",
+"162 912 OFFCURVE",
+"169 909 OFFCURVE",
+"175 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 197;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 677 LINE SMOOTH",
+"438 677 OFFCURVE",
+"447 669 OFFCURVE",
+"447 658 CURVE SMOOTH",
+"447 648 OFFCURVE",
+"438 639 OFFCURVE",
+"428 639 CURVE SMOOTH",
+"392 639 LINE",
+"392 154 LINE SMOOTH",
+"392 83 OFFCURVE",
+"349 0 OFFCURVE",
+"226 0 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"53 124 OFFCURVE",
+"53 164 CURVE SMOOTH",
+"53 176 OFFCURVE",
+"60 185 OFFCURVE",
+"73 185 CURVE SMOOTH",
+"83 185 OFFCURVE",
+"91 176 OFFCURVE",
+"91 166 CURVE SMOOTH",
+"91 142 OFFCURVE",
+"96 38 OFFCURVE",
+"226 38 CURVE SMOOTH",
+"341 38 OFFCURVE",
+"354 118 OFFCURVE",
+"354 154 CURVE SMOOTH",
+"354 639 LINE",
+"217 639 LINE SMOOTH",
+"207 639 OFFCURVE",
+"197 648 OFFCURVE",
+"197 658 CURVE SMOOTH",
+"197 669 OFFCURVE",
+"207 677 OFFCURVE",
+"217 677 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 53;
+width = 38;
+},
+{
+position = 354;
+width = 38;
+}
+);
+};
+};
+width = 462;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 677 LINE SMOOTH",
+"438 677 OFFCURVE",
+"447 669 OFFCURVE",
+"447 658 CURVE SMOOTH",
+"447 648 OFFCURVE",
+"438 639 OFFCURVE",
+"428 639 CURVE SMOOTH",
+"392 639 LINE",
+"392 154 LINE SMOOTH",
+"392 83 OFFCURVE",
+"349 0 OFFCURVE",
+"226 0 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"53 124 OFFCURVE",
+"53 164 CURVE SMOOTH",
+"53 176 OFFCURVE",
+"60 185 OFFCURVE",
+"73 185 CURVE SMOOTH",
+"83 185 OFFCURVE",
+"91 176 OFFCURVE",
+"91 166 CURVE SMOOTH",
+"91 142 OFFCURVE",
+"96 38 OFFCURVE",
+"226 38 CURVE SMOOTH",
+"341 38 OFFCURVE",
+"354 118 OFFCURVE",
+"354 154 CURVE SMOOTH",
+"354 639 LINE",
+"217 639 LINE SMOOTH",
+"207 639 OFFCURVE",
+"197 648 OFFCURVE",
+"197 658 CURVE SMOOTH",
+"197 669 OFFCURVE",
+"207 677 OFFCURVE",
+"217 677 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 902 OFFCURVE",
+"347 900 OFFCURVE",
+"351 896 CURVE SMOOTH",
+"463 783 LINE SMOOTH",
+"467 779 OFFCURVE",
+"469 776 OFFCURVE",
+"469 771 CURVE SMOOTH",
+"469 762 OFFCURVE",
+"461 753 OFFCURVE",
+"452 753 CURVE SMOOTH",
+"447 753 OFFCURVE",
+"443 755 OFFCURVE",
+"439 758 CURVE SMOOTH",
+"334 853 LINE",
+"210 757 LINE SMOOTH",
+"207 755 OFFCURVE",
+"203 753 OFFCURVE",
+"199 753 CURVE SMOOTH",
+"189 753 OFFCURVE",
+"181 762 OFFCURVE",
+"181 771 CURVE SMOOTH",
+"181 776 OFFCURVE",
+"184 781 OFFCURVE",
+"188 784 CURVE SMOOTH",
+"323 897 LINE SMOOTH",
+"327 900 OFFCURVE",
+"332 902 OFFCURVE",
+"336 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 53;
+width = 38;
+},
+{
+position = 354;
+width = 38;
+}
+);
+};
+};
+width = 462;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"466 677 LINE SMOOTH",
+"470 680 OFFCURVE",
+"474 682 OFFCURVE",
+"479 682 CURVE SMOOTH",
+"488 682 OFFCURVE",
+"496 673 OFFCURVE",
+"496 664 CURVE SMOOTH",
+"496 658 OFFCURVE",
+"493 653 OFFCURVE",
+"489 650 CURVE SMOOTH",
+"119 335 LINE",
+"509 32 LINE SMOOTH",
+"515 27 OFFCURVE",
+"516 22 OFFCURVE",
+"516 17 CURVE SMOOTH",
+"516 6 OFFCURVE",
+"507 -1 OFFCURVE",
+"497 -1 CURVE SMOOTH",
+"493 -1 OFFCURVE",
+"489 0 OFFCURVE",
+"486 3 CURVE SMOOTH",
+"104 301 LINE",
+"104 19 LINE SMOOTH",
+"104 8 OFFCURVE",
+"96 0 OFFCURVE",
+"85 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 664 LINE SMOOTH",
+"68 673 OFFCURVE",
+"76 681 OFFCURVE",
+"85 681 CURVE SMOOTH",
+"96 681 OFFCURVE",
+"104 673 OFFCURVE",
+"104 664 CURVE SMOOTH",
+"104 367 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 662;
+width = 19;
+}
+);
+vhints = (
+{
+position = 68;
+width = 36;
+}
+);
+};
+};
+width = 560;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 0 LINE SMOOTH",
+"77 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 662 LINE SMOOTH",
+"68 673 OFFCURVE",
+"76 681 OFFCURVE",
+"87 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"105 673 OFFCURVE",
+"105 662 CURVE SMOOTH",
+"105 38 LINE",
+"441 62 LINE SMOOTH",
+"452 63 OFFCURVE",
+"461 54 OFFCURVE",
+"461 43 CURVE SMOOTH",
+"461 34 OFFCURVE",
+"454 26 OFFCURVE",
+"443 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 0 LINE SMOOTH",
+"77 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 662 LINE SMOOTH",
+"68 673 OFFCURVE",
+"76 681 OFFCURVE",
+"87 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"105 673 OFFCURVE",
+"105 662 CURVE SMOOTH",
+"105 38 LINE",
+"441 62 LINE SMOOTH",
+"452 63 OFFCURVE",
+"461 54 OFFCURVE",
+"461 43 CURVE SMOOTH",
+"461 34 OFFCURVE",
+"454 26 OFFCURVE",
+"443 25 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 759 LINE SMOOTH",
+"178 754 OFFCURVE",
+"173 752 OFFCURVE",
+"169 752 CURVE SMOOTH",
+"160 752 OFFCURVE",
+"152 760 OFFCURVE",
+"152 769 CURVE SMOOTH",
+"152 772 OFFCURVE",
+"152 777 OFFCURVE",
+"158 782 CURVE SMOOTH",
+"286 886 LINE SMOOTH",
+"295 893 OFFCURVE",
+"302 900 OFFCURVE",
+"312 900 CURVE SMOOTH",
+"323 900 OFFCURVE",
+"336 887 OFFCURVE",
+"336 873 CURVE SMOOTH",
+"336 866 OFFCURVE",
+"335 862 OFFCURVE",
+"328 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 743 OFFCURVE",
+"134 745 OFFCURVE",
+"130 749 CURVE SMOOTH",
+"18 862 LINE SMOOTH",
+"14 866 OFFCURVE",
+"12 869 OFFCURVE",
+"12 874 CURVE SMOOTH",
+"12 883 OFFCURVE",
+"20 892 OFFCURVE",
+"29 892 CURVE SMOOTH",
+"34 892 OFFCURVE",
+"38 890 OFFCURVE",
+"42 887 CURVE SMOOTH",
+"147 792 LINE",
+"271 888 LINE SMOOTH",
+"274 890 OFFCURVE",
+"278 892 OFFCURVE",
+"282 892 CURVE SMOOTH",
+"292 892 OFFCURVE",
+"300 883 OFFCURVE",
+"300 874 CURVE SMOOTH",
+"300 869 OFFCURVE",
+"297 864 OFFCURVE",
+"293 861 CURVE SMOOTH",
+"158 748 LINE SMOOTH",
+"154 745 OFFCURVE",
+"149 743 OFFCURVE",
+"145 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 0 LINE SMOOTH",
+"77 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 662 LINE SMOOTH",
+"68 673 OFFCURVE",
+"76 681 OFFCURVE",
+"87 681 CURVE SMOOTH",
+"97 681 OFFCURVE",
+"105 673 OFFCURVE",
+"105 662 CURVE SMOOTH",
+"105 38 LINE",
+"441 62 LINE SMOOTH",
+"452 63 OFFCURVE",
+"461 54 OFFCURVE",
+"461 43 CURVE SMOOTH",
+"461 34 OFFCURVE",
+"454 26 OFFCURVE",
+"443 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 358 LINE",
+"121 662 LINE SMOOTH",
+"121 673 OFFCURVE",
+"129 681 OFFCURVE",
+"139 681 CURVE SMOOTH",
+"150 681 OFFCURVE",
+"158 673 OFFCURVE",
+"158 662 CURVE SMOOTH",
+"158 379 LINE",
+"231 427 LINE SMOOTH",
+"234 429 OFFCURVE",
+"238 430 OFFCURVE",
+"241 430 CURVE SMOOTH",
+"252 430 OFFCURVE",
+"261 421 OFFCURVE",
+"261 410 CURVE SMOOTH",
+"261 404 OFFCURVE",
+"258 398 OFFCURVE",
+"253 395 CURVE SMOOTH",
+"158 335 LINE",
+"158 38 LINE",
+"494 62 LINE SMOOTH",
+"502 63 OFFCURVE",
+"512 55 OFFCURVE",
+"513 44 CURVE",
+"512 34 OFFCURVE",
+"506 26 OFFCURVE",
+"496 25 CURVE SMOOTH",
+"138 0 LINE SMOOTH",
+"130 -1 OFFCURVE",
+"121 9 OFFCURVE",
+"121 19 CURVE SMOOTH",
+"121 313 LINE",
+"49 266 LINE SMOOTH",
+"46 264 OFFCURVE",
+"40 263 OFFCURVE",
+"37 263 CURVE SMOOTH",
+"29 263 OFFCURVE",
+"19 269 OFFCURVE",
+"19 280 CURVE SMOOTH",
+"19 287 OFFCURVE",
+"21 294 OFFCURVE",
+"27 298 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 121;
+width = 37;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 76 LINE",
+"629 670 LINE SMOOTH",
+"632 678 OFFCURVE",
+"638 681 OFFCURVE",
+"647 681 CURVE SMOOTH",
+"656 681 OFFCURVE",
+"662 676 OFFCURVE",
+"663 670 CURVE SMOOTH",
+"805 41 LINE SMOOTH",
+"808 29 OFFCURVE",
+"809 21 OFFCURVE",
+"809 14 CURVE SMOOTH",
+"809 8 OFFCURVE",
+"804 0 OFFCURVE",
+"791 0 CURVE SMOOTH",
+"782 0 OFFCURVE",
+"775 4 OFFCURVE",
+"773 14 CURVE SMOOTH",
+"644 596 LINE",
+"433 11 LINE SMOOTH",
+"430 3 OFFCURVE",
+"424 0 OFFCURVE",
+"415 0 CURVE SMOOTH",
+"408 0 OFFCURVE",
+"401 3 OFFCURVE",
+"398 12 CURVE SMOOTH",
+"214 595 LINE",
+"86 14 LINE SMOOTH",
+"84 5 OFFCURVE",
+"76 0 OFFCURVE",
+"68 0 CURVE SMOOTH",
+"57 0 OFFCURVE",
+"50 7 OFFCURVE",
+"50 15 CURVE SMOOTH",
+"50 20 OFFCURVE",
+"52 30 OFFCURVE",
+"54 38 CURVE SMOOTH",
+"193 667 LINE SMOOTH",
+"195 676 OFFCURVE",
+"202 681 OFFCURVE",
+"211 681 CURVE SMOOTH",
+"219 681 OFFCURVE",
+"226 676 OFFCURVE",
+"228 669 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 773;
+width = 36;
+}
+);
+};
+};
+width = 847;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 603 LINE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"69 662 LINE SMOOTH",
+"69 673 OFFCURVE",
+"76 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"94 681 OFFCURVE",
+"100 678 OFFCURVE",
+"105 670 CURVE SMOOTH",
+"514 77 LINE",
+"514 664 LINE SMOOTH",
+"514 674 OFFCURVE",
+"522 682 OFFCURVE",
+"532 682 CURVE SMOOTH",
+"543 682 OFFCURVE",
+"551 674 OFFCURVE",
+"551 664 CURVE SMOOTH",
+"551 19 LINE SMOOTH",
+"551 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH",
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"517 7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 603 LINE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"69 662 LINE SMOOTH",
+"69 673 OFFCURVE",
+"76 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"94 681 OFFCURVE",
+"100 678 OFFCURVE",
+"105 670 CURVE SMOOTH",
+"514 77 LINE",
+"514 664 LINE SMOOTH",
+"514 674 OFFCURVE",
+"522 682 OFFCURVE",
+"532 682 CURVE SMOOTH",
+"543 682 OFFCURVE",
+"551 674 OFFCURVE",
+"551 664 CURVE SMOOTH",
+"551 19 LINE SMOOTH",
+"551 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH",
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"517 7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 759 LINE SMOOTH",
+"265 754 OFFCURVE",
+"260 752 OFFCURVE",
+"256 752 CURVE SMOOTH",
+"247 752 OFFCURVE",
+"239 760 OFFCURVE",
+"239 769 CURVE SMOOTH",
+"239 772 OFFCURVE",
+"239 777 OFFCURVE",
+"245 782 CURVE SMOOTH",
+"373 886 LINE SMOOTH",
+"382 893 OFFCURVE",
+"389 900 OFFCURVE",
+"399 900 CURVE SMOOTH",
+"410 900 OFFCURVE",
+"423 887 OFFCURVE",
+"423 873 CURVE SMOOTH",
+"423 866 OFFCURVE",
+"422 862 OFFCURVE",
+"415 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"517 7 CURVE SMOOTH",
+"106 603 LINE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"69 662 LINE SMOOTH",
+"69 672 OFFCURVE",
+"76 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"91 681 OFFCURVE",
+"98 676 OFFCURVE",
+"103 673 CURVE",
+"514 77 LINE",
+"514 664 LINE SMOOTH",
+"514 674 OFFCURVE",
+"522 682 OFFCURVE",
+"532 682 CURVE SMOOTH",
+"543 682 OFFCURVE",
+"551 674 OFFCURVE",
+"551 664 CURVE SMOOTH",
+"551 19 LINE SMOOTH",
+"551 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 743 OFFCURVE",
+"297 745 OFFCURVE",
+"293 749 CURVE SMOOTH",
+"181 862 LINE SMOOTH",
+"177 866 OFFCURVE",
+"175 869 OFFCURVE",
+"175 874 CURVE SMOOTH",
+"175 883 OFFCURVE",
+"183 892 OFFCURVE",
+"192 892 CURVE SMOOTH",
+"197 892 OFFCURVE",
+"201 890 OFFCURVE",
+"205 887 CURVE SMOOTH",
+"310 792 LINE",
+"434 888 LINE SMOOTH",
+"437 890 OFFCURVE",
+"441 892 OFFCURVE",
+"445 892 CURVE SMOOTH",
+"455 892 OFFCURVE",
+"463 883 OFFCURVE",
+"463 874 CURVE SMOOTH",
+"463 869 OFFCURVE",
+"460 864 OFFCURVE",
+"456 861 CURVE SMOOTH",
+"321 748 LINE SMOOTH",
+"317 745 OFFCURVE",
+"312 743 OFFCURVE",
+"308 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 603 LINE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"69 662 LINE SMOOTH",
+"69 673 OFFCURVE",
+"76 681 OFFCURVE",
+"86 681 CURVE SMOOTH",
+"94 681 OFFCURVE",
+"100 678 OFFCURVE",
+"105 670 CURVE SMOOTH",
+"514 77 LINE",
+"514 664 LINE SMOOTH",
+"514 674 OFFCURVE",
+"522 682 OFFCURVE",
+"532 682 CURVE SMOOTH",
+"543 682 OFFCURVE",
+"551 674 OFFCURVE",
+"551 664 CURVE SMOOTH",
+"551 19 LINE SMOOTH",
+"551 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH",
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"517 7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 850 OFFCURVE",
+"469 855 OFFCURVE",
+"478 855 CURVE SMOOTH",
+"487 855 OFFCURVE",
+"492 849 OFFCURVE",
+"492 841 CURVE SMOOTH",
+"492 803 OFFCURVE",
+"443 735 OFFCURVE",
+"389 735 CURVE SMOOTH",
+"348 735 OFFCURVE",
+"327 766 OFFCURVE",
+"308 792 CURVE SMOOTH",
+"282 829 OFFCURVE",
+"271 842 OFFCURVE",
+"251 842 CURVE SMOOTH",
+"235 842 OFFCURVE",
+"195 829 OFFCURVE",
+"178 771 CURVE SMOOTH",
+"175 762 OFFCURVE",
+"170 758 OFFCURVE",
+"163 758 CURVE SMOOTH",
+"153 758 OFFCURVE",
+"150 766 OFFCURVE",
+"150 774 CURVE SMOOTH",
+"150 816 OFFCURVE",
+"204 869 OFFCURVE",
+"251 869 CURVE SMOOTH",
+"292 869 OFFCURVE",
+"313 839 OFFCURVE",
+"332 811 CURVE SMOOTH",
+"349 786 OFFCURVE",
+"370 761 OFFCURVE",
+"391 761 CURVE SMOOTH",
+"429 761 OFFCURVE",
+"450 812 OFFCURVE",
+"462 844 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 150;
+width = 28;
+},
+{
+position = 462;
+width = 30;
+},
+{
+position = 514;
+width = 37;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+lastChange = "2019-10-15 22:44:34 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"464 -2 OFFCURVE",
+"598 167 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 540 OFFCURVE",
+"494 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"196 682 OFFCURVE",
+"62 513 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 142 OFFCURVE",
+"165 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 31 OFFCURVE",
+"96 159 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 500 OFFCURVE",
+"213 649 OFFCURVE",
+"344 649 CURVE SMOOTH",
+"473 649 OFFCURVE",
+"564 508 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 183 OFFCURVE",
+"440 31 OFFCURVE",
+"308 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 142 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"473 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 759 LINE SMOOTH",
+"301 754 OFFCURVE",
+"296 752 OFFCURVE",
+"292 752 CURVE SMOOTH",
+"283 752 OFFCURVE",
+"275 760 OFFCURVE",
+"275 769 CURVE SMOOTH",
+"275 772 OFFCURVE",
+"275 777 OFFCURVE",
+"281 782 CURVE SMOOTH",
+"409 886 LINE SMOOTH",
+"418 893 OFFCURVE",
+"425 900 OFFCURVE",
+"435 900 CURVE SMOOTH",
+"446 900 OFFCURVE",
+"459 887 OFFCURVE",
+"459 873 CURVE SMOOTH",
+"459 866 OFFCURVE",
+"458 862 OFFCURVE",
+"451 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 142 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"473 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 902 OFFCURVE",
+"381 900 OFFCURVE",
+"385 896 CURVE SMOOTH",
+"497 783 LINE SMOOTH",
+"501 779 OFFCURVE",
+"503 776 OFFCURVE",
+"503 771 CURVE SMOOTH",
+"503 762 OFFCURVE",
+"495 753 OFFCURVE",
+"486 753 CURVE SMOOTH",
+"481 753 OFFCURVE",
+"477 755 OFFCURVE",
+"473 758 CURVE SMOOTH",
+"368 853 LINE",
+"244 757 LINE SMOOTH",
+"241 755 OFFCURVE",
+"237 753 OFFCURVE",
+"233 753 CURVE SMOOTH",
+"223 753 OFFCURVE",
+"215 762 OFFCURVE",
+"215 771 CURVE SMOOTH",
+"215 776 OFFCURVE",
+"218 781 OFFCURVE",
+"222 784 CURVE SMOOTH",
+"357 897 LINE SMOOTH",
+"361 900 OFFCURVE",
+"366 902 OFFCURVE",
+"370 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 142 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"473 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 771 OFFCURVE",
+"302 755 OFFCURVE",
+"278 755 CURVE SMOOTH",
+"259 755 OFFCURVE",
+"242 768 OFFCURVE",
+"242 785 CURVE SMOOTH",
+"242 804 OFFCURVE",
+"261 820 OFFCURVE",
+"285 820 CURVE SMOOTH",
+"303 820 OFFCURVE",
+"321 807 OFFCURVE",
+"321 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"485 771 OFFCURVE",
+"466 755 OFFCURVE",
+"442 755 CURVE SMOOTH",
+"423 755 OFFCURVE",
+"406 768 OFFCURVE",
+"406 785 CURVE SMOOTH",
+"406 804 OFFCURVE",
+"425 820 OFFCURVE",
+"448 820 CURVE SMOOTH",
+"467 820 OFFCURVE",
+"485 807 OFFCURVE",
+"485 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 242;
+width = 79;
+},
+{
+position = 406;
+width = 79;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 142 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"473 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 765 LINE SMOOTH",
+"428 760 OFFCURVE",
+"430 756 OFFCURVE",
+"430 752 CURVE SMOOTH",
+"430 742 OFFCURVE",
+"420 736 OFFCURVE",
+"411 736 CURVE SMOOTH",
+"407 736 OFFCURVE",
+"402 738 OFFCURVE",
+"398 742 CURVE SMOOTH",
+"275 868 LINE SMOOTH",
+"270 874 OFFCURVE",
+"267 880 OFFCURVE",
+"267 887 CURVE SMOOTH",
+"267 901 OFFCURVE",
+"280 912 OFFCURVE",
+"294 912 CURVE SMOOTH",
+"302 912 OFFCURVE",
+"309 909 OFFCURVE",
+"315 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 142 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"473 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 748 LINE SMOOTH",
+"279 744 OFFCURVE",
+"273 741 OFFCURVE",
+"269 741 CURVE SMOOTH",
+"260 741 OFFCURVE",
+"252 749 OFFCURVE",
+"252 758 CURVE SMOOTH",
+"252 761 OFFCURVE",
+"252 766 OFFCURVE",
+"260 773 CURVE SMOOTH",
+"386 875 LINE SMOOTH",
+"393 881 OFFCURVE",
+"402 889 OFFCURVE",
+"410 889 CURVE SMOOTH",
+"423 889 OFFCURVE",
+"435 876 OFFCURVE",
+"435 862 CURVE SMOOTH",
+"435 856 OFFCURVE",
+"435 851 OFFCURVE",
+"428 846 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"451 748 LINE SMOOTH",
+"446 744 OFFCURVE",
+"440 741 OFFCURVE",
+"436 741 CURVE SMOOTH",
+"426 741 OFFCURVE",
+"419 749 OFFCURVE",
+"419 758 CURVE SMOOTH",
+"419 761 OFFCURVE",
+"419 766 OFFCURVE",
+"426 772 CURVE SMOOTH",
+"552 875 LINE SMOOTH",
+"560 881 OFFCURVE",
+"569 889 OFFCURVE",
+"576 889 CURVE SMOOTH",
+"590 889 OFFCURVE",
+"601 876 OFFCURVE",
+"601 862 CURVE SMOOTH",
+"601 856 OFFCURVE",
+"600 849 OFFCURVE",
+"590 842 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 78 LINE",
+"92 139 OFFCURVE",
+"62 223 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"387 682 OFFCURVE",
+"424 671 OFFCURVE",
+"461 650 CURVE",
+"508 737 LINE SMOOTH",
+"511 742 OFFCURVE",
+"516 745 OFFCURVE",
+"523 745 CURVE SMOOTH",
+"530 745 OFFCURVE",
+"539 740 OFFCURVE",
+"539 729 CURVE SMOOTH",
+"539 726 OFFCURVE",
+"538 722 OFFCURVE",
+"537 720 CURVE SMOOTH",
+"488 632 LINE",
+"556 570 OFFCURVE",
+"598 474 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH",
+"258 -2 OFFCURVE",
+"209 18 OFFCURVE",
+"166 53 CURVE",
+"123 -25 LINE SMOOTH",
+"120 -30 OFFCURVE",
+"116 -33 OFFCURVE",
+"110 -33 CURVE SMOOTH",
+"98 -33 OFFCURVE",
+"92 -26 OFFCURVE",
+"92 -16 CURVE SMOOTH",
+"92 -13 OFFCURVE",
+"93 -9 OFFCURVE",
+"95 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 448 OFFCURVE",
+"529 538 OFFCURVE",
+"470 599 CURVE",
+"183 82 LINE",
+"220 49 OFFCURVE",
+"262 31 OFFCURVE",
+"308 31 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 240 OFFCURVE",
+"119 169 OFFCURVE",
+"159 109 CURVE",
+"443 619 LINE",
+"410 639 OFFCURVE",
+"377 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 -2 OFFCURVE",
+"62 142 OFFCURVE",
+"62 312 CURVE SMOOTH",
+"62 513 OFFCURVE",
+"196 682 OFFCURVE",
+"352 682 CURVE SMOOTH",
+"494 682 OFFCURVE",
+"598 540 OFFCURVE",
+"598 368 CURVE SMOOTH",
+"598 167 OFFCURVE",
+"464 -2 OFFCURVE",
+"308 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 649 OFFCURVE",
+"96 500 OFFCURVE",
+"96 312 CURVE SMOOTH",
+"96 159 OFFCURVE",
+"185 31 OFFCURVE",
+"308 31 CURVE SMOOTH",
+"440 31 OFFCURVE",
+"564 183 OFFCURVE",
+"564 364 CURVE SMOOTH",
+"564 508 OFFCURVE",
+"473 649 OFFCURVE",
+"344 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"512 850 OFFCURVE",
+"517 855 OFFCURVE",
+"526 855 CURVE SMOOTH",
+"535 855 OFFCURVE",
+"540 849 OFFCURVE",
+"540 841 CURVE SMOOTH",
+"540 803 OFFCURVE",
+"491 735 OFFCURVE",
+"437 735 CURVE SMOOTH",
+"396 735 OFFCURVE",
+"375 766 OFFCURVE",
+"356 792 CURVE SMOOTH",
+"330 829 OFFCURVE",
+"319 842 OFFCURVE",
+"299 842 CURVE SMOOTH",
+"283 842 OFFCURVE",
+"243 829 OFFCURVE",
+"226 771 CURVE SMOOTH",
+"223 762 OFFCURVE",
+"218 758 OFFCURVE",
+"211 758 CURVE SMOOTH",
+"201 758 OFFCURVE",
+"198 766 OFFCURVE",
+"198 774 CURVE SMOOTH",
+"198 816 OFFCURVE",
+"252 869 OFFCURVE",
+"299 869 CURVE SMOOTH",
+"340 869 OFFCURVE",
+"361 839 OFFCURVE",
+"380 811 CURVE SMOOTH",
+"397 786 OFFCURVE",
+"418 761 OFFCURVE",
+"439 761 CURVE SMOOTH",
+"477 761 OFFCURVE",
+"498 812 OFFCURVE",
+"510 844 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 62;
+width = 34;
+},
+{
+position = 198;
+width = 28;
+},
+{
+position = 510;
+width = 30;
+},
+{
+position = 564;
+width = 34;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"566 209 LINE",
+"523 89 OFFCURVE",
+"404 0 OFFCURVE",
+"305 0 CURVE SMOOTH",
+"162 0 OFFCURVE",
+"59 144 OFFCURVE",
+"59 314 CURVE SMOOTH",
+"59 515 OFFCURVE",
+"193 684 OFFCURVE",
+"348 684 CURVE SMOOTH",
+"426 684 OFFCURVE",
+"531 608 OFFCURVE",
+"567 496 CURVE",
+"567 664 LINE SMOOTH",
+"567 674 OFFCURVE",
+"576 682 OFFCURVE",
+"586 682 CURVE SMOOTH",
+"1027 682 LINE SMOOTH",
+"1038 682 OFFCURVE",
+"1046 674 OFFCURVE",
+"1046 664 CURVE SMOOTH",
+"1046 653 OFFCURVE",
+"1038 644 OFFCURVE",
+"1027 644 CURVE SMOOTH",
+"605 644 LINE",
+"605 372 LINE",
+"977 372 LINE SMOOTH",
+"987 372 OFFCURVE",
+"995 364 OFFCURVE",
+"995 353 CURVE SMOOTH",
+"995 343 OFFCURVE",
+"987 334 OFFCURVE",
+"977 334 CURVE SMOOTH",
+"605 334 LINE",
+"605 38 LINE",
+"1025 38 LINE SMOOTH",
+"1036 38 OFFCURVE",
+"1044 30 OFFCURVE",
+"1044 20 CURVE SMOOTH",
+"1044 9 OFFCURVE",
+"1036 0 OFFCURVE",
+"1025 0 CURVE SMOOTH",
+"586 0 LINE SMOOTH",
+"576 0 OFFCURVE",
+"567 9 OFFCURVE",
+"567 20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"467 33 OFFCURVE",
+"561 225 OFFCURVE",
+"561 366 CURVE SMOOTH",
+"561 510 OFFCURVE",
+"470 651 OFFCURVE",
+"341 651 CURVE SMOOTH",
+"209 651 OFFCURVE",
+"93 502 OFFCURVE",
+"93 314 CURVE SMOOTH",
+"93 161 OFFCURVE",
+"181 33 OFFCURVE",
+"305 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 651;
+width = 33;
+}
+);
+vhints = (
+{
+position = 59;
+width = 34;
+},
+{
+position = 567;
+width = 38;
+}
+);
+};
+};
+width = 1088;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 650 LINE SMOOTH",
+"68 674 OFFCURVE",
+"70 682 OFFCURVE",
+"139 682 CURVE SMOOTH",
+"391 682 OFFCURVE",
+"513 610 OFFCURVE",
+"513 481 CURVE SMOOTH",
+"513 298 OFFCURVE",
+"249 246 OFFCURVE",
+"105 246 CURVE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"97 0 OFFCURVE",
+"86 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 283 LINE",
+"199 283 OFFCURVE",
+"476 312 OFFCURVE",
+"476 481 CURVE SMOOTH",
+"476 586 OFFCURVE",
+"360 645 OFFCURVE",
+"156 645 CURVE SMOOTH",
+"143 645 OFFCURVE",
+"123 645 OFFCURVE",
+"105 643 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 246;
+width = 37;
+},
+{
+position = 645;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 476;
+width = 37;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"101 569 LINE",
+"250 569 OFFCURVE",
+"469 550 OFFCURVE",
+"469 376 CURVE SMOOTH",
+"469 202 OFFCURVE",
+"246 150 OFFCURVE",
+"100 147 CURVE",
+"100 15 LINE SMOOTH",
+"100 7 OFFCURVE",
+"93 0 OFFCURVE",
+"84 0 CURVE SMOOTH",
+"75 0 OFFCURVE",
+"68 7 OFFCURVE",
+"68 16 CURVE SMOOTH",
+"70 665 LINE SMOOTH",
+"70 673 OFFCURVE",
+"77 680 OFFCURVE",
+"86 680 CURVE SMOOTH",
+"95 680 OFFCURVE",
+"101 673 OFFCURVE",
+"101 664 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"101 183 LINE",
+"210 184 OFFCURVE",
+"437 225 OFFCURVE",
+"437 376 CURVE SMOOTH",
+"437 476 OFFCURVE",
+"331 535 OFFCURVE",
+"150 535 CURVE SMOOTH",
+"135 535 OFFCURVE",
+"122 535 OFFCURVE",
+"101 533 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 147;
+width = 36;
+},
+{
+position = 533;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 33;
+},
+{
+position = 437;
+width = 32;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"655 9 LINE SMOOTH",
+"661 5 OFFCURVE",
+"663 -1 OFFCURVE",
+"663 -7 CURVE SMOOTH",
+"663 -19 OFFCURVE",
+"653 -25 OFFCURVE",
+"644 -25 CURVE SMOOTH",
+"641 -25 OFFCURVE",
+"638 -25 OFFCURVE",
+"633 -22 CURVE SMOOTH",
+"510 60 LINE",
+"455 21 OFFCURVE",
+"393 -2 OFFCURVE",
+"333 -2 CURVE SMOOTH",
+"170 -2 OFFCURVE",
+"52 141 OFFCURVE",
+"52 310 CURVE SMOOTH",
+"52 512 OFFCURVE",
+"205 680 OFFCURVE",
+"381 680 CURVE SMOOTH",
+"543 680 OFFCURVE",
+"661 537 OFFCURVE",
+"661 367 CURVE SMOOTH",
+"661 261 OFFCURVE",
+"614 158 OFFCURVE",
+"540 83 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 33 OFFCURVE",
+"427 50 OFFCURVE",
+"477 81 CURVE",
+"383 143 LINE SMOOTH",
+"378 146 OFFCURVE",
+"375 152 OFFCURVE",
+"375 159 CURVE SMOOTH",
+"375 169 OFFCURVE",
+"383 177 OFFCURVE",
+"392 177 CURVE SMOOTH",
+"396 177 OFFCURVE",
+"401 176 OFFCURVE",
+"404 174 CURVE SMOOTH",
+"508 105 LINE",
+"573 169 OFFCURVE",
+"619 264 OFFCURVE",
+"619 364 CURVE SMOOTH",
+"619 507 OFFCURVE",
+"516 645 OFFCURVE",
+"373 645 CURVE SMOOTH",
+"227 645 OFFCURVE",
+"94 498 OFFCURVE",
+"94 314 CURVE SMOOTH",
+"94 157 OFFCURVE",
+"194 33 OFFCURVE",
+"333 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 645;
+width = 35;
+}
+);
+vhints = (
+{
+position = 52;
+width = 42;
+},
+{
+position = 619;
+width = 42;
+}
+);
+};
+};
+width = 704;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"542 24 OFFCURVE",
+"543 22 OFFCURVE",
+"543 19 CURVE SMOOTH",
+"543 9 OFFCURVE",
+"537 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"517 0 OFFCURVE",
+"512 5 OFFCURVE",
+"508 11 CURVE SMOOTH",
+"372 241 OFFCURVE",
+"259 258 OFFCURVE",
+"214 258 CURVE SMOOTH",
+"193 258 OFFCURVE",
+"144 253 OFFCURVE",
+"105 247 CURVE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 657 LINE SMOOTH",
+"68 687.118 OFFCURVE",
+"80.401 688.003 OFFCURVE",
+"151.892 688.003 CURVE SMOOTH",
+"156.36 688.003 OFFCURVE",
+"161.059 688 OFFCURVE",
+"166 688 CURVE SMOOTH",
+"391 688 OFFCURVE",
+"517 613 OFFCURVE",
+"517 482 CURVE SMOOTH",
+"517 373 OFFCURVE",
+"413 311 OFFCURVE",
+"309 276 CURVE",
+"359 246 OFFCURVE",
+"473 161 OFFCURVE",
+"541 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 285 LINE",
+"261 288 OFFCURVE",
+"480 342 OFFCURVE",
+"480 482 CURVE SMOOTH",
+"480 594 OFFCURVE",
+"362 651 OFFCURVE",
+"162 651 CURVE SMOOTH",
+"152 651 OFFCURVE",
+"120 650 OFFCURVE",
+"105 649 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 480;
+width = 37;
+}
+);
+};
+};
+width = 587;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"542 24 OFFCURVE",
+"543 22 OFFCURVE",
+"543 19 CURVE SMOOTH",
+"543 9 OFFCURVE",
+"537 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"517 0 OFFCURVE",
+"512 5 OFFCURVE",
+"508 11 CURVE SMOOTH",
+"372 241 OFFCURVE",
+"259 258 OFFCURVE",
+"214 258 CURVE SMOOTH",
+"193 258 OFFCURVE",
+"144 253 OFFCURVE",
+"105 247 CURVE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 657 LINE SMOOTH",
+"68 687.118 OFFCURVE",
+"80.401 688.003 OFFCURVE",
+"151.892 688.003 CURVE SMOOTH",
+"156.36 688.003 OFFCURVE",
+"161.059 688 OFFCURVE",
+"166 688 CURVE SMOOTH",
+"391 688 OFFCURVE",
+"517 613 OFFCURVE",
+"517 482 CURVE SMOOTH",
+"517 373 OFFCURVE",
+"413 311 OFFCURVE",
+"309 276 CURVE",
+"359 246 OFFCURVE",
+"473 161 OFFCURVE",
+"541 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 285 LINE",
+"261 288 OFFCURVE",
+"480 342 OFFCURVE",
+"480 482 CURVE SMOOTH",
+"480 594 OFFCURVE",
+"362 651 OFFCURVE",
+"162 651 CURVE SMOOTH",
+"152 651 OFFCURVE",
+"120 650 OFFCURVE",
+"105 649 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 759 LINE SMOOTH",
+"249 754 OFFCURVE",
+"244 752 OFFCURVE",
+"240 752 CURVE SMOOTH",
+"231 752 OFFCURVE",
+"223 760 OFFCURVE",
+"223 769 CURVE SMOOTH",
+"223 772 OFFCURVE",
+"223 777 OFFCURVE",
+"229 782 CURVE SMOOTH",
+"357 886 LINE SMOOTH",
+"366 893 OFFCURVE",
+"373 900 OFFCURVE",
+"383 900 CURVE SMOOTH",
+"394 900 OFFCURVE",
+"407 887 OFFCURVE",
+"407 873 CURVE SMOOTH",
+"407 866 OFFCURVE",
+"406 862 OFFCURVE",
+"399 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 480;
+width = 37;
+}
+);
+};
+};
+width = 587;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"280 743 OFFCURVE",
+"274 745 OFFCURVE",
+"270 749 CURVE SMOOTH",
+"158 862 LINE SMOOTH",
+"154 866 OFFCURVE",
+"152 869 OFFCURVE",
+"152 874 CURVE SMOOTH",
+"152 883 OFFCURVE",
+"160 892 OFFCURVE",
+"169 892 CURVE SMOOTH",
+"174 892 OFFCURVE",
+"178 890 OFFCURVE",
+"182 887 CURVE SMOOTH",
+"287 792 LINE",
+"411 888 LINE SMOOTH",
+"414 890 OFFCURVE",
+"418 892 OFFCURVE",
+"422 892 CURVE SMOOTH",
+"432 892 OFFCURVE",
+"440 883 OFFCURVE",
+"440 874 CURVE SMOOTH",
+"440 869 OFFCURVE",
+"437 864 OFFCURVE",
+"433 861 CURVE SMOOTH",
+"298 748 LINE SMOOTH",
+"294 745 OFFCURVE",
+"289 743 OFFCURVE",
+"285 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"542 24 OFFCURVE",
+"543 22 OFFCURVE",
+"543 19 CURVE SMOOTH",
+"543 9 OFFCURVE",
+"537 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"517 0 OFFCURVE",
+"512 5 OFFCURVE",
+"508 11 CURVE SMOOTH",
+"372 241 OFFCURVE",
+"259 258 OFFCURVE",
+"214 258 CURVE SMOOTH",
+"193 258 OFFCURVE",
+"144 253 OFFCURVE",
+"105 247 CURVE",
+"105 19 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 657 LINE SMOOTH",
+"68 687.118 OFFCURVE",
+"80.401 688.003 OFFCURVE",
+"151.892 688.003 CURVE SMOOTH",
+"156.36 688.003 OFFCURVE",
+"161.059 688 OFFCURVE",
+"166 688 CURVE SMOOTH",
+"391 688 OFFCURVE",
+"517 613 OFFCURVE",
+"517 482 CURVE SMOOTH",
+"517 373 OFFCURVE",
+"413 311 OFFCURVE",
+"309 276 CURVE",
+"359 246 OFFCURVE",
+"473 161 OFFCURVE",
+"541 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 285 LINE",
+"261 288 OFFCURVE",
+"480 342 OFFCURVE",
+"480 482 CURVE SMOOTH",
+"480 594 OFFCURVE",
+"362 651 OFFCURVE",
+"162 651 CURVE SMOOTH",
+"152 651 OFFCURVE",
+"120 650 OFFCURVE",
+"105 649 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 480;
+width = 37;
+}
+);
+};
+};
+width = 587;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 338 OFFCURVE",
+"533 278 OFFCURVE",
+"533 188 CURVE SMOOTH",
+"533 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"100 56 OFFCURVE",
+"66 138 CURVE SMOOTH",
+"65 141 OFFCURVE",
+"63 147 OFFCURVE",
+"63 151 CURVE SMOOTH",
+"63 162 OFFCURVE",
+"73 171 OFFCURVE",
+"84 171 CURVE SMOOTH",
+"95 171 OFFCURVE",
+"101 165 OFFCURVE",
+"104 156 CURVE SMOOTH",
+"132 76 OFFCURVE",
+"227 34 OFFCURVE",
+"303 34 CURVE SMOOTH",
+"384 34 OFFCURVE",
+"490 77 OFFCURVE",
+"490 188 CURVE SMOOTH",
+"490 227 OFFCURVE",
+"478 295 OFFCURVE",
+"308 341 CURVE SMOOTH",
+"211 367 OFFCURVE",
+"100 419 OFFCURVE",
+"100 515 CURVE SMOOTH",
+"100 642 OFFCURVE",
+"215 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"398 682 OFFCURVE",
+"519 659 OFFCURVE",
+"530 553 CURVE",
+"530 543 OFFCURVE",
+"524 534 OFFCURVE",
+"513 534 CURVE SMOOTH",
+"502 534 OFFCURVE",
+"496 541 OFFCURVE",
+"495 549 CURVE SMOOTH",
+"487 619 OFFCURVE",
+"403 650 OFFCURVE",
+"324 650 CURVE SMOOTH",
+"230 650 OFFCURVE",
+"140 619 OFFCURVE",
+"140 520 CURVE SMOOTH",
+"140 455 OFFCURVE",
+"202 410 OFFCURVE",
+"315 379 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 338 OFFCURVE",
+"533 278 OFFCURVE",
+"533 188 CURVE SMOOTH",
+"533 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"100 56 OFFCURVE",
+"66 138 CURVE SMOOTH",
+"65 141 OFFCURVE",
+"63 147 OFFCURVE",
+"63 151 CURVE SMOOTH",
+"63 162 OFFCURVE",
+"73 171 OFFCURVE",
+"84 171 CURVE SMOOTH",
+"95 171 OFFCURVE",
+"101 165 OFFCURVE",
+"104 156 CURVE SMOOTH",
+"132 76 OFFCURVE",
+"227 34 OFFCURVE",
+"303 34 CURVE SMOOTH",
+"384 34 OFFCURVE",
+"490 77 OFFCURVE",
+"490 188 CURVE SMOOTH",
+"490 227 OFFCURVE",
+"478 295 OFFCURVE",
+"308 341 CURVE SMOOTH",
+"211 367 OFFCURVE",
+"100 419 OFFCURVE",
+"100 515 CURVE SMOOTH",
+"100 642 OFFCURVE",
+"215 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"398 682 OFFCURVE",
+"519 659 OFFCURVE",
+"530 553 CURVE",
+"530 543 OFFCURVE",
+"524 534 OFFCURVE",
+"513 534 CURVE SMOOTH",
+"502 534 OFFCURVE",
+"496 541 OFFCURVE",
+"495 549 CURVE SMOOTH",
+"487 619 OFFCURVE",
+"403 650 OFFCURVE",
+"324 650 CURVE SMOOTH",
+"230 650 OFFCURVE",
+"140 619 OFFCURVE",
+"140 520 CURVE SMOOTH",
+"140 455 OFFCURVE",
+"202 410 OFFCURVE",
+"315 379 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 759 LINE SMOOTH",
+"273 754 OFFCURVE",
+"268 752 OFFCURVE",
+"264 752 CURVE SMOOTH",
+"255 752 OFFCURVE",
+"247 760 OFFCURVE",
+"247 769 CURVE SMOOTH",
+"247 772 OFFCURVE",
+"247 777 OFFCURVE",
+"253 782 CURVE SMOOTH",
+"381 886 LINE SMOOTH",
+"390 893 OFFCURVE",
+"397 900 OFFCURVE",
+"407 900 CURVE SMOOTH",
+"418 900 OFFCURVE",
+"431 887 OFFCURVE",
+"431 873 CURVE SMOOTH",
+"431 866 OFFCURVE",
+"430 862 OFFCURVE",
+"423 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"319 752 OFFCURVE",
+"313 754 OFFCURVE",
+"309 758 CURVE SMOOTH",
+"197 871 LINE SMOOTH",
+"193 875 OFFCURVE",
+"191 878 OFFCURVE",
+"191 883 CURVE SMOOTH",
+"191 892 OFFCURVE",
+"199 901 OFFCURVE",
+"208 901 CURVE SMOOTH",
+"213 901 OFFCURVE",
+"217 899 OFFCURVE",
+"221 896 CURVE SMOOTH",
+"326 801 LINE",
+"450 897 LINE SMOOTH",
+"453 899 OFFCURVE",
+"457 901 OFFCURVE",
+"461 901 CURVE SMOOTH",
+"471 901 OFFCURVE",
+"479 892 OFFCURVE",
+"479 883 CURVE SMOOTH",
+"479 878 OFFCURVE",
+"476 873 OFFCURVE",
+"472 870 CURVE SMOOTH",
+"337 757 LINE SMOOTH",
+"333 754 OFFCURVE",
+"328 752 OFFCURVE",
+"324 752 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 338 OFFCURVE",
+"533 278 OFFCURVE",
+"533 188 CURVE SMOOTH",
+"533 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"100 56 OFFCURVE",
+"66 138 CURVE SMOOTH",
+"65 141 OFFCURVE",
+"63 147 OFFCURVE",
+"63 151 CURVE SMOOTH",
+"63 162 OFFCURVE",
+"73 171 OFFCURVE",
+"84 171 CURVE SMOOTH",
+"95 171 OFFCURVE",
+"101 165 OFFCURVE",
+"104 156 CURVE SMOOTH",
+"132 76 OFFCURVE",
+"227 34 OFFCURVE",
+"303 34 CURVE SMOOTH",
+"384 34 OFFCURVE",
+"490 77 OFFCURVE",
+"490 188 CURVE SMOOTH",
+"490 227 OFFCURVE",
+"478 295 OFFCURVE",
+"308 341 CURVE SMOOTH",
+"211 367 OFFCURVE",
+"100 419 OFFCURVE",
+"100 515 CURVE SMOOTH",
+"100 642 OFFCURVE",
+"215 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"398 682 OFFCURVE",
+"519 659 OFFCURVE",
+"530 553 CURVE",
+"530 543 OFFCURVE",
+"524 534 OFFCURVE",
+"513 534 CURVE SMOOTH",
+"502 534 OFFCURVE",
+"496 541 OFFCURVE",
+"495 549 CURVE SMOOTH",
+"487 619 OFFCURVE",
+"403 650 OFFCURVE",
+"324 650 CURVE SMOOTH",
+"230 650 OFFCURVE",
+"140 619 OFFCURVE",
+"140 520 CURVE SMOOTH",
+"140 455 OFFCURVE",
+"202 410 OFFCURVE",
+"315 379 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"174 14 OFFCURVE",
+"96 64 OFFCURVE",
+"66 138 CURVE SMOOTH",
+"65 141 OFFCURVE",
+"63 147 OFFCURVE",
+"63 151 CURVE SMOOTH",
+"63 162 OFFCURVE",
+"73 171 OFFCURVE",
+"84 171 CURVE SMOOTH",
+"95 171 OFFCURVE",
+"101 165 OFFCURVE",
+"104 156 CURVE SMOOTH",
+"132 76 OFFCURVE",
+"227 34 OFFCURVE",
+"303 34 CURVE SMOOTH",
+"384 34 OFFCURVE",
+"490 77 OFFCURVE",
+"490 188 CURVE SMOOTH",
+"490 227 OFFCURVE",
+"478 295 OFFCURVE",
+"308 341 CURVE SMOOTH",
+"211 367 OFFCURVE",
+"100 419 OFFCURVE",
+"100 515 CURVE SMOOTH",
+"100 642 OFFCURVE",
+"215 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"398 682 OFFCURVE",
+"519 659 OFFCURVE",
+"530 553 CURVE",
+"530 543 OFFCURVE",
+"524 534 OFFCURVE",
+"513 534 CURVE SMOOTH",
+"502 534 OFFCURVE",
+"496 541 OFFCURVE",
+"495 549 CURVE SMOOTH",
+"487 619 OFFCURVE",
+"403 650 OFFCURVE",
+"324 650 CURVE SMOOTH",
+"230 650 OFFCURVE",
+"140 619 OFFCURVE",
+"140 520 CURVE SMOOTH",
+"140 455 OFFCURVE",
+"202 410 OFFCURVE",
+"315 379 CURVE SMOOTH",
+"461 338 OFFCURVE",
+"533 278 OFFCURVE",
+"533 188 CURVE SMOOTH",
+"533 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"283 0 LINE",
+"282 -41 LINE",
+"353 -41 OFFCURVE",
+"388 -78 OFFCURVE",
+"388 -123 CURVE SMOOTH",
+"388 -170 OFFCURVE",
+"351 -209 OFFCURVE",
+"304 -209 CURVE SMOOTH",
+"273 -209 OFFCURVE",
+"232 -189 OFFCURVE",
+"232 -163 CURVE SMOOTH",
+"232 -157 OFFCURVE",
+"237 -154 OFFCURVE",
+"242 -154 CURVE SMOOTH",
+"247 -154 OFFCURVE",
+"250 -159 OFFCURVE",
+"254 -164 CURVE SMOOTH",
+"263 -174 OFFCURVE",
+"275 -187 OFFCURVE",
+"304 -187 CURVE SMOOTH",
+"338 -187 OFFCURVE",
+"365 -159 OFFCURVE",
+"365 -125 CURVE SMOOTH",
+"365 -91 OFFCURVE",
+"338 -64 OFFCURVE",
+"304 -64 CURVE SMOOTH",
+"286 -64 OFFCURVE",
+"275 -70 OFFCURVE",
+"268 -75 CURVE SMOOTH",
+"264 -78 OFFCURVE",
+"261 -79 OFFCURVE",
+"259 -79 CURVE SMOOTH",
+"253 -79 OFFCURVE",
+"248 -75 OFFCURVE",
+"248 -69 CURVE SMOOTH",
+"248 -65 OFFCURVE",
+"267 -8 OFFCURVE",
+"270 1 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 248;
+width = 34;
+},
+{
+position = 365;
+width = 23;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"461 338 OFFCURVE",
+"533 278 OFFCURVE",
+"533 188 CURVE SMOOTH",
+"533 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"100 56 OFFCURVE",
+"66 138 CURVE SMOOTH",
+"65 141 OFFCURVE",
+"63 147 OFFCURVE",
+"63 151 CURVE SMOOTH",
+"63 162 OFFCURVE",
+"73 171 OFFCURVE",
+"84 171 CURVE SMOOTH",
+"95 171 OFFCURVE",
+"101 165 OFFCURVE",
+"104 156 CURVE SMOOTH",
+"132 76 OFFCURVE",
+"227 34 OFFCURVE",
+"303 34 CURVE SMOOTH",
+"384 34 OFFCURVE",
+"490 77 OFFCURVE",
+"490 188 CURVE SMOOTH",
+"490 227 OFFCURVE",
+"478 295 OFFCURVE",
+"308 341 CURVE SMOOTH",
+"211 367 OFFCURVE",
+"100 419 OFFCURVE",
+"100 515 CURVE SMOOTH",
+"100 642 OFFCURVE",
+"215 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"398 682 OFFCURVE",
+"519 659 OFFCURVE",
+"530 553 CURVE SMOOTH",
+"530 543 OFFCURVE",
+"524 534 OFFCURVE",
+"513 534 CURVE SMOOTH",
+"502 534 OFFCURVE",
+"496 541 OFFCURVE",
+"495 549 CURVE SMOOTH",
+"487 619 OFFCURVE",
+"403 650 OFFCURVE",
+"324 650 CURVE SMOOTH",
+"230 650 OFFCURVE",
+"140 619 OFFCURVE",
+"140 520 CURVE SMOOTH",
+"140 455 OFFCURVE",
+"202 410 OFFCURVE",
+"315 379 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 902 OFFCURVE",
+"347 900 OFFCURVE",
+"351 896 CURVE SMOOTH",
+"463 783 LINE SMOOTH",
+"467 779 OFFCURVE",
+"469 776 OFFCURVE",
+"469 771 CURVE SMOOTH",
+"469 762 OFFCURVE",
+"461 753 OFFCURVE",
+"452 753 CURVE SMOOTH",
+"447 753 OFFCURVE",
+"443 755 OFFCURVE",
+"439 758 CURVE SMOOTH",
+"334 853 LINE",
+"210 757 LINE SMOOTH",
+"207 755 OFFCURVE",
+"203 753 OFFCURVE",
+"199 753 CURVE SMOOTH",
+"189 753 OFFCURVE",
+"181 762 OFFCURVE",
+"181 771 CURVE SMOOTH",
+"181 776 OFFCURVE",
+"184 781 OFFCURVE",
+"188 784 CURVE SMOOTH",
+"323 897 LINE SMOOTH",
+"327 900 OFFCURVE",
+"332 902 OFFCURVE",
+"336 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 100;
+width = 40;
+},
+{
+position = 490;
+width = 43;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"490 681 LINE SMOOTH",
+"500 681 OFFCURVE",
+"509 673 OFFCURVE",
+"509 662 CURVE SMOOTH",
+"509 652 OFFCURVE",
+"500 644 OFFCURVE",
+"490 644 CURVE SMOOTH",
+"271 644 LINE",
+"271 19 LINE SMOOTH",
+"271 8 OFFCURVE",
+"263 0 OFFCURVE",
+"253 0 CURVE SMOOTH",
+"242 0 OFFCURVE",
+"234 8 OFFCURVE",
+"234 19 CURVE SMOOTH",
+"234 644 LINE",
+"30 644 LINE SMOOTH",
+"20 644 OFFCURVE",
+"11 652 OFFCURVE",
+"11 662 CURVE SMOOTH",
+"11 673 OFFCURVE",
+"20 681 OFFCURVE",
+"30 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 234;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 743 OFFCURVE",
+"248 745 OFFCURVE",
+"244 749 CURVE SMOOTH",
+"132 862 LINE SMOOTH",
+"128 866 OFFCURVE",
+"126 869 OFFCURVE",
+"126 874 CURVE SMOOTH",
+"126 883 OFFCURVE",
+"134 892 OFFCURVE",
+"143 892 CURVE SMOOTH",
+"148 892 OFFCURVE",
+"152 890 OFFCURVE",
+"156 887 CURVE SMOOTH",
+"261 792 LINE",
+"385 888 LINE SMOOTH",
+"388 890 OFFCURVE",
+"392 892 OFFCURVE",
+"396 892 CURVE SMOOTH",
+"406 892 OFFCURVE",
+"414 883 OFFCURVE",
+"414 874 CURVE SMOOTH",
+"414 869 OFFCURVE",
+"411 864 OFFCURVE",
+"407 861 CURVE SMOOTH",
+"272 748 LINE SMOOTH",
+"268 745 OFFCURVE",
+"263 743 OFFCURVE",
+"259 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 681 LINE SMOOTH",
+"500 681 OFFCURVE",
+"509 673 OFFCURVE",
+"509 662 CURVE SMOOTH",
+"509 652 OFFCURVE",
+"500 644 OFFCURVE",
+"490 644 CURVE SMOOTH",
+"271 644 LINE",
+"271 19 LINE SMOOTH",
+"271 8 OFFCURVE",
+"263 0 OFFCURVE",
+"253 0 CURVE SMOOTH",
+"242 0 OFFCURVE",
+"234 8 OFFCURVE",
+"234 19 CURVE SMOOTH",
+"234 644 LINE",
+"30 644 LINE SMOOTH",
+"20 644 OFFCURVE",
+"11 652 OFFCURVE",
+"11 662 CURVE SMOOTH",
+"11 673 OFFCURVE",
+"20 681 OFFCURVE",
+"30 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 234;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 759 LINE SMOOTH",
+"298 754 OFFCURVE",
+"293 752 OFFCURVE",
+"289 752 CURVE SMOOTH",
+"280 752 OFFCURVE",
+"272 760 OFFCURVE",
+"272 769 CURVE SMOOTH",
+"272 772 OFFCURVE",
+"272 777 OFFCURVE",
+"278 782 CURVE SMOOTH",
+"406 886 LINE SMOOTH",
+"415 893 OFFCURVE",
+"422 900 OFFCURVE",
+"432 900 CURVE SMOOTH",
+"443 900 OFFCURVE",
+"456 887 OFFCURVE",
+"456 873 CURVE SMOOTH",
+"456 866 OFFCURVE",
+"455 862 OFFCURVE",
+"448 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 807 OFFCURVE",
+"302 790 OFFCURVE",
+"344 790 CURVE SMOOTH",
+"400 790 OFFCURVE",
+"440 816 OFFCURVE",
+"463 868 CURVE SMOOTH",
+"467 876 OFFCURVE",
+"471 883 OFFCURVE",
+"478 883 CURVE SMOOTH",
+"482 883 OFFCURVE",
+"485 880 OFFCURVE",
+"485 876 CURVE SMOOTH",
+"485 833 OFFCURVE",
+"434 762 OFFCURVE",
+"341 762 CURVE SMOOTH",
+"226 762 OFFCURVE",
+"187 849 OFFCURVE",
+"187 869 CURVE SMOOTH",
+"187 873 OFFCURVE",
+"188 878 OFFCURVE",
+"195 878 CURVE SMOOTH",
+"201 878 OFFCURVE",
+"206 870 OFFCURVE",
+"209 865 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"368 902 OFFCURVE",
+"374 900 OFFCURVE",
+"378 896 CURVE SMOOTH",
+"490 783 LINE SMOOTH",
+"494 779 OFFCURVE",
+"496 776 OFFCURVE",
+"496 771 CURVE SMOOTH",
+"496 762 OFFCURVE",
+"488 753 OFFCURVE",
+"479 753 CURVE SMOOTH",
+"474 753 OFFCURVE",
+"470 755 OFFCURVE",
+"466 758 CURVE SMOOTH",
+"361 853 LINE",
+"237 757 LINE SMOOTH",
+"234 755 OFFCURVE",
+"230 753 OFFCURVE",
+"226 753 CURVE SMOOTH",
+"216 753 OFFCURVE",
+"208 762 OFFCURVE",
+"208 771 CURVE SMOOTH",
+"208 776 OFFCURVE",
+"211 781 OFFCURVE",
+"215 784 CURVE SMOOTH",
+"350 897 LINE SMOOTH",
+"354 900 OFFCURVE",
+"359 902 OFFCURVE",
+"363 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"301 771 OFFCURVE",
+"282 755 OFFCURVE",
+"259 755 CURVE SMOOTH",
+"239 755 OFFCURVE",
+"223 768 OFFCURVE",
+"223 785 CURVE SMOOTH",
+"223 804 OFFCURVE",
+"241 820 OFFCURVE",
+"265 820 CURVE SMOOTH",
+"283 820 OFFCURVE",
+"301 807 OFFCURVE",
+"301 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 771 OFFCURVE",
+"446 755 OFFCURVE",
+"423 755 CURVE SMOOTH",
+"403 755 OFFCURVE",
+"386 768 OFFCURVE",
+"386 785 CURVE SMOOTH",
+"386 804 OFFCURVE",
+"405 820 OFFCURVE",
+"429 820 CURVE SMOOTH",
+"447 820 OFFCURVE",
+"465 807 OFFCURVE",
+"465 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 223;
+width = 78;
+},
+{
+position = 386;
+width = 79;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 765 LINE SMOOTH",
+"406 760 OFFCURVE",
+"408 756 OFFCURVE",
+"408 752 CURVE SMOOTH",
+"408 742 OFFCURVE",
+"398 736 OFFCURVE",
+"389 736 CURVE SMOOTH",
+"385 736 OFFCURVE",
+"380 738 OFFCURVE",
+"376 742 CURVE SMOOTH",
+"253 868 LINE SMOOTH",
+"248 874 OFFCURVE",
+"245 880 OFFCURVE",
+"245 887 CURVE SMOOTH",
+"245 901 OFFCURVE",
+"258 912 OFFCURVE",
+"272 912 CURVE SMOOTH",
+"280 912 OFFCURVE",
+"287 909 OFFCURVE",
+"293 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 748 LINE SMOOTH",
+"230 744 OFFCURVE",
+"224 741 OFFCURVE",
+"220 741 CURVE SMOOTH",
+"211 741 OFFCURVE",
+"203 749 OFFCURVE",
+"203 758 CURVE SMOOTH",
+"203 761 OFFCURVE",
+"203 766 OFFCURVE",
+"211 773 CURVE SMOOTH",
+"337 875 LINE SMOOTH",
+"344 881 OFFCURVE",
+"353 889 OFFCURVE",
+"361 889 CURVE SMOOTH",
+"374 889 OFFCURVE",
+"386 876 OFFCURVE",
+"386 862 CURVE SMOOTH",
+"386 856 OFFCURVE",
+"386 851 OFFCURVE",
+"379 846 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 748 LINE SMOOTH",
+"397 744 OFFCURVE",
+"391 741 OFFCURVE",
+"387 741 CURVE SMOOTH",
+"377 741 OFFCURVE",
+"370 749 OFFCURVE",
+"370 758 CURVE SMOOTH",
+"370 761 OFFCURVE",
+"370 766 OFFCURVE",
+"377 772 CURVE SMOOTH",
+"503 875 LINE SMOOTH",
+"511 881 OFFCURVE",
+"520 889 OFFCURVE",
+"527 889 CURVE SMOOTH",
+"541 889 OFFCURVE",
+"552 876 OFFCURVE",
+"552 862 CURVE SMOOTH",
+"552 856 OFFCURVE",
+"551 849 OFFCURVE",
+"541 842 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615.851 594.691 OFFCURVE",
+"617.916 536.168 OFFCURVE",
+"617.916 477.233 CURVE SMOOTH",
+"617.916 408.815 OFFCURVE",
+"615.133 339.84 OFFCURVE",
+"606 270 CURVE SMOOTH",
+"585 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"78 125 OFFCURVE",
+"69 367 CURVE SMOOTH",
+"67.188 415.48 OFFCURVE",
+"66.607 461.701 OFFCURVE",
+"66.607 505.665 CURVE SMOOTH",
+"66.607 558.734 OFFCURVE",
+"67.453 608.512 OFFCURVE",
+"68 655 CURVE SMOOTH",
+"68 671 OFFCURVE",
+"74 681 OFFCURVE",
+"88 681 CURVE SMOOTH",
+"103 681 OFFCURVE",
+"106 670 OFFCURVE",
+"106 654 CURVE SMOOTH",
+"104.735 597.711 OFFCURVE",
+"103.47 540.623 OFFCURVE",
+"103.47 482.734 CURVE SMOOTH",
+"103.47 449.093 OFFCURVE",
+"103.897 415.182 OFFCURVE",
+"105 381 CURVE SMOOTH",
+"110 236 OFFCURVE",
+"145 31 OFFCURVE",
+"330 31 CURVE SMOOTH",
+"490 31 OFFCURVE",
+"554 139 OFFCURVE",
+"570 277 CURVE SMOOTH",
+"576.76 339.4 OFFCURVE",
+"578.382 402.07 OFFCURVE",
+"578.382 466.558 CURVE SMOOTH",
+"578.382 526.085 OFFCURVE",
+"577 587.16 OFFCURVE",
+"577 651 CURVE SMOOTH",
+"577 667 OFFCURVE",
+"578 681 OFFCURVE",
+"596 681 CURVE SMOOTH",
+"611 681 OFFCURVE",
+"614 668 OFFCURVE",
+"614 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 743 OFFCURVE",
+"234 785 OFFCURVE",
+"234 838 CURVE SMOOTH",
+"234 902 OFFCURVE",
+"299 948 OFFCURVE",
+"364 948 CURVE SMOOTH",
+"420 948 OFFCURVE",
+"470 906 OFFCURVE",
+"470 852 CURVE SMOOTH",
+"470 787 OFFCURVE",
+"405 743 OFFCURVE",
+"341 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 920 OFFCURVE",
+"257 873 OFFCURVE",
+"257 838 CURVE SMOOTH",
+"257 795 OFFCURVE",
+"297 770 OFFCURVE",
+"350 770 CURVE SMOOTH",
+"390 770 OFFCURVE",
+"447 801 OFFCURVE",
+"447 850 CURVE SMOOTH",
+"447 885 OFFCURVE",
+"410 920 OFFCURVE",
+"360 920 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 234;
+width = 23;
+},
+{
+position = 447;
+width = 23;
+},
+{
+position = 578;
+width = 40;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"241 0 OFFCURVE",
+"233 3 OFFCURVE",
+"230 12 CURVE SMOOTH",
+"15 650 LINE SMOOTH",
+"14 654 OFFCURVE",
+"13 659 OFFCURVE",
+"13 662 CURVE SMOOTH",
+"13 672 OFFCURVE",
+"20 680 OFFCURVE",
+"32 680 CURVE SMOOTH",
+"41 680 OFFCURVE",
+"47 676 OFFCURVE",
+"50 668 CURVE SMOOTH",
+"251 74 LINE",
+"484 669 LINE SMOOTH",
+"487 676 OFFCURVE",
+"493 680 OFFCURVE",
+"501 680 CURVE SMOOTH",
+"511 680 OFFCURVE",
+"521 674 OFFCURVE",
+"521 664 CURVE SMOOTH",
+"521 658 OFFCURVE",
+"520 655 OFFCURVE",
+"519 652 CURVE SMOOTH",
+"266 12 LINE SMOOTH",
+"263 4 OFFCURVE",
+"257 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 13;
+width = 37;
+},
+{
+position = 484;
+width = 37;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"224 78 LINE",
+"415 669 LINE SMOOTH",
+"418 677 OFFCURVE",
+"425 681 OFFCURVE",
+"433 681 CURVE SMOOTH",
+"441 681 OFFCURVE",
+"447 676 OFFCURVE",
+"449 668 CURVE SMOOTH",
+"611 79 LINE",
+"823 667 LINE SMOOTH",
+"827 677 OFFCURVE",
+"833 681 OFFCURVE",
+"842 681 CURVE SMOOTH",
+"854 681 OFFCURVE",
+"860 672 OFFCURVE",
+"860 665 CURVE SMOOTH",
+"860 660 OFFCURVE",
+"859 656 OFFCURVE",
+"858 653 CURVE SMOOTH",
+"627 11 LINE SMOOTH",
+"625 5 OFFCURVE",
+"619 0 OFFCURVE",
+"610 0 CURVE SMOOTH",
+"600 0 OFFCURVE",
+"594 4 OFFCURVE",
+"592 12 CURVE SMOOTH",
+"430 601 LINE",
+"241 12 LINE SMOOTH",
+"238 3 OFFCURVE",
+"232 0 OFFCURVE",
+"223 0 CURVE SMOOTH",
+"216 0 OFFCURVE",
+"209 4 OFFCURVE",
+"207 12 CURVE SMOOTH",
+"15 644 LINE SMOOTH",
+"11 657 OFFCURVE",
+"10 661 OFFCURVE",
+"10 664 CURVE SMOOTH",
+"10 674 OFFCURVE",
+"18 681 OFFCURVE",
+"28 681 CURVE SMOOTH",
+"37 681 OFFCURVE",
+"43 676 OFFCURVE",
+"45 668 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 35;
+},
+{
+position = 823;
+width = 37;
+}
+);
+};
+};
+width = 857;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 316 LINE",
+"85 6 LINE SMOOTH",
+"82 2 OFFCURVE",
+"76 0 OFFCURVE",
+"71 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 9 OFFCURVE",
+"52 19 CURVE SMOOTH",
+"52 23 OFFCURVE",
+"54 28 OFFCURVE",
+"57 31 CURVE SMOOTH",
+"322 346 LINE",
+"78 651 LINE SMOOTH",
+"76 654 OFFCURVE",
+"73 659 OFFCURVE",
+"73 664 CURVE SMOOTH",
+"73 673 OFFCURVE",
+"83 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"98 681 OFFCURVE",
+"103 680 OFFCURVE",
+"107 675 CURVE SMOOTH",
+"345 375 LINE",
+"597 675 LINE SMOOTH",
+"601 680 OFFCURVE",
+"606 681 OFFCURVE",
+"611 681 CURVE SMOOTH",
+"621 681 OFFCURVE",
+"630 673 OFFCURVE",
+"630 664 CURVE SMOOTH",
+"630 659 OFFCURVE",
+"629 655 OFFCURVE",
+"625 650 CURVE SMOOTH",
+"369 345 LINE",
+"620 30 LINE SMOOTH",
+"622 27 OFFCURVE",
+"623 23 OFFCURVE",
+"623 19 CURVE SMOOTH",
+"623 8 OFFCURVE",
+"615 0 OFFCURVE",
+"606 0 CURVE SMOOTH",
+"601 0 OFFCURVE",
+"596 1 OFFCURVE",
+"592 6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 671;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"581 681 OFFCURVE",
+"590 674 OFFCURVE",
+"590 664 CURVE SMOOTH",
+"590 660 OFFCURVE",
+"589 656 OFFCURVE",
+"583 646 CURVE SMOOTH",
+"205 9 LINE SMOOTH",
+"201 2 OFFCURVE",
+"196 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"171 9 OFFCURVE",
+"171 17 CURVE SMOOTH",
+"171 23 OFFCURVE",
+"173 27 OFFCURVE",
+"176 32 CURVE SMOOTH",
+"282 210 LINE",
+"26 649 LINE SMOOTH",
+"24 653 OFFCURVE",
+"21 659 OFFCURVE",
+"21 664 CURVE SMOOTH",
+"21 675 OFFCURVE",
+"31 681 OFFCURVE",
+"41 681 CURVE SMOOTH",
+"46 681 OFFCURVE",
+"52 678 OFFCURVE",
+"55 672 CURVE SMOOTH",
+"304 246 LINE",
+"556 672 LINE SMOOTH",
+"559 678 OFFCURVE",
+"565 681 OFFCURVE",
+"571 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"581 681 OFFCURVE",
+"590 674 OFFCURVE",
+"590 664 CURVE SMOOTH",
+"590 660 OFFCURVE",
+"589 656 OFFCURVE",
+"583 646 CURVE SMOOTH",
+"205 9 LINE SMOOTH",
+"201 2 OFFCURVE",
+"196 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"171 9 OFFCURVE",
+"171 17 CURVE SMOOTH",
+"171 23 OFFCURVE",
+"173 27 OFFCURVE",
+"176 32 CURVE SMOOTH",
+"282 210 LINE",
+"26 649 LINE SMOOTH",
+"24 653 OFFCURVE",
+"21 659 OFFCURVE",
+"21 664 CURVE SMOOTH",
+"21 675 OFFCURVE",
+"31 681 OFFCURVE",
+"41 681 CURVE SMOOTH",
+"46 681 OFFCURVE",
+"52 678 OFFCURVE",
+"55 672 CURVE SMOOTH",
+"304 246 LINE",
+"556 672 LINE SMOOTH",
+"559 678 OFFCURVE",
+"565 681 OFFCURVE",
+"571 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"257 759 LINE SMOOTH",
+"250 754 OFFCURVE",
+"245 752 OFFCURVE",
+"241 752 CURVE SMOOTH",
+"232 752 OFFCURVE",
+"224 760 OFFCURVE",
+"224 769 CURVE SMOOTH",
+"224 772 OFFCURVE",
+"224 777 OFFCURVE",
+"230 782 CURVE SMOOTH",
+"358 886 LINE SMOOTH",
+"367 893 OFFCURVE",
+"374 900 OFFCURVE",
+"384 900 CURVE SMOOTH",
+"395 900 OFFCURVE",
+"408 887 OFFCURVE",
+"408 873 CURVE SMOOTH",
+"408 866 OFFCURVE",
+"407 862 OFFCURVE",
+"400 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"260 760 OFFCURVE",
+"242 745 OFFCURVE",
+"218 745 CURVE SMOOTH",
+"198 745 OFFCURVE",
+"182 757 OFFCURVE",
+"182 775 CURVE SMOOTH",
+"182 793 OFFCURVE",
+"201 810 OFFCURVE",
+"224 810 CURVE SMOOTH",
+"243 810 OFFCURVE",
+"260 796 OFFCURVE",
+"260 780 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 760 OFFCURVE",
+"406 745 OFFCURVE",
+"382 745 CURVE SMOOTH",
+"362 745 OFFCURVE",
+"346 757 OFFCURVE",
+"346 775 CURVE SMOOTH",
+"346 793 OFFCURVE",
+"364 810 OFFCURVE",
+"388 810 CURVE SMOOTH",
+"407 810 OFFCURVE",
+"424 796 OFFCURVE",
+"424 780 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"581 681 OFFCURVE",
+"590 674 OFFCURVE",
+"590 664 CURVE SMOOTH",
+"590 660 OFFCURVE",
+"589 656 OFFCURVE",
+"583 646 CURVE SMOOTH",
+"205 9 LINE SMOOTH",
+"201 2 OFFCURVE",
+"196 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"171 9 OFFCURVE",
+"171 17 CURVE SMOOTH",
+"171 23 OFFCURVE",
+"173 27 OFFCURVE",
+"176 32 CURVE SMOOTH",
+"282 210 LINE",
+"26 649 LINE SMOOTH",
+"24 653 OFFCURVE",
+"21 659 OFFCURVE",
+"21 664 CURVE SMOOTH",
+"21 675 OFFCURVE",
+"31 681 OFFCURVE",
+"41 681 CURVE SMOOTH",
+"46 681 OFFCURVE",
+"52 678 OFFCURVE",
+"55 672 CURVE SMOOTH",
+"304 246 LINE",
+"556 672 LINE SMOOTH",
+"559 678 OFFCURVE",
+"565 681 OFFCURVE",
+"571 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 745;
+width = 65;
+}
+);
+vhints = (
+{
+position = 182;
+width = 78;
+},
+{
+position = 346;
+width = 78;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 41 LINE SMOOTH",
+"560 41 OFFCURVE",
+"569 32 OFFCURVE",
+"569 21 CURVE SMOOTH",
+"569 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"61 0 OFFCURVE",
+"51 8 OFFCURVE",
+"50 22 CURVE SMOOTH",
+"50 28 OFFCURVE",
+"52 35 OFFCURVE",
+"56 40 CURVE SMOOTH",
+"538 638 LINE",
+"87 638 LINE SMOOTH",
+"77 638 OFFCURVE",
+"67 647 OFFCURVE",
+"67 659 CURVE SMOOTH",
+"67 671 OFFCURVE",
+"77 680 OFFCURVE",
+"87 680 CURVE SMOOTH",
+"563 680 LINE SMOOTH",
+"576 680 OFFCURVE",
+"587 670 OFFCURVE",
+"587 657 CURVE SMOOTH",
+"587 652 OFFCURVE",
+"584 645 OFFCURVE",
+"581 641 CURVE SMOOTH",
+"98 41 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 41 LINE SMOOTH",
+"560 41 OFFCURVE",
+"569 32 OFFCURVE",
+"569 21 CURVE SMOOTH",
+"569 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"61 0 OFFCURVE",
+"51 8 OFFCURVE",
+"50 22 CURVE SMOOTH",
+"50 28 OFFCURVE",
+"52 35 OFFCURVE",
+"56 40 CURVE SMOOTH",
+"538 638 LINE",
+"87 638 LINE SMOOTH",
+"77 638 OFFCURVE",
+"67 647 OFFCURVE",
+"67 659 CURVE SMOOTH",
+"67 671 OFFCURVE",
+"77 680 OFFCURVE",
+"87 680 CURVE SMOOTH",
+"563 680 LINE SMOOTH",
+"576 680 OFFCURVE",
+"587 670 OFFCURVE",
+"587 657 CURVE SMOOTH",
+"587 652 OFFCURVE",
+"584 645 OFFCURVE",
+"581 641 CURVE SMOOTH",
+"98 41 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"289 759 LINE SMOOTH",
+"282 754 OFFCURVE",
+"277 752 OFFCURVE",
+"273 752 CURVE SMOOTH",
+"264 752 OFFCURVE",
+"256 760 OFFCURVE",
+"256 769 CURVE SMOOTH",
+"256 772 OFFCURVE",
+"256 777 OFFCURVE",
+"262 782 CURVE SMOOTH",
+"390 886 LINE SMOOTH",
+"399 893 OFFCURVE",
+"406 900 OFFCURVE",
+"416 900 CURVE SMOOTH",
+"427 900 OFFCURVE",
+"440 887 OFFCURVE",
+"440 873 CURVE SMOOTH",
+"440 866 OFFCURVE",
+"439 862 OFFCURVE",
+"432 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 41 LINE SMOOTH",
+"560 41 OFFCURVE",
+"569 32 OFFCURVE",
+"569 21 CURVE SMOOTH",
+"569 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"61 0 OFFCURVE",
+"51 8 OFFCURVE",
+"50 22 CURVE SMOOTH",
+"50 28 OFFCURVE",
+"52 35 OFFCURVE",
+"56 40 CURVE SMOOTH",
+"538 638 LINE",
+"87 638 LINE SMOOTH",
+"77 638 OFFCURVE",
+"67 647 OFFCURVE",
+"67 659 CURVE SMOOTH",
+"67 671 OFFCURVE",
+"77 680 OFFCURVE",
+"87 680 CURVE SMOOTH",
+"563 680 LINE SMOOTH",
+"576 680 OFFCURVE",
+"587 670 OFFCURVE",
+"587 657 CURVE SMOOTH",
+"587 652 OFFCURVE",
+"584 645 OFFCURVE",
+"581 641 CURVE SMOOTH",
+"98 41 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"307 743 OFFCURVE",
+"301 745 OFFCURVE",
+"297 749 CURVE SMOOTH",
+"185 862 LINE SMOOTH",
+"181 866 OFFCURVE",
+"179 869 OFFCURVE",
+"179 874 CURVE SMOOTH",
+"179 883 OFFCURVE",
+"187 892 OFFCURVE",
+"196 892 CURVE SMOOTH",
+"201 892 OFFCURVE",
+"205 890 OFFCURVE",
+"209 887 CURVE SMOOTH",
+"314 792 LINE",
+"438 888 LINE SMOOTH",
+"441 890 OFFCURVE",
+"445 892 OFFCURVE",
+"449 892 CURVE SMOOTH",
+"459 892 OFFCURVE",
+"467 883 OFFCURVE",
+"467 874 CURVE SMOOTH",
+"467 869 OFFCURVE",
+"464 864 OFFCURVE",
+"460 861 CURVE SMOOTH",
+"325 748 LINE SMOOTH",
+"321 745 OFFCURVE",
+"316 743 OFFCURVE",
+"312 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373 771 OFFCURVE",
+"355 755 OFFCURVE",
+"331 755 CURVE SMOOTH",
+"312 755 OFFCURVE",
+"295 768 OFFCURVE",
+"295 785 CURVE SMOOTH",
+"295 804 OFFCURVE",
+"314 820 OFFCURVE",
+"337 820 CURVE SMOOTH",
+"356 820 OFFCURVE",
+"373 807 OFFCURVE",
+"373 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"550 41 LINE SMOOTH",
+"560 41 OFFCURVE",
+"569 32 OFFCURVE",
+"569 21 CURVE SMOOTH",
+"569 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"61 0 OFFCURVE",
+"51 8 OFFCURVE",
+"50 22 CURVE SMOOTH",
+"50 28 OFFCURVE",
+"52 35 OFFCURVE",
+"56 40 CURVE SMOOTH",
+"538 638 LINE",
+"87 638 LINE SMOOTH",
+"77 638 OFFCURVE",
+"67 647 OFFCURVE",
+"67 659 CURVE SMOOTH",
+"67 671 OFFCURVE",
+"77 680 OFFCURVE",
+"87 680 CURVE SMOOTH",
+"563 680 LINE SMOOTH",
+"576 680 OFFCURVE",
+"587 670 OFFCURVE",
+"587 657 CURVE SMOOTH",
+"587 652 OFFCURVE",
+"584 645 OFFCURVE",
+"581 641 CURVE SMOOTH",
+"98 41 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 295;
+width = 78;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 -113 LINE",
+"237 -105 OFFCURVE",
+"232 -94 OFFCURVE",
+"232 -85 CURVE SMOOTH",
+"232 -65 OFFCURVE",
+"247 -49 OFFCURVE",
+"263 -49 CURVE SMOOTH",
+"276 -49 OFFCURVE",
+"286 -61 OFFCURVE",
+"286 -72 CURVE SMOOTH",
+"286 -90 OFFCURVE",
+"283 -97 OFFCURVE",
+"268 -135 CURVE SMOOTH",
+"252 -175 OFFCURVE",
+"241 -204 OFFCURVE",
+"230 -204 CURVE SMOOTH",
+"223 -204 OFFCURVE",
+"217 -199 OFFCURVE",
+"217 -194 CURVE SMOOTH",
+"217 -191 OFFCURVE",
+"217 -189 OFFCURVE",
+"219 -184 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 681 LINE SMOOTH",
+"500 681 OFFCURVE",
+"509 673 OFFCURVE",
+"509 662 CURVE SMOOTH",
+"509 652 OFFCURVE",
+"500 644 OFFCURVE",
+"490 644 CURVE SMOOTH",
+"271 644 LINE",
+"271 19 LINE SMOOTH",
+"271 8 OFFCURVE",
+"263 0 OFFCURVE",
+"253 0 CURVE SMOOTH",
+"242 0 OFFCURVE",
+"234 8 OFFCURVE",
+"234 19 CURVE SMOOTH",
+"234 644 LINE",
+"30 644 LINE SMOOTH",
+"20 644 OFFCURVE",
+"11 652 OFFCURVE",
+"11 662 CURVE SMOOTH",
+"11 673 OFFCURVE",
+"20 681 OFFCURVE",
+"30 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 217;
+width = 51;
+},
+{
+position = 232;
+width = 54;
+},
+{
+position = 234;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 594 LINE SMOOTH",
+"266 589 OFFCURVE",
+"261 587 OFFCURVE",
+"257 587 CURVE SMOOTH",
+"248 587 OFFCURVE",
+"240 595 OFFCURVE",
+"240 604 CURVE SMOOTH",
+"240 607 OFFCURVE",
+"240 612 OFFCURVE",
+"246 617 CURVE SMOOTH",
+"374 721 LINE SMOOTH",
+"383 728 OFFCURVE",
+"390 735 OFFCURVE",
+"400 735 CURVE SMOOTH",
+"411 735 OFFCURVE",
+"424 722 OFFCURVE",
+"424 708 CURVE SMOOTH",
+"424 701 OFFCURVE",
+"423 697 OFFCURVE",
+"416 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 627 OFFCURVE",
+"248 610 OFFCURVE",
+"290 610 CURVE SMOOTH",
+"346 610 OFFCURVE",
+"386 636 OFFCURVE",
+"409 688 CURVE SMOOTH",
+"413 696 OFFCURVE",
+"417 703 OFFCURVE",
+"424 703 CURVE SMOOTH",
+"428 703 OFFCURVE",
+"431 700 OFFCURVE",
+"431 696 CURVE SMOOTH",
+"431 653 OFFCURVE",
+"380 582 OFFCURVE",
+"287 582 CURVE SMOOTH",
+"172 582 OFFCURVE",
+"133 669 OFFCURVE",
+"133 689 CURVE SMOOTH",
+"133 693 OFFCURVE",
+"134 698 OFFCURVE",
+"141 698 CURVE SMOOTH",
+"147 698 OFFCURVE",
+"152 690 OFFCURVE",
+"155 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"315 748 OFFCURVE",
+"321 746 OFFCURVE",
+"325 742 CURVE SMOOTH",
+"437 629 LINE SMOOTH",
+"441 625 OFFCURVE",
+"443 622 OFFCURVE",
+"443 617 CURVE SMOOTH",
+"443 608 OFFCURVE",
+"435 599 OFFCURVE",
+"426 599 CURVE SMOOTH",
+"421 599 OFFCURVE",
+"417 601 OFFCURVE",
+"413 604 CURVE SMOOTH",
+"308 699 LINE",
+"184 603 LINE SMOOTH",
+"181 601 OFFCURVE",
+"177 599 OFFCURVE",
+"173 599 CURVE SMOOTH",
+"163 599 OFFCURVE",
+"155 608 OFFCURVE",
+"155 617 CURVE SMOOTH",
+"155 622 OFFCURVE",
+"158 627 OFFCURVE",
+"162 630 CURVE SMOOTH",
+"297 743 LINE SMOOTH",
+"301 746 OFFCURVE",
+"306 748 OFFCURVE",
+"310 748 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"243 616 OFFCURVE",
+"224 600 OFFCURVE",
+"200 600 CURVE SMOOTH",
+"181 600 OFFCURVE",
+"164 613 OFFCURVE",
+"164 630 CURVE SMOOTH",
+"164 649 OFFCURVE",
+"183 666 OFFCURVE",
+"207 666 CURVE SMOOTH",
+"225 666 OFFCURVE",
+"243 652 OFFCURVE",
+"243 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"409 616 OFFCURVE",
+"390 600 OFFCURVE",
+"366 600 CURVE SMOOTH",
+"346 600 OFFCURVE",
+"330 613 OFFCURVE",
+"330 630 CURVE SMOOTH",
+"330 649 OFFCURVE",
+"348 666 OFFCURVE",
+"372 666 CURVE SMOOTH",
+"391 666 OFFCURVE",
+"409 652 OFFCURVE",
+"409 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 164;
+width = 79;
+},
+{
+position = 330;
+width = 79;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 611 LINE SMOOTH",
+"369 606 OFFCURVE",
+"371 602 OFFCURVE",
+"371 598 CURVE SMOOTH",
+"371 588 OFFCURVE",
+"361 582 OFFCURVE",
+"352 582 CURVE SMOOTH",
+"348 582 OFFCURVE",
+"343 584 OFFCURVE",
+"339 588 CURVE SMOOTH",
+"216 714 LINE SMOOTH",
+"211 720 OFFCURVE",
+"208 726 OFFCURVE",
+"208 733 CURVE SMOOTH",
+"208 747 OFFCURVE",
+"221 758 OFFCURVE",
+"235 758 CURVE SMOOTH",
+"243 758 OFFCURVE",
+"250 755 OFFCURVE",
+"256 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE",
+"438 21 LINE SMOOTH",
+"438 5 OFFCURVE",
+"422 -3 OFFCURVE",
+"410 -12 CURVE SMOOTH",
+"382 -33 OFFCURVE",
+"344 -61 OFFCURVE",
+"344 -110 CURVE SMOOTH",
+"344 -149 OFFCURVE",
+"374 -174 OFFCURVE",
+"412 -174 CURVE SMOOTH",
+"435 -174 OFFCURVE",
+"458 -166 OFFCURVE",
+"480 -150 CURVE SMOOTH",
+"483 -148 OFFCURVE",
+"486 -147 OFFCURVE",
+"489 -147 CURVE SMOOTH",
+"496 -147 OFFCURVE",
+"504 -154 OFFCURVE",
+"504 -162 CURVE SMOOTH",
+"504 -186 OFFCURVE",
+"445 -206 OFFCURVE",
+"411 -206 CURVE SMOOTH",
+"354 -206 OFFCURVE",
+"313 -164 OFFCURVE",
+"313 -109 CURVE SMOOTH",
+"313 -53 OFFCURVE",
+"356 -8 OFFCURVE",
+"400 19 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 313;
+width = 31;
+},
+{
+position = 400;
+width = 38;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"235 587 OFFCURVE",
+"186 629 OFFCURVE",
+"186 683 CURVE SMOOTH",
+"186 747 OFFCURVE",
+"251 794 OFFCURVE",
+"317 794 CURVE SMOOTH",
+"374 794 OFFCURVE",
+"424 751 OFFCURVE",
+"424 697 CURVE SMOOTH",
+"424 631 OFFCURVE",
+"359 587 OFFCURVE",
+"294 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"250 766 OFFCURVE",
+"209 718 OFFCURVE",
+"209 683 CURVE SMOOTH",
+"209 640 OFFCURVE",
+"249 614 OFFCURVE",
+"303 614 CURVE SMOOTH",
+"344 614 OFFCURVE",
+"401 645 OFFCURVE",
+"401 695 CURVE SMOOTH",
+"401 730 OFFCURVE",
+"364 766 OFFCURVE",
+"313 766 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 186;
+width = 23;
+},
+{
+position = 400;
+width = 38;
+},
+{
+position = 401;
+width = 23;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 21 LINE SMOOTH",
+"438 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"407 0 OFFCURVE",
+"400 10 OFFCURVE",
+"400 23 CURVE SMOOTH",
+"400 66 LINE",
+"357 39 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"132 8 OFFCURVE",
+"52 95 OFFCURVE",
+"52 223 CURVE SMOOTH",
+"52 327 OFFCURVE",
+"117 515 OFFCURVE",
+"291 515 CURVE SMOOTH",
+"352 515 OFFCURVE",
+"413 489 OFFCURVE",
+"438 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 452 LINE",
+"380 463 OFFCURVE",
+"331 478 OFFCURVE",
+"294 478 CURVE SMOOTH",
+"144 478 OFFCURVE",
+"91 316 OFFCURVE",
+"91 225 CURVE SMOOTH",
+"91 148 OFFCURVE",
+"129 45 OFFCURVE",
+"236 45 CURVE SMOOTH",
+"301 45 OFFCURVE",
+"372 93 OFFCURVE",
+"398 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"410 696 OFFCURVE",
+"415 701 OFFCURVE",
+"424 701 CURVE SMOOTH",
+"433 701 OFFCURVE",
+"438 695 OFFCURVE",
+"438 687 CURVE SMOOTH",
+"438 649 OFFCURVE",
+"389 581 OFFCURVE",
+"335 581 CURVE SMOOTH",
+"294 581 OFFCURVE",
+"273 612 OFFCURVE",
+"254 638 CURVE SMOOTH",
+"228 675 OFFCURVE",
+"217 688 OFFCURVE",
+"197 688 CURVE SMOOTH",
+"181 688 OFFCURVE",
+"141 675 OFFCURVE",
+"124 617 CURVE SMOOTH",
+"121 608 OFFCURVE",
+"116 604 OFFCURVE",
+"109 604 CURVE SMOOTH",
+"99 604 OFFCURVE",
+"96 612 OFFCURVE",
+"96 620 CURVE SMOOTH",
+"96 662 OFFCURVE",
+"150 715 OFFCURVE",
+"197 715 CURVE SMOOTH",
+"238 715 OFFCURVE",
+"259 685 OFFCURVE",
+"278 657 CURVE SMOOTH",
+"295 632 OFFCURVE",
+"316 607 OFFCURVE",
+"337 607 CURVE SMOOTH",
+"375 607 OFFCURVE",
+"396 658 OFFCURVE",
+"408 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 39;
+},
+{
+position = 96;
+width = 28;
+},
+{
+position = 400;
+width = 38;
+},
+{
+position = 408;
+width = 30;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"766 98 OFFCURVE",
+"768 100 OFFCURVE",
+"773 100 CURVE SMOOTH",
+"782 100 OFFCURVE",
+"789 93 OFFCURVE",
+"789 85 CURVE SMOOTH",
+"789 79 OFFCURVE",
+"788 77 OFFCURVE",
+"784 72 CURVE SMOOTH",
+"751 32 OFFCURVE",
+"684 0 OFFCURVE",
+"624 0 CURVE SMOOTH",
+"547 0 OFFCURVE",
+"478 34 OFFCURVE",
+"421 104 CURVE",
+"421 18 LINE SMOOTH",
+"421 9 OFFCURVE",
+"412 0 OFFCURVE",
+"403 0 CURVE SMOOTH",
+"392 0 OFFCURVE",
+"384 9 OFFCURVE",
+"384 18 CURVE SMOOTH",
+"384 64 LINE",
+"343 38 OFFCURVE",
+"281 8 OFFCURVE",
+"229 8 CURVE SMOOTH",
+"127 8 OFFCURVE",
+"49 85 OFFCURVE",
+"49 213 CURVE SMOOTH",
+"49 379 OFFCURVE",
+"154 498 OFFCURVE",
+"273 498 CURVE SMOOTH",
+"327 498 OFFCURVE",
+"393 475 OFFCURVE",
+"420 462 CURVE",
+"420 374 LINE",
+"463 444 OFFCURVE",
+"546 482 OFFCURVE",
+"606 482 CURVE SMOOTH",
+"724 482 OFFCURVE",
+"780 400 OFFCURVE",
+"780 358 CURVE SMOOTH",
+"780 352 OFFCURVE",
+"775 345 OFFCURVE",
+"763 338 CURVE SMOOTH",
+"431 147 LINE",
+"475 65 OFFCURVE",
+"543 33 OFFCURVE",
+"631 33 CURVE SMOOTH",
+"680 33 OFFCURVE",
+"733 60 OFFCURVE",
+"763 95 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 438 LINE",
+"367 447 OFFCURVE",
+"318 464 OFFCURVE",
+"281 464 CURVE SMOOTH",
+"135 464 OFFCURVE",
+"84 304 OFFCURVE",
+"84 216 CURVE SMOOTH",
+"84 120 OFFCURVE",
+"136 43 OFFCURVE",
+"225 43 CURVE SMOOTH",
+"281 43 OFFCURVE",
+"352 81 OFFCURVE",
+"382 106 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"499 448 OFFCURVE",
+"416 355 OFFCURVE",
+"416 228 CURVE SMOOTH",
+"416 217 OFFCURVE",
+"416 207 OFFCURVE",
+"421 179 CURVE",
+"748 362 LINE",
+"717 424 OFFCURVE",
+"678 448 OFFCURVE",
+"606 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 8;
+width = 35;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 464;
+width = 34;
+}
+);
+vhints = (
+{
+position = 49;
+width = 35;
+},
+{
+position = 384;
+width = 37;
+}
+);
+};
+};
+width = 822;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 491 OFFCURVE",
+"473 374 OFFCURVE",
+"473 272 CURVE SMOOTH",
+"473 126 OFFCURVE",
+"410 7 OFFCURVE",
+"257 7 CURVE SMOOTH",
+"204 7 OFFCURVE",
+"143 26 OFFCURVE",
+"104 42 CURVE",
+"104 17 LINE SMOOTH",
+"104 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"67 7 OFFCURVE",
+"67 17 CURVE SMOOTH",
+"67 683 LINE SMOOTH",
+"67 692 OFFCURVE",
+"76 698 OFFCURVE",
+"86 698 CURVE SMOOTH",
+"96 698 OFFCURVE",
+"104 692 OFFCURVE",
+"104 683 CURVE SMOOTH",
+"104 388 LINE",
+"158 451 OFFCURVE",
+"233 491 OFFCURVE",
+"302 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 42 OFFCURVE",
+"438 133 OFFCURVE",
+"438 272 CURVE SMOOTH",
+"438 348 OFFCURVE",
+"409 453 OFFCURVE",
+"306 453 CURVE SMOOTH",
+"190 453 OFFCURVE",
+"104 383 OFFCURVE",
+"104 296 CURVE SMOOTH",
+"104 74 LINE",
+"125 65 OFFCURVE",
+"188 42 OFFCURVE",
+"249 42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 35;
+},
+{
+position = 453;
+width = 38;
+}
+);
+vhints = (
+{
+position = 67;
+width = 37;
+},
+{
+position = 438;
+width = 35;
+}
+);
+};
+};
+width = 514;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 103 OFFCURVE",
+"454 97 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"417 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.518 -0.18 OFFCURVE",
+"270.043 -0.269 OFFCURVE",
+"266.576 -0.269 CURVE SMOOTH",
+"154.555 -0.269 OFFCURVE",
+"52 92.782 OFFCURVE",
+"52 215 CURVE SMOOTH",
+"52 263 OFFCURVE",
+"66 308 OFFCURVE",
+"76 334 CURVE SMOOTH",
+"104 401 OFFCURVE",
+"180 500 OFFCURVE",
+"273 500 CURVE SMOOTH",
+"345 500 OFFCURVE",
+"383 474 OFFCURVE",
+"421 430 CURVE SMOOTH",
+"424 427 OFFCURVE",
+"426 422 OFFCURVE",
+"426 418 CURVE SMOOTH",
+"426 408 OFFCURVE",
+"418 400 OFFCURVE",
+"409 400 CURVE SMOOTH",
+"404 400 OFFCURVE",
+"399 402 OFFCURVE",
+"396 405 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"332 467 OFFCURVE",
+"275 467 CURVE SMOOTH",
+"201 467 OFFCURVE",
+"133 386 OFFCURVE",
+"108 323 CURVE SMOOTH",
+"92 281 OFFCURVE",
+"87 246 OFFCURVE",
+"87 217 CURVE SMOOTH",
+"87 75 OFFCURVE",
+"214 33 OFFCURVE",
+"263 33 CURVE SMOOTH",
+"342 33 OFFCURVE",
+"391 71 OFFCURVE",
+"421 111 CURVE SMOOTH",
+"425 117 OFFCURVE",
+"431 124 OFFCURVE",
+"440 124 CURVE SMOOTH",
+"449 124 OFFCURVE",
+"458 117 OFFCURVE",
+"458 108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 103 OFFCURVE",
+"454 97 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"417 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.518 -0.18 OFFCURVE",
+"270.043 -0.269 OFFCURVE",
+"266.576 -0.269 CURVE SMOOTH",
+"154.555 -0.269 OFFCURVE",
+"52 92.782 OFFCURVE",
+"52 215 CURVE SMOOTH",
+"52 263 OFFCURVE",
+"66 308 OFFCURVE",
+"76 334 CURVE SMOOTH",
+"104 401 OFFCURVE",
+"180 500 OFFCURVE",
+"273 500 CURVE SMOOTH",
+"345 500 OFFCURVE",
+"383 474 OFFCURVE",
+"421 430 CURVE SMOOTH",
+"424 427 OFFCURVE",
+"426 422 OFFCURVE",
+"426 418 CURVE SMOOTH",
+"426 408 OFFCURVE",
+"418 400 OFFCURVE",
+"409 400 CURVE SMOOTH",
+"404 400 OFFCURVE",
+"399 402 OFFCURVE",
+"396 405 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"332 467 OFFCURVE",
+"275 467 CURVE SMOOTH",
+"201 467 OFFCURVE",
+"133 386 OFFCURVE",
+"108 323 CURVE SMOOTH",
+"92 281 OFFCURVE",
+"87 246 OFFCURVE",
+"87 217 CURVE SMOOTH",
+"87 75 OFFCURVE",
+"214 33 OFFCURVE",
+"263 33 CURVE SMOOTH",
+"342 33 OFFCURVE",
+"391 71 OFFCURVE",
+"421 111 CURVE SMOOTH",
+"425 117 OFFCURVE",
+"431 124 OFFCURVE",
+"440 124 CURVE SMOOTH",
+"449 124 OFFCURVE",
+"458 117 OFFCURVE",
+"458 108 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 594 LINE SMOOTH",
+"239 589 OFFCURVE",
+"234 587 OFFCURVE",
+"230 587 CURVE SMOOTH",
+"221 587 OFFCURVE",
+"213 595 OFFCURVE",
+"213 604 CURVE SMOOTH",
+"213 607 OFFCURVE",
+"213 612 OFFCURVE",
+"219 617 CURVE SMOOTH",
+"347 721 LINE SMOOTH",
+"356 728 OFFCURVE",
+"363 735 OFFCURVE",
+"373 735 CURVE SMOOTH",
+"384 735 OFFCURVE",
+"397 722 OFFCURVE",
+"397 708 CURVE SMOOTH",
+"397 701 OFFCURVE",
+"396 697 OFFCURVE",
+"389 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"267 589 OFFCURVE",
+"261 591 OFFCURVE",
+"257 595 CURVE SMOOTH",
+"145 708 LINE SMOOTH",
+"141 712 OFFCURVE",
+"139 715 OFFCURVE",
+"139 720 CURVE SMOOTH",
+"139 729 OFFCURVE",
+"147 738 OFFCURVE",
+"156 738 CURVE SMOOTH",
+"161 738 OFFCURVE",
+"165 736 OFFCURVE",
+"169 733 CURVE SMOOTH",
+"274 638 LINE",
+"398 734 LINE SMOOTH",
+"401 736 OFFCURVE",
+"405 738 OFFCURVE",
+"409 738 CURVE SMOOTH",
+"419 738 OFFCURVE",
+"427 729 OFFCURVE",
+"427 720 CURVE SMOOTH",
+"427 715 OFFCURVE",
+"424 710 OFFCURVE",
+"420 707 CURVE SMOOTH",
+"285 594 LINE SMOOTH",
+"281 591 OFFCURVE",
+"276 589 OFFCURVE",
+"272 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"458 103 OFFCURVE",
+"454 97 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"417 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.518 -0.18 OFFCURVE",
+"270.043 -0.269 OFFCURVE",
+"266.576 -0.269 CURVE SMOOTH",
+"154.555 -0.269 OFFCURVE",
+"52 92.782 OFFCURVE",
+"52 215 CURVE SMOOTH",
+"52 263 OFFCURVE",
+"66 308 OFFCURVE",
+"76 334 CURVE SMOOTH",
+"104 401 OFFCURVE",
+"180 500 OFFCURVE",
+"273 500 CURVE SMOOTH",
+"345 500 OFFCURVE",
+"383 474 OFFCURVE",
+"421 430 CURVE SMOOTH",
+"424 427 OFFCURVE",
+"426 422 OFFCURVE",
+"426 418 CURVE SMOOTH",
+"426 408 OFFCURVE",
+"418 400 OFFCURVE",
+"409 400 CURVE SMOOTH",
+"404 400 OFFCURVE",
+"399 402 OFFCURVE",
+"396 405 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"332 467 OFFCURVE",
+"275 467 CURVE SMOOTH",
+"201 467 OFFCURVE",
+"133 386 OFFCURVE",
+"108 323 CURVE SMOOTH",
+"92 281 OFFCURVE",
+"87 246 OFFCURVE",
+"87 217 CURVE SMOOTH",
+"87 75 OFFCURVE",
+"214 33 OFFCURVE",
+"263 33 CURVE SMOOTH",
+"342 33 OFFCURVE",
+"391 71 OFFCURVE",
+"421 111 CURVE SMOOTH",
+"425 117 OFFCURVE",
+"431 124 OFFCURVE",
+"440 124 CURVE SMOOTH",
+"449 124 OFFCURVE",
+"458 117 OFFCURVE",
+"458 108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 0 LINE",
+"142 17 OFFCURVE",
+"52 100 OFFCURVE",
+"52 215 CURVE SMOOTH",
+"52 263 OFFCURVE",
+"66 308 OFFCURVE",
+"76 334 CURVE SMOOTH",
+"104 401 OFFCURVE",
+"180 500 OFFCURVE",
+"273 500 CURVE SMOOTH",
+"345 500 OFFCURVE",
+"383 474 OFFCURVE",
+"421 430 CURVE SMOOTH",
+"424 427 OFFCURVE",
+"426 422 OFFCURVE",
+"426 418 CURVE SMOOTH",
+"426 408 OFFCURVE",
+"418 400 OFFCURVE",
+"409 400 CURVE SMOOTH",
+"404 400 OFFCURVE",
+"399 402 OFFCURVE",
+"396 405 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"332 467 OFFCURVE",
+"275 467 CURVE SMOOTH",
+"201 467 OFFCURVE",
+"133 386 OFFCURVE",
+"108 323 CURVE SMOOTH",
+"92 281 OFFCURVE",
+"87 246 OFFCURVE",
+"87 217 CURVE SMOOTH",
+"87 75 OFFCURVE",
+"214 33 OFFCURVE",
+"263 33 CURVE SMOOTH",
+"342 33 OFFCURVE",
+"391 71 OFFCURVE",
+"421 111 CURVE SMOOTH",
+"425 117 OFFCURVE",
+"431 124 OFFCURVE",
+"440 124 CURVE SMOOTH",
+"449 124 OFFCURVE",
+"458 117 OFFCURVE",
+"458 108 CURVE SMOOTH",
+"458 103 OFFCURVE",
+"454 97 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"417 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE",
+"260 0 LINE",
+"259 -41 LINE",
+"330 -41 OFFCURVE",
+"365 -78 OFFCURVE",
+"365 -123 CURVE SMOOTH",
+"365 -170 OFFCURVE",
+"328 -209 OFFCURVE",
+"281 -209 CURVE SMOOTH",
+"250 -209 OFFCURVE",
+"209 -189 OFFCURVE",
+"209 -163 CURVE SMOOTH",
+"209 -157 OFFCURVE",
+"214 -154 OFFCURVE",
+"219 -154 CURVE SMOOTH",
+"224 -154 OFFCURVE",
+"227 -159 OFFCURVE",
+"231 -164 CURVE SMOOTH",
+"240 -174 OFFCURVE",
+"252 -187 OFFCURVE",
+"281 -187 CURVE SMOOTH",
+"315 -187 OFFCURVE",
+"342 -159 OFFCURVE",
+"342 -125 CURVE SMOOTH",
+"342 -91 OFFCURVE",
+"315 -64 OFFCURVE",
+"281 -64 CURVE SMOOTH",
+"263 -64 OFFCURVE",
+"252 -70 OFFCURVE",
+"245 -75 CURVE SMOOTH",
+"241 -78 OFFCURVE",
+"238 -79 OFFCURVE",
+"236 -79 CURVE SMOOTH",
+"230 -79 OFFCURVE",
+"225 -75 OFFCURVE",
+"225 -69 CURVE SMOOTH",
+"225 -65 OFFCURVE",
+"240 -18 OFFCURVE",
+"243 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+},
+{
+position = 225;
+width = 34;
+},
+{
+position = 342;
+width = 23;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 103 OFFCURVE",
+"454 97 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"417 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.518 -0.18 OFFCURVE",
+"270.043 -0.269 OFFCURVE",
+"266.576 -0.269 CURVE SMOOTH",
+"154.555 -0.269 OFFCURVE",
+"52 92.782 OFFCURVE",
+"52 215 CURVE SMOOTH",
+"52 263 OFFCURVE",
+"66 308 OFFCURVE",
+"76 334 CURVE SMOOTH",
+"104 401 OFFCURVE",
+"180 500 OFFCURVE",
+"273 500 CURVE SMOOTH",
+"345 500 OFFCURVE",
+"383 474 OFFCURVE",
+"421 430 CURVE SMOOTH",
+"424 427 OFFCURVE",
+"426 422 OFFCURVE",
+"426 418 CURVE SMOOTH",
+"426 408 OFFCURVE",
+"418 400 OFFCURVE",
+"409 400 CURVE SMOOTH",
+"404 400 OFFCURVE",
+"399 402 OFFCURVE",
+"396 405 CURVE SMOOTH",
+"366 441 OFFCURVE",
+"332 467 OFFCURVE",
+"275 467 CURVE SMOOTH",
+"201 467 OFFCURVE",
+"133 386 OFFCURVE",
+"108 323 CURVE SMOOTH",
+"92 281 OFFCURVE",
+"87 246 OFFCURVE",
+"87 217 CURVE SMOOTH",
+"87 75 OFFCURVE",
+"214 33 OFFCURVE",
+"263 33 CURVE SMOOTH",
+"342 33 OFFCURVE",
+"391 71 OFFCURVE",
+"421 111 CURVE SMOOTH",
+"425 117 OFFCURVE",
+"431 124 OFFCURVE",
+"440 124 CURVE SMOOTH",
+"449 124 OFFCURVE",
+"458 117 OFFCURVE",
+"458 108 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"295 748 OFFCURVE",
+"301 746 OFFCURVE",
+"305 742 CURVE SMOOTH",
+"417 629 LINE SMOOTH",
+"421 625 OFFCURVE",
+"423 622 OFFCURVE",
+"423 617 CURVE SMOOTH",
+"423 608 OFFCURVE",
+"415 599 OFFCURVE",
+"406 599 CURVE SMOOTH",
+"401 599 OFFCURVE",
+"397 601 OFFCURVE",
+"393 604 CURVE SMOOTH",
+"288 699 LINE",
+"164 603 LINE SMOOTH",
+"161 601 OFFCURVE",
+"157 599 OFFCURVE",
+"153 599 CURVE SMOOTH",
+"143 599 OFFCURVE",
+"135 608 OFFCURVE",
+"135 617 CURVE SMOOTH",
+"135 622 OFFCURVE",
+"138 627 OFFCURVE",
+"142 630 CURVE SMOOTH",
+"277 743 LINE SMOOTH",
+"281 746 OFFCURVE",
+"286 748 OFFCURVE",
+"290 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 52;
+width = 35;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"448 18 LINE SMOOTH",
+"448 7 OFFCURVE",
+"439 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"416 0 OFFCURVE",
+"410 9 OFFCURVE",
+"410 22 CURVE SMOOTH",
+"412 96 LINE",
+"368 55 OFFCURVE",
+"300 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"106 4 OFFCURVE",
+"53 116 OFFCURVE",
+"53 225 CURVE SMOOTH",
+"53 368 OFFCURVE",
+"111 498 OFFCURVE",
+"266 498 CURVE SMOOTH",
+"323 498 OFFCURVE",
+"380 478 OFFCURVE",
+"420 461 CURVE",
+"425 686 LINE SMOOTH",
+"425 696 OFFCURVE",
+"435 705 OFFCURVE",
+"445 705 CURVE SMOOTH",
+"456 705 OFFCURVE",
+"464 695 OFFCURVE",
+"464 685 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 148 OFFCURVE",
+"118 34 OFFCURVE",
+"222 34 CURVE SMOOTH",
+"336 34 OFFCURVE",
+"413 122 OFFCURVE",
+"414 157 CURVE SMOOTH",
+"419 419 LINE",
+"397 430 OFFCURVE",
+"331 463 OFFCURVE",
+"268 463 CURVE SMOOTH",
+"118 463 OFFCURVE",
+"90 323 OFFCURVE",
+"90 228 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 30;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 420;
+width = 44;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"351 505 OFFCURVE",
+"430 381 OFFCURVE",
+"430 256 CURVE SMOOTH",
+"430 129 OFFCURVE",
+"348 1 OFFCURVE",
+"214 1 CURVE SMOOTH",
+"123 1 OFFCURVE",
+"52 71 OFFCURVE",
+"52 175 CURVE SMOOTH",
+"52 332 OFFCURVE",
+"171 428 OFFCURVE",
+"345 435 CURVE",
+"309 495 OFFCURVE",
+"267 545 OFFCURVE",
+"232 585 CURVE",
+"185 559 OFFCURVE",
+"149 535 OFFCURVE",
+"131 523 CURVE SMOOTH",
+"116 513 OFFCURVE",
+"109 509 OFFCURVE",
+"104 509 CURVE SMOOTH",
+"100 509 OFFCURVE",
+"96 513 OFFCURVE",
+"96 517 CURVE SMOOTH",
+"96 521 OFFCURVE",
+"97 524 OFFCURVE",
+"107 532 CURVE SMOOTH",
+"118 541 OFFCURVE",
+"138 553 OFFCURVE",
+"163 568 CURVE SMOOTH",
+"217 601 LINE",
+"208 611 OFFCURVE",
+"190 628 OFFCURVE",
+"182 634 CURVE SMOOTH",
+"169 645 OFFCURVE",
+"161 651 OFFCURVE",
+"161 658 CURVE SMOOTH",
+"161 667 OFFCURVE",
+"169 674 OFFCURVE",
+"176 674 CURVE SMOOTH",
+"181 674 OFFCURVE",
+"183 673 OFFCURVE",
+"188 670 CURVE SMOOTH",
+"190 669 OFFCURVE",
+"205 658 OFFCURVE",
+"246 616 CURVE",
+"282 636 OFFCURVE",
+"361 678 OFFCURVE",
+"373 678 CURVE SMOOTH",
+"378 678 OFFCURVE",
+"382 675 OFFCURVE",
+"382 668 CURVE SMOOTH",
+"382 665 OFFCURVE",
+"380 663 OFFCURVE",
+"378 662 CURVE SMOOTH",
+"343 645 OFFCURVE",
+"292 619 OFFCURVE",
+"260 601 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 33 OFFCURVE",
+"397 144 OFFCURVE",
+"397 259 CURVE SMOOTH",
+"397 305 OFFCURVE",
+"382 355 OFFCURVE",
+"360 402 CURVE",
+"218 402 OFFCURVE",
+"85 341 OFFCURVE",
+"85 174 CURVE SMOOTH",
+"85 88 OFFCURVE",
+"140 33 OFFCURVE",
+"214 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 402;
+width = 33;
+},
+{
+position = 662;
+width = 16;
+}
+);
+vhints = (
+{
+position = 52;
+width = 33;
+},
+{
+position = 397;
+width = 33;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"550 634 LINE",
+"541 642 OFFCURVE",
+"536 653 OFFCURVE",
+"536 662 CURVE SMOOTH",
+"536 682 OFFCURVE",
+"551 698 OFFCURVE",
+"567 698 CURVE SMOOTH",
+"580 698 OFFCURVE",
+"590 686 OFFCURVE",
+"590 675 CURVE SMOOTH",
+"590 657 OFFCURVE",
+"587 650 OFFCURVE",
+"572 612 CURVE SMOOTH",
+"556 572 OFFCURVE",
+"545 543 OFFCURVE",
+"534 543 CURVE SMOOTH",
+"527 543 OFFCURVE",
+"521 548 OFFCURVE",
+"521 553 CURVE SMOOTH",
+"521 556 OFFCURVE",
+"521 558 OFFCURVE",
+"523 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 18 LINE SMOOTH",
+"448 7 OFFCURVE",
+"439 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"416 0 OFFCURVE",
+"410 9 OFFCURVE",
+"410 22 CURVE SMOOTH",
+"412 96 LINE",
+"368 55 OFFCURVE",
+"300 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"106 4 OFFCURVE",
+"53 116 OFFCURVE",
+"53 225 CURVE SMOOTH",
+"53 368 OFFCURVE",
+"111 498 OFFCURVE",
+"266 498 CURVE SMOOTH",
+"323 498 OFFCURVE",
+"380 478 OFFCURVE",
+"420 461 CURVE",
+"425 686 LINE SMOOTH",
+"425 696 OFFCURVE",
+"435 705 OFFCURVE",
+"445 705 CURVE SMOOTH",
+"456 705 OFFCURVE",
+"464 695 OFFCURVE",
+"464 685 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 148 OFFCURVE",
+"118 34 OFFCURVE",
+"222 34 CURVE SMOOTH",
+"336 34 OFFCURVE",
+"413 122 OFFCURVE",
+"414 157 CURVE SMOOTH",
+"419 419 LINE",
+"397 430 OFFCURVE",
+"331 463 OFFCURVE",
+"268 463 CURVE SMOOTH",
+"118 463 OFFCURVE",
+"90 323 OFFCURVE",
+"90 228 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 30;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 420;
+width = 44;
+},
+{
+position = 521;
+width = 51;
+},
+{
+position = 536;
+width = 54;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"462 607 LINE",
+"540 607 LINE SMOOTH",
+"548 607 OFFCURVE",
+"556 600 OFFCURVE",
+"556 592 CURVE SMOOTH",
+"556 582 OFFCURVE",
+"548 575 OFFCURVE",
+"540 575 CURVE SMOOTH",
+"461 575 LINE",
+"448 18 LINE SMOOTH",
+"448 7 OFFCURVE",
+"439 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"416 0 OFFCURVE",
+"410 9 OFFCURVE",
+"410 22 CURVE SMOOTH",
+"412 96 LINE",
+"368 55 OFFCURVE",
+"300 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"106 4 OFFCURVE",
+"53 116 OFFCURVE",
+"53 225 CURVE SMOOTH",
+"53 368 OFFCURVE",
+"111 498 OFFCURVE",
+"266 498 CURVE SMOOTH",
+"323 498 OFFCURVE",
+"380 478 OFFCURVE",
+"420 461 CURVE",
+"422 575 LINE",
+"336 575 LINE SMOOTH",
+"326 575 OFFCURVE",
+"319 582 OFFCURVE",
+"319 592 CURVE SMOOTH",
+"319 600 OFFCURVE",
+"326 607 OFFCURVE",
+"336 607 CURVE SMOOTH",
+"423 607 LINE",
+"425 686 LINE SMOOTH",
+"425 696 OFFCURVE",
+"435 705 OFFCURVE",
+"445 705 CURVE SMOOTH",
+"456 705 OFFCURVE",
+"464 695 OFFCURVE",
+"464 685 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"90 148 OFFCURVE",
+"118 34 OFFCURVE",
+"222 34 CURVE SMOOTH",
+"336 34 OFFCURVE",
+"413 122 OFFCURVE",
+"414 157 CURVE SMOOTH",
+"419 419 LINE",
+"397 430 OFFCURVE",
+"331 463 OFFCURVE",
+"268 463 CURVE SMOOTH",
+"118 463 OFFCURVE",
+"90 323 OFFCURVE",
+"90 228 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 30;
+},
+{
+position = 463;
+width = 35;
+},
+{
+position = 575;
+width = 32;
+}
+);
+vhints = (
+{
+position = 53;
+width = 37;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 422;
+width = 39;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"430 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"149 0 OFFCURVE",
+"53 114 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"430 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"149 0 OFFCURVE",
+"53 114 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 594 LINE SMOOTH",
+"241 589 OFFCURVE",
+"236 587 OFFCURVE",
+"232 587 CURVE SMOOTH",
+"223 587 OFFCURVE",
+"215 595 OFFCURVE",
+"215 604 CURVE SMOOTH",
+"215 607 OFFCURVE",
+"215 612 OFFCURVE",
+"221 617 CURVE SMOOTH",
+"349 721 LINE SMOOTH",
+"358 728 OFFCURVE",
+"365 735 OFFCURVE",
+"375 735 CURVE SMOOTH",
+"386 735 OFFCURVE",
+"399 722 OFFCURVE",
+"399 708 CURVE SMOOTH",
+"399 701 OFFCURVE",
+"398 697 OFFCURVE",
+"391 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"430 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"149 0 OFFCURVE",
+"53 114 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 589 OFFCURVE",
+"262 591 OFFCURVE",
+"258 595 CURVE SMOOTH",
+"146 708 LINE SMOOTH",
+"142 712 OFFCURVE",
+"140 715 OFFCURVE",
+"140 720 CURVE SMOOTH",
+"140 729 OFFCURVE",
+"148 738 OFFCURVE",
+"157 738 CURVE SMOOTH",
+"162 738 OFFCURVE",
+"166 736 OFFCURVE",
+"170 733 CURVE SMOOTH",
+"275 638 LINE",
+"399 734 LINE SMOOTH",
+"402 736 OFFCURVE",
+"406 738 OFFCURVE",
+"410 738 CURVE SMOOTH",
+"420 738 OFFCURVE",
+"428 729 OFFCURVE",
+"428 720 CURVE SMOOTH",
+"428 715 OFFCURVE",
+"425 710 OFFCURVE",
+"421 707 CURVE SMOOTH",
+"286 594 LINE SMOOTH",
+"282 591 OFFCURVE",
+"277 589 OFFCURVE",
+"273 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"430 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"149 0 OFFCURVE",
+"53 114 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"307 748 OFFCURVE",
+"313 746 OFFCURVE",
+"317 742 CURVE SMOOTH",
+"429 629 LINE SMOOTH",
+"433 625 OFFCURVE",
+"435 622 OFFCURVE",
+"435 617 CURVE SMOOTH",
+"435 608 OFFCURVE",
+"427 599 OFFCURVE",
+"418 599 CURVE SMOOTH",
+"413 599 OFFCURVE",
+"409 601 OFFCURVE",
+"405 604 CURVE SMOOTH",
+"300 699 LINE",
+"176 603 LINE SMOOTH",
+"173 601 OFFCURVE",
+"169 599 OFFCURVE",
+"165 599 CURVE SMOOTH",
+"155 599 OFFCURVE",
+"147 608 OFFCURVE",
+"147 617 CURVE SMOOTH",
+"147 622 OFFCURVE",
+"150 627 OFFCURVE",
+"154 630 CURVE SMOOTH",
+"289 743 LINE SMOOTH",
+"293 746 OFFCURVE",
+"298 748 OFFCURVE",
+"302 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"430 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"149 0 OFFCURVE",
+"53 114 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 616 OFFCURVE",
+"230 600 OFFCURVE",
+"206 600 CURVE SMOOTH",
+"186 600 OFFCURVE",
+"170 613 OFFCURVE",
+"170 630 CURVE SMOOTH",
+"170 649 OFFCURVE",
+"189 666 OFFCURVE",
+"213 666 CURVE SMOOTH",
+"231 666 OFFCURVE",
+"249 652 OFFCURVE",
+"249 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 616 OFFCURVE",
+"396 600 OFFCURVE",
+"372 600 CURVE SMOOTH",
+"352 600 OFFCURVE",
+"335 613 OFFCURVE",
+"335 630 CURVE SMOOTH",
+"335 649 OFFCURVE",
+"354 666 OFFCURVE",
+"378 666 CURVE SMOOTH",
+"397 666 OFFCURVE",
+"415 652 OFFCURVE",
+"415 636 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 170;
+width = 79;
+},
+{
+position = 335;
+width = 80;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"430 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"149 0 OFFCURVE",
+"53 114 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 611 LINE SMOOTH",
+"355 606 OFFCURVE",
+"357 602 OFFCURVE",
+"357 598 CURVE SMOOTH",
+"357 588 OFFCURVE",
+"347 582 OFFCURVE",
+"338 582 CURVE SMOOTH",
+"334 582 OFFCURVE",
+"329 584 OFFCURVE",
+"325 588 CURVE SMOOTH",
+"202 714 LINE SMOOTH",
+"197 720 OFFCURVE",
+"194 726 OFFCURVE",
+"194 733 CURVE SMOOTH",
+"194 747 OFFCURVE",
+"207 758 OFFCURVE",
+"221 758 CURVE SMOOTH",
+"229 758 OFFCURVE",
+"236 755 OFFCURVE",
+"242 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"265 -209 OFFCURVE",
+"224 -167 OFFCURVE",
+"224 -112 CURVE SMOOTH",
+"224 -65 OFFCURVE",
+"254 -27 OFFCURVE",
+"289 0 CURVE",
+"143 6 OFFCURVE",
+"53 117 OFFCURVE",
+"53 238 CURVE SMOOTH",
+"53 376 OFFCURVE",
+"141 499 OFFCURVE",
+"276 499 CURVE SMOOTH",
+"403 499 OFFCURVE",
+"461 413 OFFCURVE",
+"461 371 CURVE SMOOTH",
+"461 365 OFFCURVE",
+"455 357 OFFCURVE",
+"443 350 CURVE SMOOTH",
+"102 155 LINE",
+"146 74 OFFCURVE",
+"213 33 OFFCURVE",
+"301 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"414 60 OFFCURVE",
+"443 95 CURVE SMOOTH",
+"446 98 OFFCURVE",
+"449 100 OFFCURVE",
+"453 100 CURVE SMOOTH",
+"463 100 OFFCURVE",
+"470 93 OFFCURVE",
+"470 83 CURVE SMOOTH",
+"470 79 OFFCURVE",
+"468 75 OFFCURVE",
+"465 72 CURVE SMOOTH",
+"445 50 OFFCURVE",
+"411 34 OFFCURVE",
+"376 17 CURVE SMOOTH",
+"317 -12 OFFCURVE",
+"255 -44 OFFCURVE",
+"255 -113 CURVE SMOOTH",
+"255 -152 OFFCURVE",
+"285 -177 OFFCURVE",
+"323 -177 CURVE SMOOTH",
+"346 -177 OFFCURVE",
+"369 -169 OFFCURVE",
+"391 -153 CURVE SMOOTH",
+"394 -151 OFFCURVE",
+"397 -150 OFFCURVE",
+"400 -150 CURVE SMOOTH",
+"407 -150 OFFCURVE",
+"415 -157 OFFCURVE",
+"415 -165 CURVE SMOOTH",
+"415 -189 OFFCURVE",
+"356 -209 OFFCURVE",
+"322 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 465 OFFCURVE",
+"85 364 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 225 OFFCURVE",
+"85 216 OFFCURVE",
+"91 188 CURVE",
+"427 373 LINE",
+"404 432 OFFCURVE",
+"358 465 OFFCURVE",
+"276 465 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 224;
+width = 31;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 501 LINE",
+"128 650 OFFCURVE",
+"187 699 OFFCURVE",
+"327 699 CURVE SMOOTH",
+"343 699 OFFCURVE",
+"357 696 OFFCURVE",
+"357 683 CURVE SMOOTH",
+"357 673 OFFCURVE",
+"351 665 OFFCURVE",
+"339 665 CURVE SMOOTH",
+"206 665 OFFCURVE",
+"165 646 OFFCURVE",
+"165 501 CURVE",
+"319 500 LINE SMOOTH",
+"327 500 OFFCURVE",
+"335 493 OFFCURVE",
+"335 485 CURVE SMOOTH",
+"335 475 OFFCURVE",
+"328 468 OFFCURVE",
+"319 468 CURVE SMOOTH",
+"165 468 LINE",
+"165 17 LINE SMOOTH",
+"165 7 OFFCURVE",
+"157 0 OFFCURVE",
+"146 0 CURVE SMOOTH",
+"136 0 OFFCURVE",
+"128 7 OFFCURVE",
+"128 17 CURVE SMOOTH",
+"128 468 LINE",
+"39 468 LINE SMOOTH",
+"30 468 OFFCURVE",
+"22 475 OFFCURVE",
+"22 485 CURVE SMOOTH",
+"22 494 OFFCURVE",
+"30 501 OFFCURVE",
+"37 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 468;
+width = 33;
+},
+{
+position = 665;
+width = 34;
+}
+);
+vhints = (
+{
+position = 128;
+width = 37;
+}
+);
+};
+};
+width = 361;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 -175 OFFCURVE",
+"99 -168 OFFCURVE",
+"99 -159 CURVE SMOOTH",
+"99 -149 OFFCURVE",
+"107 -141 OFFCURVE",
+"118 -141 CURVE SMOOTH",
+"121 -141 OFFCURVE",
+"131 -143 OFFCURVE",
+"139 -145 CURVE SMOOTH",
+"156 -149 OFFCURVE",
+"186 -155 OFFCURVE",
+"239 -155 CURVE SMOOTH",
+"361 -155 OFFCURVE",
+"401 -89 OFFCURVE",
+"405 14 CURVE SMOOTH",
+"408 102 LINE",
+"380 51 OFFCURVE",
+"313 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"132 -1 OFFCURVE",
+"53 105 OFFCURVE",
+"53 241 CURVE SMOOTH",
+"53 374 OFFCURVE",
+"155 500 OFFCURVE",
+"290 500 CURVE SMOOTH",
+"336 500 OFFCURVE",
+"384 481 OFFCURVE",
+"416 458 CURVE",
+"416 494 OFFCURVE",
+"418 512 OFFCURVE",
+"439 512 CURVE SMOOTH",
+"445 512 OFFCURVE",
+"454 507 OFFCURVE",
+"454 492 CURVE SMOOTH",
+"443 9 LINE SMOOTH",
+"440 -130 OFFCURVE",
+"355 -193 OFFCURVE",
+"240 -193 CURVE SMOOTH",
+"192 -193 OFFCURVE",
+"146 -184 OFFCURVE",
+"114 -177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 424 LINE",
+"386 447 OFFCURVE",
+"337 464 OFFCURVE",
+"294 464 CURVE SMOOTH",
+"179 464 OFFCURVE",
+"85 367 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 157 OFFCURVE",
+"128 33 OFFCURVE",
+"241 33 CURVE SMOOTH",
+"317 33 OFFCURVE",
+"412 88 OFFCURVE",
+"412 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 405;
+width = 38;
+},
+{
+position = 412;
+width = 42;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 -175 OFFCURVE",
+"99 -168 OFFCURVE",
+"99 -159 CURVE SMOOTH",
+"99 -149 OFFCURVE",
+"107 -141 OFFCURVE",
+"118 -141 CURVE SMOOTH",
+"121 -141 OFFCURVE",
+"131 -143 OFFCURVE",
+"139 -145 CURVE SMOOTH",
+"156 -149 OFFCURVE",
+"186 -155 OFFCURVE",
+"239 -155 CURVE SMOOTH",
+"361 -155 OFFCURVE",
+"401 -89 OFFCURVE",
+"405 14 CURVE SMOOTH",
+"408 102 LINE",
+"380 51 OFFCURVE",
+"313 -1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"132 -1 OFFCURVE",
+"53 105 OFFCURVE",
+"53 241 CURVE SMOOTH",
+"53 374 OFFCURVE",
+"155 500 OFFCURVE",
+"290 500 CURVE SMOOTH",
+"336 500 OFFCURVE",
+"384 481 OFFCURVE",
+"416 458 CURVE",
+"416 494 OFFCURVE",
+"418 512 OFFCURVE",
+"439 512 CURVE SMOOTH",
+"445 512 OFFCURVE",
+"454 507 OFFCURVE",
+"454 492 CURVE SMOOTH",
+"443 9 LINE SMOOTH",
+"440 -130 OFFCURVE",
+"355 -193 OFFCURVE",
+"240 -193 CURVE SMOOTH",
+"192 -193 OFFCURVE",
+"146 -184 OFFCURVE",
+"114 -177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 424 LINE",
+"386 447 OFFCURVE",
+"337 464 OFFCURVE",
+"294 464 CURVE SMOOTH",
+"179 464 OFFCURVE",
+"85 367 OFFCURVE",
+"85 237 CURVE SMOOTH",
+"85 157 OFFCURVE",
+"128 33 OFFCURVE",
+"241 33 CURVE SMOOTH",
+"317 33 OFFCURVE",
+"412 88 OFFCURVE",
+"412 268 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 748 OFFCURVE",
+"311 746 OFFCURVE",
+"315 742 CURVE SMOOTH",
+"427 629 LINE SMOOTH",
+"431 625 OFFCURVE",
+"433 622 OFFCURVE",
+"433 617 CURVE SMOOTH",
+"433 608 OFFCURVE",
+"425 599 OFFCURVE",
+"416 599 CURVE SMOOTH",
+"411 599 OFFCURVE",
+"407 601 OFFCURVE",
+"403 604 CURVE SMOOTH",
+"298 699 LINE",
+"174 603 LINE SMOOTH",
+"171 601 OFFCURVE",
+"167 599 OFFCURVE",
+"163 599 CURVE SMOOTH",
+"153 599 OFFCURVE",
+"145 608 OFFCURVE",
+"145 617 CURVE SMOOTH",
+"145 622 OFFCURVE",
+"148 627 OFFCURVE",
+"152 630 CURVE SMOOTH",
+"287 743 LINE SMOOTH",
+"291 746 OFFCURVE",
+"296 748 OFFCURVE",
+"300 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 53;
+width = 32;
+},
+{
+position = 405;
+width = 38;
+},
+{
+position = 412;
+width = 42;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 311 LINE",
+"142 394 OFFCURVE",
+"242 502 OFFCURVE",
+"324 502 CURVE SMOOTH",
+"419 502 OFFCURVE",
+"451 387 OFFCURVE",
+"451 158 CURVE SMOOTH",
+"451 91 OFFCURVE",
+"451 50 OFFCURVE",
+"448 19 CURVE SMOOTH",
+"447 8 OFFCURVE",
+"441 0 OFFCURVE",
+"430 0 CURVE SMOOTH",
+"422 0 OFFCURVE",
+"413 8 OFFCURVE",
+"413 18 CURVE SMOOTH",
+"413 22 OFFCURVE",
+"414 36 OFFCURVE",
+"414 45 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"415 108 OFFCURVE",
+"415 150 CURVE SMOOTH",
+"415 431 OFFCURVE",
+"361 466 OFFCURVE",
+"319 466 CURVE SMOOTH",
+"225 466 OFFCURVE",
+"140 326 OFFCURVE",
+"122 288 CURVE SMOOTH",
+"110 261 OFFCURVE",
+"105 225 OFFCURVE",
+"105 191 CURVE SMOOTH",
+"105 20 LINE SMOOTH",
+"105 6 OFFCURVE",
+"97 -1 OFFCURVE",
+"86 -1 CURVE SMOOTH",
+"76 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 18 CURVE SMOOTH",
+"68 678 LINE SMOOTH",
+"68 689 OFFCURVE",
+"76 698 OFFCURVE",
+"86 698 CURVE SMOOTH",
+"98 698 OFFCURVE",
+"105 689 OFFCURVE",
+"105 678 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 415;
+width = 36;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 311 LINE",
+"142 394 OFFCURVE",
+"242 502 OFFCURVE",
+"324 502 CURVE SMOOTH",
+"419 502 OFFCURVE",
+"451 387 OFFCURVE",
+"451 158 CURVE SMOOTH",
+"451 91 OFFCURVE",
+"451 50 OFFCURVE",
+"448 19 CURVE SMOOTH",
+"447 8 OFFCURVE",
+"441 0 OFFCURVE",
+"430 0 CURVE SMOOTH",
+"422 0 OFFCURVE",
+"413 8 OFFCURVE",
+"413 18 CURVE SMOOTH",
+"413 22 OFFCURVE",
+"414 36 OFFCURVE",
+"414 45 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"415 108 OFFCURVE",
+"415 150 CURVE SMOOTH",
+"415 431 OFFCURVE",
+"361 466 OFFCURVE",
+"319 466 CURVE SMOOTH",
+"225 466 OFFCURVE",
+"140 326 OFFCURVE",
+"122 288 CURVE SMOOTH",
+"110 261 OFFCURVE",
+"105 225 OFFCURVE",
+"105 191 CURVE SMOOTH",
+"105 20 LINE SMOOTH",
+"105 6 OFFCURVE",
+"97 -1 OFFCURVE",
+"86 -1 CURVE SMOOTH",
+"76 -1 OFFCURVE",
+"68 7 OFFCURVE",
+"68 18 CURVE SMOOTH",
+"68 678 LINE SMOOTH",
+"68 689 OFFCURVE",
+"76 698 OFFCURVE",
+"86 698 CURVE SMOOTH",
+"98 698 OFFCURVE",
+"105 689 OFFCURVE",
+"105 678 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"261 902 OFFCURVE",
+"267 900 OFFCURVE",
+"271 896 CURVE SMOOTH",
+"383 783 LINE SMOOTH",
+"387 779 OFFCURVE",
+"389 776 OFFCURVE",
+"389 771 CURVE SMOOTH",
+"389 762 OFFCURVE",
+"381 753 OFFCURVE",
+"372 753 CURVE SMOOTH",
+"367 753 OFFCURVE",
+"363 755 OFFCURVE",
+"359 758 CURVE SMOOTH",
+"254 853 LINE",
+"130 757 LINE SMOOTH",
+"127 755 OFFCURVE",
+"123 753 OFFCURVE",
+"119 753 CURVE SMOOTH",
+"109 753 OFFCURVE",
+"101 762 OFFCURVE",
+"101 771 CURVE SMOOTH",
+"101 776 OFFCURVE",
+"104 781 OFFCURVE",
+"108 784 CURVE SMOOTH",
+"243 897 LINE SMOOTH",
+"247 900 OFFCURVE",
+"252 902 OFFCURVE",
+"256 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 415;
+width = 36;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 20 LINE SMOOTH",
+"111 9 OFFCURVE",
+"101 0 OFFCURVE",
+"91 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"71 9 OFFCURVE",
+"71 20 CURVE SMOOTH",
+"77 476 LINE SMOOTH",
+"77 487 OFFCURVE",
+"87 496 OFFCURVE",
+"97 496 CURVE SMOOTH",
+"108 496 OFFCURVE",
+"117 487 OFFCURVE",
+"117 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 610 OFFCURVE",
+"79 618 OFFCURVE",
+"79 628 CURVE SMOOTH",
+"80 671 LINE SMOOTH",
+"80 680 OFFCURVE",
+"89 689 OFFCURVE",
+"99 689 CURVE SMOOTH",
+"109 689 OFFCURVE",
+"117 679 OFFCURVE",
+"117 670 CURVE SMOOTH",
+"116 627 LINE SMOOTH",
+"116 616 OFFCURVE",
+"107 610 OFFCURVE",
+"97 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 610;
+width = 79;
+}
+);
+vhints = (
+{
+position = 77;
+width = 40;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 20 LINE SMOOTH",
+"111 9 OFFCURVE",
+"101 0 OFFCURVE",
+"91 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"71 9 OFFCURVE",
+"71 20 CURVE SMOOTH",
+"77 476 LINE SMOOTH",
+"77 487 OFFCURVE",
+"87 496 OFFCURVE",
+"97 496 CURVE SMOOTH",
+"107 496 OFFCURVE",
+"117 487 OFFCURVE",
+"117 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"42 594 LINE SMOOTH",
+"35 589 OFFCURVE",
+"30 587 OFFCURVE",
+"26 587 CURVE SMOOTH",
+"17 587 OFFCURVE",
+"9 595 OFFCURVE",
+"9 604 CURVE SMOOTH",
+"9 607 OFFCURVE",
+"9 612 OFFCURVE",
+"15 617 CURVE SMOOTH",
+"143 721 LINE SMOOTH",
+"152 728 OFFCURVE",
+"159 735 OFFCURVE",
+"169 735 CURVE SMOOTH",
+"180 735 OFFCURVE",
+"193 722 OFFCURVE",
+"193 708 CURVE SMOOTH",
+"193 701 OFFCURVE",
+"192 697 OFFCURVE",
+"185 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 71;
+width = 40;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"135 20 LINE SMOOTH",
+"135 9 OFFCURVE",
+"126 0 OFFCURVE",
+"115 0 CURVE SMOOTH",
+"105 0 OFFCURVE",
+"96 9 OFFCURVE",
+"96 20 CURVE SMOOTH",
+"102 476 LINE SMOOTH",
+"102 487 OFFCURVE",
+"111 496 OFFCURVE",
+"122 496 CURVE SMOOTH",
+"132 496 OFFCURVE",
+"141 487 OFFCURVE",
+"141 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"139 748 OFFCURVE",
+"145 746 OFFCURVE",
+"149 742 CURVE SMOOTH",
+"261 629 LINE SMOOTH",
+"265 625 OFFCURVE",
+"267 622 OFFCURVE",
+"267 617 CURVE SMOOTH",
+"267 608 OFFCURVE",
+"259 599 OFFCURVE",
+"250 599 CURVE SMOOTH",
+"245 599 OFFCURVE",
+"241 601 OFFCURVE",
+"237 604 CURVE SMOOTH",
+"132 699 LINE",
+"8 603 LINE SMOOTH",
+"5 601 OFFCURVE",
+"1 599 OFFCURVE",
+"-3 599 CURVE SMOOTH",
+"-13 599 OFFCURVE",
+"-21 608 OFFCURVE",
+"-21 617 CURVE SMOOTH",
+"-21 622 OFFCURVE",
+"-18 627 OFFCURVE",
+"-14 630 CURVE SMOOTH",
+"121 743 LINE SMOOTH",
+"125 746 OFFCURVE",
+"130 748 OFFCURVE",
+"134 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 96;
+width = 39;
+}
+);
+};
+};
+width = 224;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"140 20 LINE SMOOTH",
+"140 9 OFFCURVE",
+"131 0 OFFCURVE",
+"120 0 CURVE SMOOTH",
+"110 0 OFFCURVE",
+"101 9 OFFCURVE",
+"101 20 CURVE SMOOTH",
+"107 476 LINE SMOOTH",
+"107 487 OFFCURVE",
+"116 496 OFFCURVE",
+"127 496 CURVE SMOOTH",
+"137 496 OFFCURVE",
+"146 487 OFFCURVE",
+"146 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 616 OFFCURVE",
+"68 600 OFFCURVE",
+"44 600 CURVE SMOOTH",
+"25 600 OFFCURVE",
+"8 613 OFFCURVE",
+"8 630 CURVE SMOOTH",
+"8 649 OFFCURVE",
+"27 666 OFFCURVE",
+"51 666 CURVE SMOOTH",
+"69 666 OFFCURVE",
+"87 652 OFFCURVE",
+"87 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 616 OFFCURVE",
+"234 600 OFFCURVE",
+"210 600 CURVE SMOOTH",
+"190 600 OFFCURVE",
+"174 613 OFFCURVE",
+"174 630 CURVE SMOOTH",
+"174 649 OFFCURVE",
+"192 666 OFFCURVE",
+"216 666 CURVE SMOOTH",
+"235 666 OFFCURVE",
+"253 652 OFFCURVE",
+"253 636 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 8;
+width = 79;
+},
+{
+position = 101;
+width = 39;
+},
+{
+position = 174;
+width = 79;
+}
+);
+};
+};
+width = 248;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 20 LINE SMOOTH",
+"111 9 OFFCURVE",
+"101 0 OFFCURVE",
+"91 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"71 9 OFFCURVE",
+"71 20 CURVE SMOOTH",
+"77 476 LINE SMOOTH",
+"77 487 OFFCURVE",
+"87 496 OFFCURVE",
+"97 496 CURVE SMOOTH",
+"107 496 OFFCURVE",
+"117 487 OFFCURVE",
+"117 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"176 611 LINE SMOOTH",
+"180 606 OFFCURVE",
+"182 602 OFFCURVE",
+"182 598 CURVE SMOOTH",
+"182 588 OFFCURVE",
+"172 582 OFFCURVE",
+"163 582 CURVE SMOOTH",
+"159 582 OFFCURVE",
+"154 584 OFFCURVE",
+"150 588 CURVE SMOOTH",
+"27 714 LINE SMOOTH",
+"22 720 OFFCURVE",
+"19 726 OFFCURVE",
+"19 733 CURVE SMOOTH",
+"19 747 OFFCURVE",
+"32 758 OFFCURVE",
+"46 758 CURVE SMOOTH",
+"54 758 OFFCURVE",
+"61 755 OFFCURVE",
+"67 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 71;
+width = 40;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 -13 LINE SMOOTH",
+"259 -75 OFFCURVE",
+"238 -189 OFFCURVE",
+"142 -189 CURVE SMOOTH",
+"51 -189 OFFCURVE",
+"4 -73 OFFCURVE",
+"-7 -47 CURVE SMOOTH",
+"-8 -44 OFFCURVE",
+"-9 -42 OFFCURVE",
+"-9 -38 CURVE SMOOTH",
+"-9 -28 OFFCURVE",
+"0 -21 OFFCURVE",
+"11 -21 CURVE SMOOTH",
+"19 -21 OFFCURVE",
+"25 -24 OFFCURVE",
+"30 -36 CURVE SMOOTH",
+"50 -87 OFFCURVE",
+"87 -156 OFFCURVE",
+"142 -156 CURVE SMOOTH",
+"217 -156 OFFCURVE",
+"220 -42 OFFCURVE",
+"220 -18 CURVE SMOOTH",
+"213 482 LINE SMOOTH",
+"213 493 OFFCURVE",
+"221 502 OFFCURVE",
+"233 502 CURVE SMOOTH",
+"243 502 OFFCURVE",
+"253 497 OFFCURVE",
+"253 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"255 698 OFFCURVE",
+"262 690 OFFCURVE",
+"260 676 CURVE SMOOTH",
+"255 633 LINE SMOOTH",
+"254 623 OFFCURVE",
+"245 618 OFFCURVE",
+"235 618 CURVE SMOOTH",
+"224 618 OFFCURVE",
+"217 627 OFFCURVE",
+"218 635 CURVE SMOOTH",
+"224 685 LINE SMOOTH",
+"225 695 OFFCURVE",
+"234 698 OFFCURVE",
+"241 698 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 618;
+width = 80;
+}
+);
+vhints = (
+{
+position = -9;
+width = 39;
+},
+{
+position = 218;
+width = 37;
+},
+{
+position = 220;
+width = 38;
+}
+);
+};
+};
+width = 323;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 -13 LINE SMOOTH",
+"259 -75 OFFCURVE",
+"238 -189 OFFCURVE",
+"142 -189 CURVE SMOOTH",
+"51 -189 OFFCURVE",
+"4 -73 OFFCURVE",
+"-7 -47 CURVE SMOOTH",
+"-8 -44 OFFCURVE",
+"-9 -42 OFFCURVE",
+"-9 -38 CURVE SMOOTH",
+"-9 -28 OFFCURVE",
+"0 -21 OFFCURVE",
+"11 -21 CURVE SMOOTH",
+"19 -21 OFFCURVE",
+"25 -24 OFFCURVE",
+"30 -36 CURVE SMOOTH",
+"50 -87 OFFCURVE",
+"87 -156 OFFCURVE",
+"142 -156 CURVE SMOOTH",
+"217 -156 OFFCURVE",
+"220 -42 OFFCURVE",
+"220 -18 CURVE SMOOTH",
+"213 482 LINE SMOOTH",
+"213 493 OFFCURVE",
+"221 502 OFFCURVE",
+"233 502 CURVE SMOOTH",
+"243 502 OFFCURVE",
+"253 497 OFFCURVE",
+"253 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"245 748 OFFCURVE",
+"251 746 OFFCURVE",
+"255 742 CURVE SMOOTH",
+"367 629 LINE SMOOTH",
+"371 625 OFFCURVE",
+"373 622 OFFCURVE",
+"373 617 CURVE SMOOTH",
+"373 608 OFFCURVE",
+"365 599 OFFCURVE",
+"356 599 CURVE SMOOTH",
+"351 599 OFFCURVE",
+"347 601 OFFCURVE",
+"343 604 CURVE SMOOTH",
+"238 699 LINE",
+"114 603 LINE SMOOTH",
+"111 601 OFFCURVE",
+"107 599 OFFCURVE",
+"103 599 CURVE SMOOTH",
+"93 599 OFFCURVE",
+"85 608 OFFCURVE",
+"85 617 CURVE SMOOTH",
+"85 622 OFFCURVE",
+"88 627 OFFCURVE",
+"92 630 CURVE SMOOTH",
+"227 743 LINE SMOOTH",
+"231 746 OFFCURVE",
+"236 748 OFFCURVE",
+"240 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -9;
+width = 39;
+},
+{
+position = 213;
+width = 40;
+},
+{
+position = 220;
+width = 38;
+}
+);
+};
+};
+width = 323;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343 177 OFFCURVE",
+"415 88 OFFCURVE",
+"455 35 CURVE SMOOTH",
+"458 31 OFFCURVE",
+"461 27 OFFCURVE",
+"461 20 CURVE SMOOTH",
+"461 12 OFFCURVE",
+"454 2 OFFCURVE",
+"443 2 CURVE SMOOTH",
+"436 2 OFFCURVE",
+"432 4 OFFCURVE",
+"428 9 CURVE SMOOTH",
+"362 96 OFFCURVE",
+"249 241 OFFCURVE",
+"216 281 CURVE",
+"173 247 OFFCURVE",
+"134 218 OFFCURVE",
+"107 202 CURVE",
+"107 19 LINE SMOOTH",
+"107 8 OFFCURVE",
+"99 0 OFFCURVE",
+"88 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"70 8 OFFCURVE",
+"70 19 CURVE SMOOTH",
+"68 680 LINE SMOOTH",
+"68 690 OFFCURVE",
+"76 698 OFFCURVE",
+"86 698 CURVE SMOOTH",
+"98 698 OFFCURVE",
+"105 689 OFFCURVE",
+"105 678 CURVE SMOOTH",
+"106 235 LINE",
+"174 279 OFFCURVE",
+"314 405 OFFCURVE",
+"394 511 CURVE SMOOTH",
+"397 516 OFFCURVE",
+"403 519 OFFCURVE",
+"409 519 CURVE SMOOTH",
+"419 519 OFFCURVE",
+"427 511 OFFCURVE",
+"427 501 CURVE SMOOTH",
+"427 497 OFFCURVE",
+"425 493 OFFCURVE",
+"423 491 CURVE SMOOTH",
+"378 432 OFFCURVE",
+"290 344 OFFCURVE",
+"243 301 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 70;
+width = 37;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 16 LINE SMOOTH",
+"129 7 OFFCURVE",
+"119 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"101 0 OFFCURVE",
+"91 7 OFFCURVE",
+"91 16 CURVE SMOOTH",
+"91 680 LINE SMOOTH",
+"91 690 OFFCURVE",
+"100 698 OFFCURVE",
+"110 698 CURVE SMOOTH",
+"120 698 OFFCURVE",
+"129 690 OFFCURVE",
+"129 680 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 91;
+width = 38;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 16 LINE SMOOTH",
+"129 7 OFFCURVE",
+"119 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"101 0 OFFCURVE",
+"91 7 OFFCURVE",
+"91 16 CURVE SMOOTH",
+"91 680 LINE SMOOTH",
+"91 690 OFFCURVE",
+"100 698 OFFCURVE",
+"110 698 CURVE SMOOTH",
+"120 698 OFFCURVE",
+"129 690 OFFCURVE",
+"129 680 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"62 759 LINE SMOOTH",
+"55 754 OFFCURVE",
+"50 752 OFFCURVE",
+"46 752 CURVE SMOOTH",
+"37 752 OFFCURVE",
+"29 760 OFFCURVE",
+"29 769 CURVE SMOOTH",
+"29 772 OFFCURVE",
+"29 777 OFFCURVE",
+"35 782 CURVE SMOOTH",
+"163 886 LINE SMOOTH",
+"172 893 OFFCURVE",
+"179 900 OFFCURVE",
+"189 900 CURVE SMOOTH",
+"200 900 OFFCURVE",
+"213 887 OFFCURVE",
+"213 873 CURVE SMOOTH",
+"213 866 OFFCURVE",
+"212 862 OFFCURVE",
+"205 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 91;
+width = 38;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 634 LINE",
+"212 642 OFFCURVE",
+"207 653 OFFCURVE",
+"207 662 CURVE SMOOTH",
+"207 682 OFFCURVE",
+"222 698 OFFCURVE",
+"238 698 CURVE SMOOTH",
+"251 698 OFFCURVE",
+"261 686 OFFCURVE",
+"261 675 CURVE SMOOTH",
+"261 657 OFFCURVE",
+"258 650 OFFCURVE",
+"243 612 CURVE SMOOTH",
+"227 572 OFFCURVE",
+"216 543 OFFCURVE",
+"205 543 CURVE SMOOTH",
+"198 543 OFFCURVE",
+"192 548 OFFCURVE",
+"192 553 CURVE SMOOTH",
+"192 556 OFFCURVE",
+"192 558 OFFCURVE",
+"194 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"129 16 LINE SMOOTH",
+"129 7 OFFCURVE",
+"119 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"101 0 OFFCURVE",
+"91 7 OFFCURVE",
+"91 16 CURVE SMOOTH",
+"91 680 LINE SMOOTH",
+"91 690 OFFCURVE",
+"100 698 OFFCURVE",
+"110 698 CURVE SMOOTH",
+"120 698 OFFCURVE",
+"129 690 OFFCURVE",
+"129 680 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 91;
+width = 38;
+},
+{
+position = 192;
+width = 51;
+},
+{
+position = 207;
+width = 54;
+}
+);
+};
+};
+width = 247;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 357 LINE",
+"129 680 LINE SMOOTH",
+"129 690 OFFCURVE",
+"138 698 OFFCURVE",
+"148 698 CURVE SMOOTH",
+"158 698 OFFCURVE",
+"167 690 OFFCURVE",
+"167 680 CURVE SMOOTH",
+"167 381 LINE",
+"247 432 LINE SMOOTH",
+"250 434 OFFCURVE",
+"253 435 OFFCURVE",
+"257 435 CURVE SMOOTH",
+"268 435 OFFCURVE",
+"277 425 OFFCURVE",
+"277 415 CURVE SMOOTH",
+"277 408 OFFCURVE",
+"274 403 OFFCURVE",
+"269 400 CURVE SMOOTH",
+"167 336 LINE",
+"167 16 LINE SMOOTH",
+"167 7 OFFCURVE",
+"157 0 OFFCURVE",
+"148 0 CURVE SMOOTH",
+"139 0 OFFCURVE",
+"129 7 OFFCURVE",
+"129 16 CURVE SMOOTH",
+"129 311 LINE",
+"63 268 LINE SMOOTH",
+"58 265 OFFCURVE",
+"55 265 OFFCURVE",
+"51 265 CURVE SMOOTH",
+"43 265 OFFCURVE",
+"32 272 OFFCURVE",
+"32 283 CURVE SMOOTH",
+"32 291 OFFCURVE",
+"34 297 OFFCURVE",
+"41 301 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 129;
+width = 38;
+}
+);
+};
+};
+width = 274;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"684 512 OFFCURVE",
+"755 480 OFFCURVE",
+"755 330 CURVE SMOOTH",
+"755 18 LINE SMOOTH",
+"755 8 OFFCURVE",
+"747 0 OFFCURVE",
+"737 0 CURVE SMOOTH",
+"726 0 OFFCURVE",
+"718 8 OFFCURVE",
+"718 18 CURVE SMOOTH",
+"718 338 LINE SMOOTH",
+"718 467 OFFCURVE",
+"664 481 OFFCURVE",
+"624 481 CURVE SMOOTH",
+"564 481 OFFCURVE",
+"442 408 OFFCURVE",
+"442 284 CURVE SMOOTH",
+"442 18 LINE SMOOTH",
+"442 8 OFFCURVE",
+"433 0 OFFCURVE",
+"423 0 CURVE SMOOTH",
+"413 0 OFFCURVE",
+"404 8 OFFCURVE",
+"404 18 CURVE SMOOTH",
+"404 338 LINE SMOOTH",
+"404 467 OFFCURVE",
+"351 481 OFFCURVE",
+"312 481 CURVE SMOOTH",
+"265 481 OFFCURVE",
+"187 425 OFFCURVE",
+"116 310 CURVE SMOOTH",
+"108 298 OFFCURVE",
+"102 278 OFFCURVE",
+"102 256 CURVE SMOOTH",
+"102 18 LINE SMOOTH",
+"102 8 OFFCURVE",
+"94 0 OFFCURVE",
+"83 0 CURVE SMOOTH",
+"73 0 OFFCURVE",
+"65 8 OFFCURVE",
+"65 18 CURVE SMOOTH",
+"65 480 LINE SMOOTH",
+"65 491 OFFCURVE",
+"73 499 OFFCURVE",
+"83 499 CURVE SMOOTH",
+"94 499 OFFCURVE",
+"102 491 OFFCURVE",
+"102 480 CURVE SMOOTH",
+"102 339 LINE",
+"136 416 OFFCURVE",
+"245 512 OFFCURVE",
+"313 512 CURVE SMOOTH",
+"360 512 OFFCURVE",
+"421 491 OFFCURVE",
+"438 382 CURVE",
+"480 467 OFFCURVE",
+"571 512 OFFCURVE",
+"624 512 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 481;
+width = 31;
+}
+);
+vhints = (
+{
+position = 65;
+width = 37;
+},
+{
+position = 404;
+width = 38;
+},
+{
+position = 718;
+width = 37;
+}
+);
+};
+};
+width = 803;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+lastChange = "2019-10-15 22:43:18 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 0 OFFCURVE",
+"104 9 OFFCURVE",
+"104 21 CURVE SMOOTH",
+"105 105 LINE SMOOTH",
+"106 179 OFFCURVE",
+"127 269 OFFCURVE",
+"162 334 CURVE SMOOTH",
+"219 438 OFFCURVE",
+"280 464 OFFCURVE",
+"328 464 CURVE SMOOTH",
+"430 464 OFFCURVE",
+"431 357 OFFCURVE",
+"432 145 CURVE SMOOTH",
+"432 106 OFFCURVE",
+"432 65 OFFCURVE",
+"433 19 CURVE SMOOTH",
+"433 8 OFFCURVE",
+"442 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"461 0 OFFCURVE",
+"468 9 OFFCURVE",
+"468 20 CURVE SMOOTH",
+"469 66 OFFCURVE",
+"469 108 OFFCURVE",
+"469 148 CURVE SMOOTH",
+"469 388 OFFCURVE",
+"453 499 OFFCURVE",
+"333 499 CURVE SMOOTH",
+"229 499 OFFCURVE",
+"125 380 OFFCURVE",
+"105 265 CURVE",
+"105 482 LINE SMOOTH",
+"105 492 OFFCURVE",
+"97 500 OFFCURVE",
+"86 500 CURVE SMOOTH",
+"76 500 OFFCURVE",
+"68 492 OFFCURVE",
+"68 482 CURVE SMOOTH",
+"68 17 LINE SMOOTH",
+"68 7 OFFCURVE",
+"76 0 OFFCURVE",
+"86 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 37;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 265 LINE",
+"125 380 OFFCURVE",
+"229 499 OFFCURVE",
+"333 499 CURVE SMOOTH",
+"453 499 OFFCURVE",
+"469 388 OFFCURVE",
+"469 148 CURVE SMOOTH",
+"469 108 OFFCURVE",
+"469 66 OFFCURVE",
+"468 20 CURVE SMOOTH",
+"468 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"433 8 OFFCURVE",
+"433 19 CURVE SMOOTH",
+"432 65 OFFCURVE",
+"432 106 OFFCURVE",
+"432 145 CURVE SMOOTH",
+"431 357 OFFCURVE",
+"430 464 OFFCURVE",
+"328 464 CURVE SMOOTH",
+"280 464 OFFCURVE",
+"219 438 OFFCURVE",
+"162 334 CURVE SMOOTH",
+"127 269 OFFCURVE",
+"106 179 OFFCURVE",
+"105 105 CURVE SMOOTH",
+"104 21 LINE SMOOTH",
+"104 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 7 OFFCURVE",
+"68 17 CURVE SMOOTH",
+"68 482 LINE SMOOTH",
+"68 492 OFFCURVE",
+"76 500 OFFCURVE",
+"86 500 CURVE SMOOTH",
+"97 500 OFFCURVE",
+"105 492 OFFCURVE",
+"105 482 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 594 LINE SMOOTH",
+"256 589 OFFCURVE",
+"251 587 OFFCURVE",
+"247 587 CURVE SMOOTH",
+"238 587 OFFCURVE",
+"230 595 OFFCURVE",
+"230 604 CURVE SMOOTH",
+"230 607 OFFCURVE",
+"230 612 OFFCURVE",
+"236 617 CURVE SMOOTH",
+"364 721 LINE SMOOTH",
+"373 728 OFFCURVE",
+"380 735 OFFCURVE",
+"390 735 CURVE SMOOTH",
+"401 735 OFFCURVE",
+"414 722 OFFCURVE",
+"414 708 CURVE SMOOTH",
+"414 701 OFFCURVE",
+"413 697 OFFCURVE",
+"406 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 37;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 589 OFFCURVE",
+"276 591 OFFCURVE",
+"272 595 CURVE SMOOTH",
+"160 708 LINE SMOOTH",
+"156 712 OFFCURVE",
+"154 715 OFFCURVE",
+"154 720 CURVE SMOOTH",
+"154 729 OFFCURVE",
+"162 738 OFFCURVE",
+"171 738 CURVE SMOOTH",
+"176 738 OFFCURVE",
+"180 736 OFFCURVE",
+"184 733 CURVE SMOOTH",
+"289 638 LINE",
+"413 734 LINE SMOOTH",
+"416 736 OFFCURVE",
+"420 738 OFFCURVE",
+"424 738 CURVE SMOOTH",
+"434 738 OFFCURVE",
+"442 729 OFFCURVE",
+"442 720 CURVE SMOOTH",
+"442 715 OFFCURVE",
+"439 710 OFFCURVE",
+"435 707 CURVE SMOOTH",
+"300 594 LINE SMOOTH",
+"296 591 OFFCURVE",
+"291 589 OFFCURVE",
+"287 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"105 265 LINE",
+"125 380 OFFCURVE",
+"229 499 OFFCURVE",
+"333 499 CURVE SMOOTH",
+"453 499 OFFCURVE",
+"469 388 OFFCURVE",
+"469 148 CURVE SMOOTH",
+"469 108 OFFCURVE",
+"469 66 OFFCURVE",
+"468 20 CURVE SMOOTH",
+"468 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"433 8 OFFCURVE",
+"433 19 CURVE SMOOTH",
+"432 65 OFFCURVE",
+"432 106 OFFCURVE",
+"432 145 CURVE SMOOTH",
+"431 357 OFFCURVE",
+"430 464 OFFCURVE",
+"328 464 CURVE SMOOTH",
+"280 464 OFFCURVE",
+"219 438 OFFCURVE",
+"162 334 CURVE SMOOTH",
+"127 269 OFFCURVE",
+"106 179 OFFCURVE",
+"105 105 CURVE SMOOTH",
+"104 21 LINE SMOOTH",
+"104 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 7 OFFCURVE",
+"68 17 CURVE SMOOTH",
+"68 482 LINE SMOOTH",
+"68 492 OFFCURVE",
+"76 500 OFFCURVE",
+"86 500 CURVE SMOOTH",
+"97 500 OFFCURVE",
+"105 492 OFFCURVE",
+"105 482 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 432;
+width = 37;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 265 LINE",
+"125 380 OFFCURVE",
+"229 499 OFFCURVE",
+"333 499 CURVE SMOOTH",
+"453 499 OFFCURVE",
+"469 388 OFFCURVE",
+"469 148 CURVE SMOOTH",
+"469 108 OFFCURVE",
+"469 66 OFFCURVE",
+"468 20 CURVE SMOOTH",
+"468 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"433 8 OFFCURVE",
+"433 19 CURVE SMOOTH",
+"432 65 OFFCURVE",
+"432 106 OFFCURVE",
+"432 145 CURVE SMOOTH",
+"431 357 OFFCURVE",
+"430 464 OFFCURVE",
+"328 464 CURVE SMOOTH",
+"280 464 OFFCURVE",
+"219 438 OFFCURVE",
+"162 334 CURVE SMOOTH",
+"127 269 OFFCURVE",
+"106 179 OFFCURVE",
+"105 105 CURVE SMOOTH",
+"104 21 LINE SMOOTH",
+"104 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 7 OFFCURVE",
+"68 17 CURVE SMOOTH",
+"68 482 LINE SMOOTH",
+"68 492 OFFCURVE",
+"76 500 OFFCURVE",
+"86 500 CURVE SMOOTH",
+"97 500 OFFCURVE",
+"105 492 OFFCURVE",
+"105 482 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"435 696 OFFCURVE",
+"440 701 OFFCURVE",
+"449 701 CURVE SMOOTH",
+"458 701 OFFCURVE",
+"463 695 OFFCURVE",
+"463 687 CURVE SMOOTH",
+"463 649 OFFCURVE",
+"414 581 OFFCURVE",
+"360 581 CURVE SMOOTH",
+"319 581 OFFCURVE",
+"298 612 OFFCURVE",
+"279 638 CURVE SMOOTH",
+"253 675 OFFCURVE",
+"242 688 OFFCURVE",
+"222 688 CURVE SMOOTH",
+"206 688 OFFCURVE",
+"166 675 OFFCURVE",
+"149 617 CURVE SMOOTH",
+"146 608 OFFCURVE",
+"141 604 OFFCURVE",
+"134 604 CURVE SMOOTH",
+"124 604 OFFCURVE",
+"121 612 OFFCURVE",
+"121 620 CURVE SMOOTH",
+"121 662 OFFCURVE",
+"175 715 OFFCURVE",
+"222 715 CURVE SMOOTH",
+"263 715 OFFCURVE",
+"284 685 OFFCURVE",
+"303 657 CURVE SMOOTH",
+"320 632 OFFCURVE",
+"341 607 OFFCURVE",
+"362 607 CURVE SMOOTH",
+"400 607 OFFCURVE",
+"421 658 OFFCURVE",
+"433 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 121;
+width = 28;
+},
+{
+position = 433;
+width = 30;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+lastChange = "2019-10-15 22:44:15 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 0 OFFCURVE",
+"484 123 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 395 OFFCURVE",
+"397 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"158 500 OFFCURVE",
+"52 376 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 103 OFFCURVE",
+"138 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 29 OFFCURVE",
+"90 123 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 358 OFFCURVE",
+"177 471 OFFCURVE",
+"279 471 CURVE SMOOTH",
+"372 471 OFFCURVE",
+"445 375 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 140 OFFCURVE",
+"352 29 OFFCURVE",
+"252 29 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 103 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 123 OFFCURVE",
+"155 29 OFFCURVE",
+"252 29 CURVE SMOOTH",
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 375 OFFCURVE",
+"372 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"243 594 LINE SMOOTH",
+"236 589 OFFCURVE",
+"231 587 OFFCURVE",
+"227 587 CURVE SMOOTH",
+"218 587 OFFCURVE",
+"210 595 OFFCURVE",
+"210 604 CURVE SMOOTH",
+"210 607 OFFCURVE",
+"210 612 OFFCURVE",
+"216 617 CURVE SMOOTH",
+"344 721 LINE SMOOTH",
+"353 728 OFFCURVE",
+"360 735 OFFCURVE",
+"370 735 CURVE SMOOTH",
+"381 735 OFFCURVE",
+"394 722 OFFCURVE",
+"394 708 CURVE SMOOTH",
+"394 701 OFFCURVE",
+"393 697 OFFCURVE",
+"386 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 103 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 123 OFFCURVE",
+"155 29 OFFCURVE",
+"252 29 CURVE SMOOTH",
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 375 OFFCURVE",
+"372 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"323 748 OFFCURVE",
+"329 746 OFFCURVE",
+"333 742 CURVE SMOOTH",
+"445 629 LINE SMOOTH",
+"449 625 OFFCURVE",
+"451 622 OFFCURVE",
+"451 617 CURVE SMOOTH",
+"451 608 OFFCURVE",
+"443 599 OFFCURVE",
+"434 599 CURVE SMOOTH",
+"429 599 OFFCURVE",
+"425 601 OFFCURVE",
+"421 604 CURVE SMOOTH",
+"316 699 LINE",
+"192 603 LINE SMOOTH",
+"189 601 OFFCURVE",
+"185 599 OFFCURVE",
+"181 599 CURVE SMOOTH",
+"171 599 OFFCURVE",
+"163 608 OFFCURVE",
+"163 617 CURVE SMOOTH",
+"163 622 OFFCURVE",
+"166 627 OFFCURVE",
+"170 630 CURVE SMOOTH",
+"305 743 LINE SMOOTH",
+"309 746 OFFCURVE",
+"314 748 OFFCURVE",
+"318 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 103 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 123 OFFCURVE",
+"155 29 OFFCURVE",
+"252 29 CURVE SMOOTH",
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 375 OFFCURVE",
+"372 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 616 OFFCURVE",
+"239 600 OFFCURVE",
+"216 600 CURVE SMOOTH",
+"196 600 OFFCURVE",
+"179 613 OFFCURVE",
+"179 630 CURVE SMOOTH",
+"179 649 OFFCURVE",
+"198 666 OFFCURVE",
+"222 666 CURVE SMOOTH",
+"241 666 OFFCURVE",
+"258 652 OFFCURVE",
+"258 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 616 OFFCURVE",
+"405 600 OFFCURVE",
+"381 600 CURVE SMOOTH",
+"361 600 OFFCURVE",
+"345 613 OFFCURVE",
+"345 630 CURVE SMOOTH",
+"345 649 OFFCURVE",
+"363 666 OFFCURVE",
+"387 666 CURVE SMOOTH",
+"406 666 OFFCURVE",
+"424 652 OFFCURVE",
+"424 636 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 179;
+width = 79;
+},
+{
+position = 345;
+width = 79;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 103 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 123 OFFCURVE",
+"155 29 OFFCURVE",
+"252 29 CURVE SMOOTH",
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 375 OFFCURVE",
+"372 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"370 611 LINE SMOOTH",
+"374 606 OFFCURVE",
+"376 602 OFFCURVE",
+"376 598 CURVE SMOOTH",
+"376 588 OFFCURVE",
+"366 582 OFFCURVE",
+"357 582 CURVE SMOOTH",
+"353 582 OFFCURVE",
+"348 584 OFFCURVE",
+"344 588 CURVE SMOOTH",
+"221 714 LINE SMOOTH",
+"216 720 OFFCURVE",
+"213 726 OFFCURVE",
+"213 733 CURVE SMOOTH",
+"213 747 OFFCURVE",
+"226 758 OFFCURVE",
+"240 758 CURVE SMOOTH",
+"248 758 OFFCURVE",
+"255 755 OFFCURVE",
+"261 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 103 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 123 OFFCURVE",
+"155 29 OFFCURVE",
+"252 29 CURVE SMOOTH",
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 375 OFFCURVE",
+"372 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 593 LINE SMOOTH",
+"159 589 OFFCURVE",
+"153 586 OFFCURVE",
+"149 586 CURVE SMOOTH",
+"140 586 OFFCURVE",
+"132 594 OFFCURVE",
+"132 603 CURVE SMOOTH",
+"132 606 OFFCURVE",
+"132 611 OFFCURVE",
+"140 618 CURVE SMOOTH",
+"266 720 LINE SMOOTH",
+"273 726 OFFCURVE",
+"282 734 OFFCURVE",
+"290 734 CURVE SMOOTH",
+"303 734 OFFCURVE",
+"315 721 OFFCURVE",
+"315 707 CURVE SMOOTH",
+"315 701 OFFCURVE",
+"315 696 OFFCURVE",
+"308 691 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 593 LINE SMOOTH",
+"326 589 OFFCURVE",
+"320 586 OFFCURVE",
+"316 586 CURVE SMOOTH",
+"306 586 OFFCURVE",
+"299 594 OFFCURVE",
+"299 603 CURVE SMOOTH",
+"299 606 OFFCURVE",
+"299 611 OFFCURVE",
+"306 617 CURVE SMOOTH",
+"432 720 LINE SMOOTH",
+"440 726 OFFCURVE",
+"449 734 OFFCURVE",
+"456 734 CURVE SMOOTH",
+"470 734 OFFCURVE",
+"481 721 OFFCURVE",
+"481 707 CURVE SMOOTH",
+"481 701 OFFCURVE",
+"480 694 OFFCURVE",
+"470 687 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 -28 LINE SMOOTH",
+"114 -34 OFFCURVE",
+"109 -36 OFFCURVE",
+"103 -36 CURVE SMOOTH",
+"95 -36 OFFCURVE",
+"86 -29 OFFCURVE",
+"86 -21 CURVE SMOOTH",
+"86 -17 OFFCURVE",
+"87 -15 OFFCURVE",
+"89 -11 CURVE SMOOTH",
+"126 49 LINE",
+"80 96 OFFCURVE",
+"52 160 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"311 500 OFFCURVE",
+"343 492 OFFCURVE",
+"374 475 CURVE",
+"411 539 LINE SMOOTH",
+"414 544 OFFCURVE",
+"418 546 OFFCURVE",
+"423 546 CURVE SMOOTH",
+"432 546 OFFCURVE",
+"440 541 OFFCURVE",
+"440 531 CURVE SMOOTH",
+"440 529 OFFCURVE",
+"440 526 OFFCURVE",
+"438 522 CURVE SMOOTH",
+"401 457 LINE",
+"452 411 OFFCURVE",
+"484 343 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH",
+"219 0 OFFCURVE",
+"183 11 OFFCURVE",
+"150 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 324 OFFCURVE",
+"420 382 OFFCURVE",
+"382 427 CURVE",
+"167 57 LINE",
+"195 40 OFFCURVE",
+"224 29 OFFCURVE",
+"252 29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 178 OFFCURVE",
+"109 125 OFFCURVE",
+"143 79 CURVE",
+"357 447 LINE",
+"332 463 OFFCURVE",
+"305 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"52 103 OFFCURVE",
+"52 229 CURVE SMOOTH",
+"52 376 OFFCURVE",
+"158 500 OFFCURVE",
+"284 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"484 395 OFFCURVE",
+"484 271 CURVE SMOOTH",
+"484 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"177 471 OFFCURVE",
+"90 358 OFFCURVE",
+"90 231 CURVE SMOOTH",
+"90 123 OFFCURVE",
+"155 29 OFFCURVE",
+"252 29 CURVE SMOOTH",
+"352 29 OFFCURVE",
+"445 140 OFFCURVE",
+"445 266 CURVE SMOOTH",
+"445 375 OFFCURVE",
+"372 471 OFFCURVE",
+"279 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"451 696 OFFCURVE",
+"456 701 OFFCURVE",
+"465 701 CURVE SMOOTH",
+"474 701 OFFCURVE",
+"479 695 OFFCURVE",
+"479 687 CURVE SMOOTH",
+"479 649 OFFCURVE",
+"430 581 OFFCURVE",
+"376 581 CURVE SMOOTH",
+"335 581 OFFCURVE",
+"314 612 OFFCURVE",
+"295 638 CURVE SMOOTH",
+"269 675 OFFCURVE",
+"258 688 OFFCURVE",
+"238 688 CURVE SMOOTH",
+"222 688 OFFCURVE",
+"182 675 OFFCURVE",
+"165 617 CURVE SMOOTH",
+"162 608 OFFCURVE",
+"157 604 OFFCURVE",
+"150 604 CURVE SMOOTH",
+"140 604 OFFCURVE",
+"137 612 OFFCURVE",
+"137 620 CURVE SMOOTH",
+"137 662 OFFCURVE",
+"191 715 OFFCURVE",
+"238 715 CURVE SMOOTH",
+"279 715 OFFCURVE",
+"300 685 OFFCURVE",
+"319 657 CURVE SMOOTH",
+"336 632 OFFCURVE",
+"357 607 OFFCURVE",
+"378 607 CURVE SMOOTH",
+"416 607 OFFCURVE",
+"437 658 OFFCURVE",
+"449 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 38;
+},
+{
+position = 137;
+width = 28;
+},
+{
+position = 445;
+width = 39;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"429 372 OFFCURVE",
+"356 455 OFFCURVE",
+"268 455 CURVE SMOOTH",
+"169 455 OFFCURVE",
+"86 344 OFFCURVE",
+"86 223 CURVE SMOOTH",
+"86 108 OFFCURVE",
+"155 27 OFFCURVE",
+"242 27 CURVE SMOOTH",
+"349 27 OFFCURVE",
+"429 153 OFFCURVE",
+"429 244 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"576 0 OFFCURVE",
+"497 50 OFFCURVE",
+"446 152 CURVE",
+"399 59 OFFCURVE",
+"322 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"132 0 OFFCURVE",
+"48 100 OFFCURVE",
+"48 219 CURVE SMOOTH",
+"48 346 OFFCURVE",
+"139 483 OFFCURVE",
+"273 483 CURVE SMOOTH",
+"346 483 OFFCURVE",
+"418 423 OFFCURVE",
+"453 339 CURVE",
+"501 436 OFFCURVE",
+"585 482 OFFCURVE",
+"656 482 CURVE SMOOTH",
+"774 482 OFFCURVE",
+"830 400 OFFCURVE",
+"830 358 CURVE SMOOTH",
+"830 352 OFFCURVE",
+"825 345 OFFCURVE",
+"812 338 CURVE SMOOTH",
+"481 147 LINE",
+"524 65 OFFCURVE",
+"592 33 OFFCURVE",
+"681 33 CURVE SMOOTH",
+"730 33 OFFCURVE",
+"783 60 OFFCURVE",
+"812 95 CURVE SMOOTH",
+"815 98 OFFCURVE",
+"818 100 OFFCURVE",
+"823 100 CURVE SMOOTH",
+"832 100 OFFCURVE",
+"839 93 OFFCURVE",
+"839 83 CURVE SMOOTH",
+"839 79 OFFCURVE",
+"837 75 OFFCURVE",
+"834 72 CURVE SMOOTH",
+"800 32 OFFCURVE",
+"734 0 OFFCURVE",
+"674 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"548 448 OFFCURVE",
+"465 355 OFFCURVE",
+"465 228 CURVE SMOOTH",
+"465 217 OFFCURVE",
+"465 207 OFFCURVE",
+"470 179 CURVE",
+"798 362 LINE",
+"766 424 OFFCURVE",
+"728 448 OFFCURVE",
+"656 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 455;
+width = 28;
+}
+);
+vhints = (
+{
+position = 48;
+width = 38;
+},
+{
+position = 429;
+width = 36;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420 495 OFFCURVE",
+"469 381 OFFCURVE",
+"469 277 CURVE SMOOTH",
+"469 163 OFFCURVE",
+"426 8 OFFCURVE",
+"251 8 CURVE SMOOTH",
+"198 8 OFFCURVE",
+"143 27 OFFCURVE",
+"105 42 CURVE",
+"105 -184 LINE SMOOTH",
+"105 -195 OFFCURVE",
+"97 -203 OFFCURVE",
+"86 -203 CURVE SMOOTH",
+"76 -203 OFFCURVE",
+"68 -195 OFFCURVE",
+"68 -184 CURVE SMOOTH",
+"68 480 LINE SMOOTH",
+"68 491 OFFCURVE",
+"76 500 OFFCURVE",
+"86 500 CURVE SMOOTH",
+"97 500 OFFCURVE",
+"105 491 OFFCURVE",
+"105 480 CURVE SMOOTH",
+"105 415 LINE",
+"156 462 OFFCURVE",
+"222 500 OFFCURVE",
+"311 500 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 47 OFFCURVE",
+"437 146 OFFCURVE",
+"437 277 CURVE SMOOTH",
+"437 346 OFFCURVE",
+"409 470 OFFCURVE",
+"303 470 CURVE SMOOTH",
+"189 470 OFFCURVE",
+"124 399 OFFCURVE",
+"105 371 CURVE",
+"105 86 LINE",
+"127 76 OFFCURVE",
+"194 47 OFFCURVE",
+"257 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 39;
+},
+{
+position = 470;
+width = 30;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 437;
+width = 32;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420 485 OFFCURVE",
+"469 376 OFFCURVE",
+"469 272 CURVE SMOOTH",
+"469 157 OFFCURVE",
+"426 8 OFFCURVE",
+"251 8 CURVE SMOOTH",
+"198 8 OFFCURVE",
+"143 27 OFFCURVE",
+"105 42 CURVE",
+"105 -184 LINE SMOOTH",
+"105 -195 OFFCURVE",
+"97 -203 OFFCURVE",
+"86 -203 CURVE SMOOTH",
+"76 -203 OFFCURVE",
+"68 -195 OFFCURVE",
+"68 -184 CURVE SMOOTH",
+"68 677 LINE SMOOTH",
+"68 688 OFFCURVE",
+"76 697 OFFCURVE",
+"86 697 CURVE SMOOTH",
+"97 697 OFFCURVE",
+"105 688 OFFCURVE",
+"105 677 CURVE SMOOTH",
+"105 406 LINE",
+"156 453 OFFCURVE",
+"222 490 OFFCURVE",
+"311 490 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 44 OFFCURVE",
+"437 141 OFFCURVE",
+"437 272 CURVE SMOOTH",
+"437 341 OFFCURVE",
+"409 456 OFFCURVE",
+"303 456 CURVE SMOOTH",
+"189 456 OFFCURVE",
+"124 386 OFFCURVE",
+"105 358 CURVE",
+"105 83 LINE",
+"127 73 OFFCURVE",
+"194 44 OFFCURVE",
+"257 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 36;
+},
+{
+position = 456;
+width = 34;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 437;
+width = 32;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"396 56 LINE",
+"396 56 OFFCURVE",
+"352 -6 OFFCURVE",
+"261 -6 CURVE SMOOTH",
+"136 -6 OFFCURVE",
+"52 88 OFFCURVE",
+"52 209 CURVE SMOOTH",
+"52 380 OFFCURVE",
+"162 489 OFFCURVE",
+"324 489 CURVE SMOOTH",
+"347 489 OFFCURVE",
+"375 486 OFFCURVE",
+"412 479 CURVE",
+"412 501 LINE SMOOTH",
+"412 511 OFFCURVE",
+"420 519 OFFCURVE",
+"429 519 CURVE SMOOTH",
+"439 519 OFFCURVE",
+"447 511 OFFCURVE",
+"447 501 CURVE SMOOTH",
+"423 -177 LINE SMOOTH",
+"423 -190 OFFCURVE",
+"414 -197 OFFCURVE",
+"405 -197 CURVE SMOOTH",
+"394 -197 OFFCURVE",
+"387 -191 OFFCURVE",
+"388 -176 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 25 OFFCURVE",
+"398 73 OFFCURVE",
+"401 159 CURVE SMOOTH",
+"410 450 LINE",
+"377 455 OFFCURVE",
+"349 457 OFFCURVE",
+"324 457 CURVE SMOOTH",
+"183 457 OFFCURVE",
+"84 367 OFFCURVE",
+"84 207 CURVE SMOOTH",
+"84 100 OFFCURVE",
+"160 25 OFFCURVE",
+"251 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 31;
+},
+{
+position = 450;
+width = 29;
+},
+{
+position = 457;
+width = 32;
+}
+);
+vhints = (
+{
+position = 52;
+width = 32;
+},
+{
+position = 388;
+width = 35;
+},
+{
+position = 396;
+width = 27;
+},
+{
+position = 412;
+width = 35;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 342 LINE",
+"129 409 OFFCURVE",
+"211 502 OFFCURVE",
+"298 502 CURVE SMOOTH",
+"343.473 502 OFFCURVE",
+"372.097 482.342 OFFCURVE",
+"372.097 419.478 CURVE SMOOTH",
+"372.097 417.368 OFFCURVE",
+"372.065 415.209 OFFCURVE",
+"372 413 CURVE SMOOTH",
+"372 396 LINE SMOOTH",
+"372 385 OFFCURVE",
+"365 377 OFFCURVE",
+"355 377 CURVE SMOOTH",
+"341 377 OFFCURVE",
+"336 386 OFFCURVE",
+"336 397 CURVE SMOOTH",
+"336 407 LINE SMOOTH",
+"336 410.053 OFFCURVE",
+"336.033 413.116 OFFCURVE",
+"336.033 416.155 CURVE SMOOTH",
+"336.033 441.983 OFFCURVE",
+"333.632 466 OFFCURVE",
+"288 466 CURVE SMOOTH",
+"234 466 OFFCURVE",
+"185 422 OFFCURVE",
+"145 368 CURVE SMOOTH",
+"124 340 OFFCURVE",
+"107 289 OFFCURVE",
+"107 253 CURVE SMOOTH",
+"106 17 LINE SMOOTH",
+"106 7 OFFCURVE",
+"98 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"69 7 OFFCURVE",
+"69 17 CURVE SMOOTH",
+"69 481 LINE SMOOTH",
+"69 491 OFFCURVE",
+"77 499 OFFCURVE",
+"87 499 CURVE SMOOTH",
+"98 499 OFFCURVE",
+"107 491 OFFCURVE",
+"107 481 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 38;
+},
+{
+position = 336;
+width = 36;
+}
+);
+};
+};
+width = 406;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"107 342 LINE",
+"129 409 OFFCURVE",
+"211 502 OFFCURVE",
+"298 502 CURVE SMOOTH",
+"343.473 502 OFFCURVE",
+"372.097 482.342 OFFCURVE",
+"372.097 419.478 CURVE SMOOTH",
+"372.097 417.368 OFFCURVE",
+"372.065 415.209 OFFCURVE",
+"372 413 CURVE SMOOTH",
+"372 396 LINE SMOOTH",
+"372 385 OFFCURVE",
+"365 377 OFFCURVE",
+"355 377 CURVE SMOOTH",
+"341 377 OFFCURVE",
+"336 386 OFFCURVE",
+"336 397 CURVE SMOOTH",
+"336 407 LINE SMOOTH",
+"336 410.053 OFFCURVE",
+"336.033 413.116 OFFCURVE",
+"336.033 416.155 CURVE SMOOTH",
+"336.033 441.983 OFFCURVE",
+"333.632 466 OFFCURVE",
+"288 466 CURVE SMOOTH",
+"234 466 OFFCURVE",
+"185 422 OFFCURVE",
+"145 368 CURVE SMOOTH",
+"124 340 OFFCURVE",
+"107 289 OFFCURVE",
+"107 253 CURVE SMOOTH",
+"106 17 LINE SMOOTH",
+"106 7 OFFCURVE",
+"98 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"69 7 OFFCURVE",
+"69 17 CURVE SMOOTH",
+"69 481 LINE SMOOTH",
+"69 491 OFFCURVE",
+"77 499 OFFCURVE",
+"87 499 CURVE SMOOTH",
+"98 499 OFFCURVE",
+"107 491 OFFCURVE",
+"107 481 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 594 LINE SMOOTH",
+"198 589 OFFCURVE",
+"193 587 OFFCURVE",
+"189 587 CURVE SMOOTH",
+"180 587 OFFCURVE",
+"172 595 OFFCURVE",
+"172 604 CURVE SMOOTH",
+"172 607 OFFCURVE",
+"172 612 OFFCURVE",
+"178 617 CURVE SMOOTH",
+"306 721 LINE SMOOTH",
+"315 728 OFFCURVE",
+"322 735 OFFCURVE",
+"332 735 CURVE SMOOTH",
+"343 735 OFFCURVE",
+"356 722 OFFCURVE",
+"356 708 CURVE SMOOTH",
+"356 701 OFFCURVE",
+"355 697 OFFCURVE",
+"348 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 38;
+},
+{
+position = 336;
+width = 36;
+}
+);
+};
+};
+width = 406;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"231 589 OFFCURVE",
+"225 591 OFFCURVE",
+"221 595 CURVE SMOOTH",
+"109 708 LINE SMOOTH",
+"105 712 OFFCURVE",
+"103 715 OFFCURVE",
+"103 720 CURVE SMOOTH",
+"103 729 OFFCURVE",
+"111 738 OFFCURVE",
+"120 738 CURVE SMOOTH",
+"125 738 OFFCURVE",
+"129 736 OFFCURVE",
+"133 733 CURVE SMOOTH",
+"238 638 LINE",
+"362 734 LINE SMOOTH",
+"365 736 OFFCURVE",
+"369 738 OFFCURVE",
+"373 738 CURVE SMOOTH",
+"383 738 OFFCURVE",
+"391 729 OFFCURVE",
+"391 720 CURVE SMOOTH",
+"391 715 OFFCURVE",
+"388 710 OFFCURVE",
+"384 707 CURVE SMOOTH",
+"249 594 LINE SMOOTH",
+"245 591 OFFCURVE",
+"240 589 OFFCURVE",
+"236 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"107 342 LINE",
+"129 409 OFFCURVE",
+"211 502 OFFCURVE",
+"298 502 CURVE SMOOTH",
+"343.473 502 OFFCURVE",
+"372.097 482.342 OFFCURVE",
+"372.097 419.478 CURVE SMOOTH",
+"372.097 417.368 OFFCURVE",
+"372.065 415.209 OFFCURVE",
+"372 413 CURVE SMOOTH",
+"372 396 LINE SMOOTH",
+"372 385 OFFCURVE",
+"365 377 OFFCURVE",
+"355 377 CURVE SMOOTH",
+"341 377 OFFCURVE",
+"336 386 OFFCURVE",
+"336 397 CURVE SMOOTH",
+"336 407 LINE SMOOTH",
+"336 410.053 OFFCURVE",
+"336.033 413.116 OFFCURVE",
+"336.033 416.155 CURVE SMOOTH",
+"336.033 441.983 OFFCURVE",
+"333.632 466 OFFCURVE",
+"288 466 CURVE SMOOTH",
+"234 466 OFFCURVE",
+"185 422 OFFCURVE",
+"145 368 CURVE SMOOTH",
+"124 340 OFFCURVE",
+"107 289 OFFCURVE",
+"107 253 CURVE SMOOTH",
+"106 17 LINE SMOOTH",
+"106 7 OFFCURVE",
+"98 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"69 7 OFFCURVE",
+"69 17 CURVE SMOOTH",
+"69 481 LINE SMOOTH",
+"69 491 OFFCURVE",
+"77 499 OFFCURVE",
+"87 499 CURVE SMOOTH",
+"98 499 OFFCURVE",
+"107 491 OFFCURVE",
+"107 481 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 69;
+width = 38;
+},
+{
+position = 336;
+width = 36;
+}
+);
+};
+};
+width = 406;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 378 OFFCURVE",
+"367 382 OFFCURVE",
+"367 394 CURVE SMOOTH",
+"367 439 OFFCURVE",
+"333 468 OFFCURVE",
+"254 468 CURVE SMOOTH",
+"173 468 OFFCURVE",
+"117 438 OFFCURVE",
+"117 385 CURVE SMOOTH",
+"117 317 OFFCURVE",
+"191 296 OFFCURVE",
+"236 282 CURVE SMOOTH",
+"329 252 OFFCURVE",
+"401 230 OFFCURVE",
+"401 134 CURVE SMOOTH",
+"401 70 OFFCURVE",
+"336 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH",
+"112 -2 OFFCURVE",
+"54 91 OFFCURVE",
+"54 123 CURVE SMOOTH",
+"54 132 OFFCURVE",
+"62 141 OFFCURVE",
+"71 141 CURVE SMOOTH",
+"80 141 OFFCURVE",
+"85 135 OFFCURVE",
+"87 128 CURVE SMOOTH",
+"107 69 OFFCURVE",
+"161 32 OFFCURVE",
+"233 32 CURVE SMOOTH",
+"334 32 OFFCURVE",
+"366 102 OFFCURVE",
+"366 135 CURVE SMOOTH",
+"366 188 OFFCURVE",
+"341 217 OFFCURVE",
+"236 249 CURVE SMOOTH",
+"134 280 OFFCURVE",
+"84 319 OFFCURVE",
+"84 386 CURVE SMOOTH",
+"84 476 OFFCURVE",
+"181 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"348 499 OFFCURVE",
+"402 457 OFFCURVE",
+"402 393 CURVE SMOOTH",
+"402 369 OFFCURVE",
+"396 355 OFFCURVE",
+"383 355 CURVE SMOOTH",
+"371 355 OFFCURVE",
+"365 364 OFFCURVE",
+"365 373 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 378 OFFCURVE",
+"367 382 OFFCURVE",
+"367 394 CURVE SMOOTH",
+"367 439 OFFCURVE",
+"333 468 OFFCURVE",
+"254 468 CURVE SMOOTH",
+"173 468 OFFCURVE",
+"117 438 OFFCURVE",
+"117 385 CURVE SMOOTH",
+"117 317 OFFCURVE",
+"191 296 OFFCURVE",
+"236 282 CURVE SMOOTH",
+"329 252 OFFCURVE",
+"401 230 OFFCURVE",
+"401 134 CURVE SMOOTH",
+"401 70 OFFCURVE",
+"336 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH",
+"112 -2 OFFCURVE",
+"54 91 OFFCURVE",
+"54 123 CURVE SMOOTH",
+"54 132 OFFCURVE",
+"62 141 OFFCURVE",
+"71 141 CURVE SMOOTH",
+"80 141 OFFCURVE",
+"85 135 OFFCURVE",
+"87 128 CURVE SMOOTH",
+"107 69 OFFCURVE",
+"161 32 OFFCURVE",
+"233 32 CURVE SMOOTH",
+"334 32 OFFCURVE",
+"366 102 OFFCURVE",
+"366 135 CURVE SMOOTH",
+"366 188 OFFCURVE",
+"341 217 OFFCURVE",
+"236 249 CURVE SMOOTH",
+"134 280 OFFCURVE",
+"84 319 OFFCURVE",
+"84 386 CURVE SMOOTH",
+"84 476 OFFCURVE",
+"181 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"348 499 OFFCURVE",
+"402 457 OFFCURVE",
+"402 393 CURVE SMOOTH",
+"402 369 OFFCURVE",
+"396 355 OFFCURVE",
+"383 355 CURVE SMOOTH",
+"371 355 OFFCURVE",
+"365 364 OFFCURVE",
+"365 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 594 LINE SMOOTH",
+"199 589 OFFCURVE",
+"194 587 OFFCURVE",
+"190 587 CURVE SMOOTH",
+"181 587 OFFCURVE",
+"173 595 OFFCURVE",
+"173 604 CURVE SMOOTH",
+"173 607 OFFCURVE",
+"173 612 OFFCURVE",
+"179 617 CURVE SMOOTH",
+"307 721 LINE SMOOTH",
+"316 728 OFFCURVE",
+"323 735 OFFCURVE",
+"333 735 CURVE SMOOTH",
+"344 735 OFFCURVE",
+"357 722 OFFCURVE",
+"357 708 CURVE SMOOTH",
+"357 701 OFFCURVE",
+"356 697 OFFCURVE",
+"349 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 378 OFFCURVE",
+"367 382 OFFCURVE",
+"367 394 CURVE SMOOTH",
+"367 439 OFFCURVE",
+"333 468 OFFCURVE",
+"254 468 CURVE SMOOTH",
+"173 468 OFFCURVE",
+"117 438 OFFCURVE",
+"117 385 CURVE SMOOTH",
+"117 317 OFFCURVE",
+"191 296 OFFCURVE",
+"236 282 CURVE SMOOTH",
+"329 252 OFFCURVE",
+"401 230 OFFCURVE",
+"401 134 CURVE SMOOTH",
+"401 70 OFFCURVE",
+"336 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH",
+"112 -2 OFFCURVE",
+"54 91 OFFCURVE",
+"54 123 CURVE SMOOTH",
+"54 132 OFFCURVE",
+"62 141 OFFCURVE",
+"71 141 CURVE SMOOTH",
+"80 141 OFFCURVE",
+"85 135 OFFCURVE",
+"87 128 CURVE SMOOTH",
+"107 69 OFFCURVE",
+"161 32 OFFCURVE",
+"233 32 CURVE SMOOTH",
+"334 32 OFFCURVE",
+"366 102 OFFCURVE",
+"366 135 CURVE SMOOTH",
+"366 188 OFFCURVE",
+"341 217 OFFCURVE",
+"236 249 CURVE SMOOTH",
+"134 280 OFFCURVE",
+"84 319 OFFCURVE",
+"84 386 CURVE SMOOTH",
+"84 476 OFFCURVE",
+"181 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"348 499 OFFCURVE",
+"402 457 OFFCURVE",
+"402 393 CURVE SMOOTH",
+"402 369 OFFCURVE",
+"396 355 OFFCURVE",
+"383 355 CURVE SMOOTH",
+"371 355 OFFCURVE",
+"365 364 OFFCURVE",
+"365 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 589 OFFCURVE",
+"252 591 OFFCURVE",
+"248 595 CURVE SMOOTH",
+"136 708 LINE SMOOTH",
+"132 712 OFFCURVE",
+"130 715 OFFCURVE",
+"130 720 CURVE SMOOTH",
+"130 729 OFFCURVE",
+"138 738 OFFCURVE",
+"147 738 CURVE SMOOTH",
+"152 738 OFFCURVE",
+"156 736 OFFCURVE",
+"160 733 CURVE SMOOTH",
+"265 638 LINE",
+"389 734 LINE SMOOTH",
+"392 736 OFFCURVE",
+"396 738 OFFCURVE",
+"400 738 CURVE SMOOTH",
+"410 738 OFFCURVE",
+"418 729 OFFCURVE",
+"418 720 CURVE SMOOTH",
+"418 715 OFFCURVE",
+"415 710 OFFCURVE",
+"411 707 CURVE SMOOTH",
+"276 594 LINE SMOOTH",
+"272 591 OFFCURVE",
+"267 589 OFFCURVE",
+"263 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"108 14 OFFCURVE",
+"54 93 OFFCURVE",
+"54 123 CURVE SMOOTH",
+"54 132 OFFCURVE",
+"62 141 OFFCURVE",
+"71 141 CURVE SMOOTH",
+"80 141 OFFCURVE",
+"85 135 OFFCURVE",
+"87 128 CURVE SMOOTH",
+"107 69 OFFCURVE",
+"161 32 OFFCURVE",
+"233 32 CURVE SMOOTH",
+"334 32 OFFCURVE",
+"366 102 OFFCURVE",
+"366 135 CURVE SMOOTH",
+"366 188 OFFCURVE",
+"341 217 OFFCURVE",
+"236 249 CURVE SMOOTH",
+"134 280 OFFCURVE",
+"84 319 OFFCURVE",
+"84 386 CURVE SMOOTH",
+"84 476 OFFCURVE",
+"181 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"348 499 OFFCURVE",
+"402 457 OFFCURVE",
+"402 393 CURVE SMOOTH",
+"402 369 OFFCURVE",
+"396 355 OFFCURVE",
+"383 355 CURVE SMOOTH",
+"371 355 OFFCURVE",
+"365 364 OFFCURVE",
+"365 373 CURVE SMOOTH",
+"365 378 OFFCURVE",
+"367 382 OFFCURVE",
+"367 394 CURVE SMOOTH",
+"367 439 OFFCURVE",
+"333 468 OFFCURVE",
+"254 468 CURVE SMOOTH",
+"173 468 OFFCURVE",
+"117 438 OFFCURVE",
+"117 385 CURVE SMOOTH",
+"117 317 OFFCURVE",
+"191 296 OFFCURVE",
+"236 282 CURVE SMOOTH",
+"329 252 OFFCURVE",
+"401 230 OFFCURVE",
+"401 134 CURVE SMOOTH",
+"401 70 OFFCURVE",
+"336 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH",
+"221 -2 LINE",
+"220 -41 LINE",
+"291 -41 OFFCURVE",
+"326 -78 OFFCURVE",
+"326 -123 CURVE SMOOTH",
+"326 -170 OFFCURVE",
+"289 -209 OFFCURVE",
+"242 -209 CURVE SMOOTH",
+"211 -209 OFFCURVE",
+"170 -189 OFFCURVE",
+"170 -163 CURVE SMOOTH",
+"170 -157 OFFCURVE",
+"175 -154 OFFCURVE",
+"180 -154 CURVE SMOOTH",
+"185 -154 OFFCURVE",
+"188 -159 OFFCURVE",
+"192 -164 CURVE SMOOTH",
+"201 -174 OFFCURVE",
+"213 -187 OFFCURVE",
+"242 -187 CURVE SMOOTH",
+"276 -187 OFFCURVE",
+"303 -159 OFFCURVE",
+"303 -125 CURVE SMOOTH",
+"303 -91 OFFCURVE",
+"276 -64 OFFCURVE",
+"242 -64 CURVE SMOOTH",
+"224 -64 OFFCURVE",
+"213 -70 OFFCURVE",
+"206 -75 CURVE SMOOTH",
+"202 -78 OFFCURVE",
+"199 -79 OFFCURVE",
+"197 -79 CURVE SMOOTH",
+"191 -79 OFFCURVE",
+"186 -75 OFFCURVE",
+"186 -69 CURVE SMOOTH",
+"186 -65 OFFCURVE",
+"204 -9 OFFCURVE",
+"207 0 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 186;
+width = 34;
+},
+{
+position = 303;
+width = 23;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365 378 OFFCURVE",
+"367 382 OFFCURVE",
+"367 394 CURVE SMOOTH",
+"367 439 OFFCURVE",
+"333 468 OFFCURVE",
+"254 468 CURVE SMOOTH",
+"173 468 OFFCURVE",
+"117 438 OFFCURVE",
+"117 385 CURVE SMOOTH",
+"117 317 OFFCURVE",
+"191 296 OFFCURVE",
+"236 282 CURVE SMOOTH",
+"329 252 OFFCURVE",
+"401 230 OFFCURVE",
+"401 134 CURVE SMOOTH",
+"401 70 OFFCURVE",
+"336 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH",
+"112 -2 OFFCURVE",
+"54 91 OFFCURVE",
+"54 123 CURVE SMOOTH",
+"54 132 OFFCURVE",
+"62 141 OFFCURVE",
+"71 141 CURVE SMOOTH",
+"80 141 OFFCURVE",
+"85 135 OFFCURVE",
+"87 128 CURVE SMOOTH",
+"107 69 OFFCURVE",
+"161 32 OFFCURVE",
+"233 32 CURVE SMOOTH",
+"334 32 OFFCURVE",
+"366 102 OFFCURVE",
+"366 135 CURVE SMOOTH",
+"366 188 OFFCURVE",
+"341 217 OFFCURVE",
+"236 249 CURVE SMOOTH",
+"134 280 OFFCURVE",
+"84 319 OFFCURVE",
+"84 386 CURVE SMOOTH",
+"84 476 OFFCURVE",
+"181 499 OFFCURVE",
+"251 499 CURVE SMOOTH",
+"348 499 OFFCURVE",
+"402 457 OFFCURVE",
+"402 393 CURVE SMOOTH",
+"402 369 OFFCURVE",
+"396 355 OFFCURVE",
+"383 355 CURVE SMOOTH",
+"371 355 OFFCURVE",
+"365 364 OFFCURVE",
+"365 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"275 748 OFFCURVE",
+"281 746 OFFCURVE",
+"285 742 CURVE SMOOTH",
+"397 629 LINE SMOOTH",
+"401 625 OFFCURVE",
+"403 622 OFFCURVE",
+"403 617 CURVE SMOOTH",
+"403 608 OFFCURVE",
+"395 599 OFFCURVE",
+"386 599 CURVE SMOOTH",
+"381 599 OFFCURVE",
+"377 601 OFFCURVE",
+"373 604 CURVE SMOOTH",
+"268 699 LINE",
+"144 603 LINE SMOOTH",
+"141 601 OFFCURVE",
+"137 599 OFFCURVE",
+"133 599 CURVE SMOOTH",
+"123 599 OFFCURVE",
+"115 608 OFFCURVE",
+"115 617 CURVE SMOOTH",
+"115 622 OFFCURVE",
+"118 627 OFFCURVE",
+"122 630 CURVE SMOOTH",
+"257 743 LINE SMOOTH",
+"261 746 OFFCURVE",
+"266 748 OFFCURVE",
+"270 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228 13 OFFCURVE",
+"252 7 OFFCURVE",
+"279 7 CURVE SMOOTH",
+"365 7 OFFCURVE",
+"441 81 OFFCURVE",
+"441 170 CURVE SMOOTH",
+"441 251.813 OFFCURVE",
+"378.213 330.974 OFFCURVE",
+"275.924 330.974 CURVE SMOOTH",
+"269.44 330.974 OFFCURVE",
+"262.796 330.656 OFFCURVE",
+"256 330 CURVE SMOOTH",
+"247 329 OFFCURVE",
+"238 327 OFFCURVE",
+"227 327 CURVE SMOOTH",
+"217 327 OFFCURVE",
+"210 334 OFFCURVE",
+"210 343 CURVE SMOOTH",
+"210 352 OFFCURVE",
+"214 360 OFFCURVE",
+"225 361 CURVE SMOOTH",
+"240 362 LINE SMOOTH",
+"308 367 OFFCURVE",
+"352 423 OFFCURVE",
+"352 486 CURVE SMOOTH",
+"352 554 OFFCURVE",
+"297 612 OFFCURVE",
+"227 612 CURVE SMOOTH",
+"158 612 OFFCURVE",
+"101 554 OFFCURVE",
+"101 486 CURVE SMOOTH",
+"101 16 LINE SMOOTH",
+"101 6 OFFCURVE",
+"94 -1 OFFCURVE",
+"84 -1 CURVE SMOOTH",
+"75 -1 OFFCURVE",
+"67 6 OFFCURVE",
+"67 16 CURVE SMOOTH",
+"67 486 LINE SMOOTH",
+"67 573 OFFCURVE",
+"139 645 OFFCURVE",
+"227 645 CURVE SMOOTH",
+"314 645 OFFCURVE",
+"385 573 OFFCURVE",
+"385 486 CURVE SMOOTH",
+"385 443 OFFCURVE",
+"357 388 OFFCURVE",
+"321 358 CURVE",
+"408 339 OFFCURVE",
+"474 257 OFFCURVE",
+"474 169 CURVE SMOOTH",
+"474 63 OFFCURVE",
+"385 -26 OFFCURVE",
+"279 -26 CURVE SMOOTH",
+"244 -26 OFFCURVE",
+"178 -15 OFFCURVE",
+"178 11 CURVE SMOOTH",
+"178 21 OFFCURVE",
+"185 28 OFFCURVE",
+"193 28 CURVE SMOOTH",
+"195 28 OFFCURVE",
+"198 28 OFFCURVE",
+"202 26 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -26;
+width = 33;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 327;
+width = 34;
+},
+{
+position = 612;
+width = 33;
+}
+);
+vhints = (
+{
+position = 67;
+width = 34;
+},
+{
+position = 352;
+width = 33;
+},
+{
+position = 441;
+width = 33;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"344 500 LINE SMOOTH",
+"355 500 OFFCURVE",
+"363 492 OFFCURVE",
+"363 481 CURVE SMOOTH",
+"363 471 OFFCURVE",
+"355 463 OFFCURVE",
+"344 463 CURVE SMOOTH",
+"211 463 LINE",
+"211 17 LINE SMOOTH",
+"211 7 OFFCURVE",
+"202 -1 OFFCURVE",
+"192 -1 CURVE SMOOTH",
+"182 -1 OFFCURVE",
+"173 7 OFFCURVE",
+"173 17 CURVE SMOOTH",
+"173 463 LINE",
+"41 463 LINE SMOOTH",
+"31 463 OFFCURVE",
+"22 471 OFFCURVE",
+"22 481 CURVE SMOOTH",
+"22 493 OFFCURVE",
+"32 500 OFFCURVE",
+"43 500 CURVE SMOOTH",
+"173 500 LINE",
+"173 660 LINE SMOOTH",
+"173 670 OFFCURVE",
+"182 679 OFFCURVE",
+"192 679 CURVE SMOOTH",
+"204 679 OFFCURVE",
+"211 670 OFFCURVE",
+"211 660 CURVE SMOOTH",
+"211 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 173;
+width = 38;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 634 LINE",
+"337 642 OFFCURVE",
+"332 653 OFFCURVE",
+"332 662 CURVE SMOOTH",
+"332 682 OFFCURVE",
+"347 698 OFFCURVE",
+"363 698 CURVE SMOOTH",
+"376 698 OFFCURVE",
+"386 686 OFFCURVE",
+"386 675 CURVE SMOOTH",
+"386 657 OFFCURVE",
+"383 650 OFFCURVE",
+"368 612 CURVE SMOOTH",
+"352 572 OFFCURVE",
+"341 543 OFFCURVE",
+"330 543 CURVE SMOOTH",
+"323 543 OFFCURVE",
+"317 548 OFFCURVE",
+"317 553 CURVE SMOOTH",
+"317 556 OFFCURVE",
+"317 558 OFFCURVE",
+"319 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 500 LINE SMOOTH",
+"355 500 OFFCURVE",
+"363 492 OFFCURVE",
+"363 481 CURVE SMOOTH",
+"363 471 OFFCURVE",
+"355 463 OFFCURVE",
+"344 463 CURVE SMOOTH",
+"211 463 LINE",
+"211 17 LINE SMOOTH",
+"211 7 OFFCURVE",
+"202 -1 OFFCURVE",
+"192 -1 CURVE SMOOTH",
+"182 -1 OFFCURVE",
+"173 7 OFFCURVE",
+"173 17 CURVE SMOOTH",
+"173 463 LINE",
+"41 463 LINE SMOOTH",
+"31 463 OFFCURVE",
+"22 471 OFFCURVE",
+"22 481 CURVE SMOOTH",
+"22 493 OFFCURVE",
+"32 500 OFFCURVE",
+"43 500 CURVE SMOOTH",
+"173 500 LINE",
+"173 660 LINE SMOOTH",
+"173 670 OFFCURVE",
+"182 679 OFFCURVE",
+"192 679 CURVE SMOOTH",
+"204 679 OFFCURVE",
+"211 670 OFFCURVE",
+"211 660 CURVE SMOOTH",
+"211 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 173;
+width = 38;
+},
+{
+position = 317;
+width = 51;
+},
+{
+position = 332;
+width = 54;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 594 LINE SMOOTH",
+"239 589 OFFCURVE",
+"234 587 OFFCURVE",
+"230 587 CURVE SMOOTH",
+"221 587 OFFCURVE",
+"213 595 OFFCURVE",
+"213 604 CURVE SMOOTH",
+"213 607 OFFCURVE",
+"213 612 OFFCURVE",
+"219 617 CURVE SMOOTH",
+"347 721 LINE SMOOTH",
+"356 728 OFFCURVE",
+"363 735 OFFCURVE",
+"373 735 CURVE SMOOTH",
+"384 735 OFFCURVE",
+"397 722 OFFCURVE",
+"397 708 CURVE SMOOTH",
+"397 701 OFFCURVE",
+"396 697 OFFCURVE",
+"389 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 627 OFFCURVE",
+"232 610 OFFCURVE",
+"274 610 CURVE SMOOTH",
+"330 610 OFFCURVE",
+"370 636 OFFCURVE",
+"393 688 CURVE SMOOTH",
+"397 696 OFFCURVE",
+"401 703 OFFCURVE",
+"408 703 CURVE SMOOTH",
+"412 703 OFFCURVE",
+"415 700 OFFCURVE",
+"415 696 CURVE SMOOTH",
+"415 653 OFFCURVE",
+"364 582 OFFCURVE",
+"271 582 CURVE SMOOTH",
+"156 582 OFFCURVE",
+"117 669 OFFCURVE",
+"117 689 CURVE SMOOTH",
+"117 693 OFFCURVE",
+"118 698 OFFCURVE",
+"125 698 CURVE SMOOTH",
+"131 698 OFFCURVE",
+"136 690 OFFCURVE",
+"139 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"302 748 OFFCURVE",
+"308 746 OFFCURVE",
+"312 742 CURVE SMOOTH",
+"424 629 LINE SMOOTH",
+"428 625 OFFCURVE",
+"430 622 OFFCURVE",
+"430 617 CURVE SMOOTH",
+"430 608 OFFCURVE",
+"422 599 OFFCURVE",
+"413 599 CURVE SMOOTH",
+"408 599 OFFCURVE",
+"404 601 OFFCURVE",
+"400 604 CURVE SMOOTH",
+"295 699 LINE",
+"171 603 LINE SMOOTH",
+"168 601 OFFCURVE",
+"164 599 OFFCURVE",
+"160 599 CURVE SMOOTH",
+"150 599 OFFCURVE",
+"142 608 OFFCURVE",
+"142 617 CURVE SMOOTH",
+"142 622 OFFCURVE",
+"145 627 OFFCURVE",
+"149 630 CURVE SMOOTH",
+"284 743 LINE SMOOTH",
+"288 746 OFFCURVE",
+"293 748 OFFCURVE",
+"297 748 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"230 616 OFFCURVE",
+"212 600 OFFCURVE",
+"188 600 CURVE SMOOTH",
+"168 600 OFFCURVE",
+"151 613 OFFCURVE",
+"151 630 CURVE SMOOTH",
+"151 649 OFFCURVE",
+"170 666 OFFCURVE",
+"194 666 CURVE SMOOTH",
+"213 666 OFFCURVE",
+"230 652 OFFCURVE",
+"230 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 616 OFFCURVE",
+"377 600 OFFCURVE",
+"353 600 CURVE SMOOTH",
+"333 600 OFFCURVE",
+"317 613 OFFCURVE",
+"317 630 CURVE SMOOTH",
+"317 649 OFFCURVE",
+"336 666 OFFCURVE",
+"360 666 CURVE SMOOTH",
+"378 666 OFFCURVE",
+"396 652 OFFCURVE",
+"396 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 151;
+width = 79;
+},
+{
+position = 317;
+width = 79;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 611 LINE SMOOTH",
+"344 606 OFFCURVE",
+"346 602 OFFCURVE",
+"346 598 CURVE SMOOTH",
+"346 588 OFFCURVE",
+"336 582 OFFCURVE",
+"327 582 CURVE SMOOTH",
+"323 582 OFFCURVE",
+"318 584 OFFCURVE",
+"314 588 CURVE SMOOTH",
+"191 714 LINE SMOOTH",
+"186 720 OFFCURVE",
+"183 726 OFFCURVE",
+"183 733 CURVE SMOOTH",
+"183 747 OFFCURVE",
+"196 758 OFFCURVE",
+"210 758 CURVE SMOOTH",
+"218 758 OFFCURVE",
+"225 755 OFFCURVE",
+"231 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 593 LINE SMOOTH",
+"149 589 OFFCURVE",
+"143 586 OFFCURVE",
+"139 586 CURVE SMOOTH",
+"130 586 OFFCURVE",
+"122 594 OFFCURVE",
+"122 603 CURVE SMOOTH",
+"122 606 OFFCURVE",
+"122 611 OFFCURVE",
+"130 618 CURVE SMOOTH",
+"256 720 LINE SMOOTH",
+"263 726 OFFCURVE",
+"272 734 OFFCURVE",
+"280 734 CURVE SMOOTH",
+"293 734 OFFCURVE",
+"305 721 OFFCURVE",
+"305 707 CURVE SMOOTH",
+"305 701 OFFCURVE",
+"305 696 OFFCURVE",
+"298 691 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"321 593 LINE SMOOTH",
+"316 589 OFFCURVE",
+"310 586 OFFCURVE",
+"306 586 CURVE SMOOTH",
+"296 586 OFFCURVE",
+"289 594 OFFCURVE",
+"289 603 CURVE SMOOTH",
+"289 606 OFFCURVE",
+"289 611 OFFCURVE",
+"296 617 CURVE SMOOTH",
+"422 720 LINE SMOOTH",
+"430 726 OFFCURVE",
+"439 734 OFFCURVE",
+"446 734 CURVE SMOOTH",
+"460 734 OFFCURVE",
+"471 721 OFFCURVE",
+"471 707 CURVE SMOOTH",
+"471 701 OFFCURVE",
+"470 694 OFFCURVE",
+"460 687 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 -113 LINE",
+"177 -105 OFFCURVE",
+"172 -94 OFFCURVE",
+"172 -85 CURVE SMOOTH",
+"172 -65 OFFCURVE",
+"187 -49 OFFCURVE",
+"203 -49 CURVE SMOOTH",
+"216 -49 OFFCURVE",
+"226 -61 OFFCURVE",
+"226 -72 CURVE SMOOTH",
+"226 -90 OFFCURVE",
+"223 -97 OFFCURVE",
+"208 -135 CURVE SMOOTH",
+"192 -175 OFFCURVE",
+"181 -204 OFFCURVE",
+"170 -204 CURVE SMOOTH",
+"163 -204 OFFCURVE",
+"157 -199 OFFCURVE",
+"157 -194 CURVE SMOOTH",
+"157 -191 OFFCURVE",
+"157 -189 OFFCURVE",
+"159 -184 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"344 500 LINE SMOOTH",
+"355 500 OFFCURVE",
+"363 492 OFFCURVE",
+"363 481 CURVE SMOOTH",
+"363 471 OFFCURVE",
+"355 463 OFFCURVE",
+"344 463 CURVE SMOOTH",
+"211 463 LINE",
+"211 17 LINE SMOOTH",
+"211 7 OFFCURVE",
+"202 -1 OFFCURVE",
+"192 -1 CURVE SMOOTH",
+"182 -1 OFFCURVE",
+"173 7 OFFCURVE",
+"173 17 CURVE SMOOTH",
+"173 463 LINE",
+"41 463 LINE SMOOTH",
+"31 463 OFFCURVE",
+"22 471 OFFCURVE",
+"22 481 CURVE SMOOTH",
+"22 493 OFFCURVE",
+"32 500 OFFCURVE",
+"43 500 CURVE SMOOTH",
+"173 500 LINE",
+"173 660 LINE SMOOTH",
+"173 670 OFFCURVE",
+"182 679 OFFCURVE",
+"192 679 CURVE SMOOTH",
+"204 679 OFFCURVE",
+"211 670 OFFCURVE",
+"211 660 CURVE SMOOTH",
+"211 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 157;
+width = 51;
+},
+{
+position = 172;
+width = 54;
+},
+{
+position = 173;
+width = 38;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 587 OFFCURVE",
+"157 629 OFFCURVE",
+"157 683 CURVE SMOOTH",
+"157 747 OFFCURVE",
+"223 794 OFFCURVE",
+"289 794 CURVE SMOOTH",
+"346 794 OFFCURVE",
+"396 751 OFFCURVE",
+"396 697 CURVE SMOOTH",
+"396 631 OFFCURVE",
+"330 587 OFFCURVE",
+"266 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 766 OFFCURVE",
+"180 718 OFFCURVE",
+"180 683 CURVE SMOOTH",
+"180 640 OFFCURVE",
+"221 614 OFFCURVE",
+"275 614 CURVE SMOOTH",
+"316 614 OFFCURVE",
+"373 645 OFFCURVE",
+"373 695 CURVE SMOOTH",
+"373 730 OFFCURVE",
+"336 766 OFFCURVE",
+"285 766 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 127 OFFCURVE",
+"406 143 OFFCURVE",
+"406 167 CURVE SMOOTH",
+"408 483 LINE SMOOTH",
+"408 492 OFFCURVE",
+"417 500 OFFCURVE",
+"426 500 CURVE SMOOTH",
+"436 500 OFFCURVE",
+"445 492 OFFCURVE",
+"445 483 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"445 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"402 10 OFFCURVE",
+"402 24 CURVE SMOOTH",
+"402 82 LINE",
+"369 34 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"68 -3 OFFCURVE",
+"69 144 OFFCURVE",
+"68 293 CURVE SMOOTH",
+"67.948 297.099 OFFCURVE",
+"67.923 301.155 OFFCURVE",
+"67.923 305.166 CURVE SMOOTH",
+"67.923 378.473 OFFCURVE",
+"76.259 437.023 OFFCURVE",
+"81 474 CURVE SMOOTH",
+"84 496 OFFCURVE",
+"91 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"110 500 OFFCURVE",
+"119 493 OFFCURVE",
+"118 483 CURVE SMOOTH",
+"118 479 OFFCURVE",
+"117 471 OFFCURVE",
+"116 462 CURVE SMOOTH",
+"112 427 OFFCURVE",
+"103 370 OFFCURVE",
+"103 294 CURVE SMOOTH",
+"103 291.724 OFFCURVE",
+"103 289.447 OFFCURVE",
+"103 287.17 CURVE SMOOTH",
+"103 157.385 OFFCURVE",
+"103.966 27 OFFCURVE",
+"216 27 CURVE SMOOTH",
+"313 27 OFFCURVE",
+"368 89 OFFCURVE",
+"391 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 157;
+width = 23;
+},
+{
+position = 373;
+width = 23;
+},
+{
+position = 402;
+width = 43;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"235 11 LINE SMOOTH",
+"232 4 OFFCURVE",
+"227 -1 OFFCURVE",
+"218 -1 CURVE SMOOTH",
+"208 -1 OFFCURVE",
+"204 4 OFFCURVE",
+"200 13 CURVE SMOOTH",
+"13 472 LINE SMOOTH",
+"12 475 OFFCURVE",
+"11 479 OFFCURVE",
+"11 482 CURVE SMOOTH",
+"11 493 OFFCURVE",
+"22 499 OFFCURVE",
+"32 499 CURVE SMOOTH",
+"40 499 OFFCURVE",
+"46 494 OFFCURVE",
+"49 486 CURVE SMOOTH",
+"219 59 LINE",
+"386 489 LINE SMOOTH",
+"389 496 OFFCURVE",
+"394 500 OFFCURVE",
+"404 500 CURVE SMOOTH",
+"415 500 OFFCURVE",
+"424 493 OFFCURVE",
+"424 484 CURVE SMOOTH",
+"424 480 OFFCURVE",
+"424 478 OFFCURVE",
+"422 473 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 11;
+width = 38;
+},
+{
+position = 386;
+width = 38;
+}
+);
+};
+};
+width = 426;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"277 486 LINE SMOOTH",
+"280 494 OFFCURVE",
+"287 500 OFFCURVE",
+"298 500 CURVE SMOOTH",
+"308 500 OFFCURVE",
+"315 495 OFFCURVE",
+"318 481 CURVE SMOOTH",
+"421 61 LINE",
+"550 483 LINE SMOOTH",
+"553 493 OFFCURVE",
+"560 499 OFFCURVE",
+"568 499 CURVE SMOOTH",
+"579 499 OFFCURVE",
+"587 493 OFFCURVE",
+"587 484 CURVE SMOOTH",
+"587 480 OFFCURVE",
+"586 477 OFFCURVE",
+"585 474 CURVE SMOOTH",
+"438 16 LINE SMOOTH",
+"435 6 OFFCURVE",
+"428 0 OFFCURVE",
+"420 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"404 6 OFFCURVE",
+"402 15 CURVE SMOOTH",
+"295 433 LINE",
+"145 15 LINE SMOOTH",
+"142 6 OFFCURVE",
+"136 0 OFFCURVE",
+"127 0 CURVE SMOOTH",
+"118 0 OFFCURVE",
+"111 5 OFFCURVE",
+"108 17 CURVE SMOOTH",
+"12 469 LINE SMOOTH",
+"11 473 OFFCURVE",
+"10 479 OFFCURVE",
+"10 481 CURVE SMOOTH",
+"10 492 OFFCURVE",
+"18 500 OFFCURVE",
+"27 500 CURVE SMOOTH",
+"37 500 OFFCURVE",
+"44 494 OFFCURVE",
+"46 483 CURVE SMOOTH",
+"129 61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 255 LINE",
+"475 30 LINE SMOOTH",
+"478 26 OFFCURVE",
+"479 23 OFFCURVE",
+"479 19 CURVE SMOOTH",
+"479 8 OFFCURVE",
+"471 0 OFFCURVE",
+"461 0 CURVE SMOOTH",
+"454 0 OFFCURVE",
+"449 2 OFFCURVE",
+"446 6 CURVE SMOOTH",
+"261 234 LINE",
+"43 6 LINE SMOOTH",
+"39 2 OFFCURVE",
+"34 1 OFFCURVE",
+"29 1 CURVE SMOOTH",
+"20 1 OFFCURVE",
+"12 9 OFFCURVE",
+"12 20 CURVE SMOOTH",
+"12 25 OFFCURVE",
+"13 29 OFFCURVE",
+"17 33 CURVE SMOOTH",
+"236 258 LINE",
+"60 467 LINE SMOOTH",
+"57 471 OFFCURVE",
+"54 476 OFFCURVE",
+"54 481 CURVE SMOOTH",
+"54 492 OFFCURVE",
+"63 500 OFFCURVE",
+"72 500 CURVE SMOOTH",
+"78 500 OFFCURVE",
+"81 499 OFFCURVE",
+"85 495 CURVE SMOOTH",
+"262 279 LINE",
+"467 493 LINE SMOOTH",
+"471 497 OFFCURVE",
+"476 498 OFFCURVE",
+"480 498 CURVE SMOOTH",
+"491 498 OFFCURVE",
+"499 490 OFFCURVE",
+"499 479 CURVE SMOOTH",
+"499 475 OFFCURVE",
+"497 470 OFFCURVE",
+"494 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 -193 LINE SMOOTH",
+"157 -201 OFFCURVE",
+"151 -205 OFFCURVE",
+"143 -205 CURVE SMOOTH",
+"133 -205 OFFCURVE",
+"123 -197 OFFCURVE",
+"123 -187 CURVE SMOOTH",
+"123 -183 OFFCURVE",
+"125 -178 OFFCURVE",
+"127 -173 CURVE SMOOTH",
+"231 53 LINE",
+"24 469 LINE SMOOTH",
+"22 473 OFFCURVE",
+"21 476 OFFCURVE",
+"21 480 CURVE SMOOTH",
+"21 491 OFFCURVE",
+"29 500 OFFCURVE",
+"40 500 CURVE SMOOTH",
+"47 500 OFFCURVE",
+"54 496 OFFCURVE",
+"59 487 CURVE SMOOTH",
+"251 98 LINE",
+"431 489 LINE SMOOTH",
+"434 496 OFFCURVE",
+"441 501 OFFCURVE",
+"449 501 CURVE SMOOTH",
+"460 501 OFFCURVE",
+"468 493 OFFCURVE",
+"468 482 CURVE SMOOTH",
+"468 479 OFFCURVE",
+"467 474 OFFCURVE",
+"465 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 21;
+width = 38;
+},
+{
+position = 123;
+width = 38;
+},
+{
+position = 431;
+width = 37;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 594 LINE SMOOTH",
+"202 590 OFFCURVE",
+"196 587 OFFCURVE",
+"192 587 CURVE SMOOTH",
+"183 587 OFFCURVE",
+"175 595 OFFCURVE",
+"175 604 CURVE SMOOTH",
+"175 607 OFFCURVE",
+"175 612 OFFCURVE",
+"177 614 CURVE SMOOTH",
+"309 721 LINE SMOOTH",
+"316 727 OFFCURVE",
+"325 735 OFFCURVE",
+"333 735 CURVE SMOOTH",
+"346 735 OFFCURVE",
+"358 722 OFFCURVE",
+"358 708 CURVE SMOOTH",
+"358 702 OFFCURVE",
+"355 695 OFFCURVE",
+"351 692 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 -193 LINE SMOOTH",
+"157 -201 OFFCURVE",
+"151 -205 OFFCURVE",
+"143 -205 CURVE SMOOTH",
+"133 -205 OFFCURVE",
+"123 -197 OFFCURVE",
+"123 -187 CURVE SMOOTH",
+"123 -183 OFFCURVE",
+"125 -178 OFFCURVE",
+"127 -173 CURVE SMOOTH",
+"231 53 LINE",
+"24 469 LINE SMOOTH",
+"22 473 OFFCURVE",
+"21 476 OFFCURVE",
+"21 480 CURVE SMOOTH",
+"21 491 OFFCURVE",
+"29 500 OFFCURVE",
+"40 500 CURVE SMOOTH",
+"47 500 OFFCURVE",
+"54 496 OFFCURVE",
+"59 487 CURVE SMOOTH",
+"251 98 LINE",
+"431 489 LINE SMOOTH",
+"434 496 OFFCURVE",
+"441 501 OFFCURVE",
+"449 501 CURVE SMOOTH",
+"460 501 OFFCURVE",
+"468 493 OFFCURVE",
+"468 482 CURVE SMOOTH",
+"468 479 OFFCURVE",
+"467 474 OFFCURVE",
+"465 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 21;
+width = 38;
+},
+{
+position = 123;
+width = 38;
+},
+{
+position = 431;
+width = 37;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"208 616 OFFCURVE",
+"189 600 OFFCURVE",
+"165 600 CURVE SMOOTH",
+"145 600 OFFCURVE",
+"128 613 OFFCURVE",
+"128 630 CURVE SMOOTH",
+"128 649 OFFCURVE",
+"147 666 OFFCURVE",
+"171 666 CURVE SMOOTH",
+"190 666 OFFCURVE",
+"208 652 OFFCURVE",
+"208 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"373 616 OFFCURVE",
+"355 600 OFFCURVE",
+"331 600 CURVE SMOOTH",
+"311 600 OFFCURVE",
+"294 613 OFFCURVE",
+"294 630 CURVE SMOOTH",
+"294 649 OFFCURVE",
+"313 666 OFFCURVE",
+"337 666 CURVE SMOOTH",
+"356 666 OFFCURVE",
+"373 652 OFFCURVE",
+"373 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 -193 LINE SMOOTH",
+"157 -201 OFFCURVE",
+"151 -205 OFFCURVE",
+"143 -205 CURVE SMOOTH",
+"133 -205 OFFCURVE",
+"123 -197 OFFCURVE",
+"123 -187 CURVE SMOOTH",
+"123 -183 OFFCURVE",
+"125 -178 OFFCURVE",
+"127 -173 CURVE SMOOTH",
+"231 53 LINE",
+"24 469 LINE SMOOTH",
+"22 473 OFFCURVE",
+"21 476 OFFCURVE",
+"21 480 CURVE SMOOTH",
+"21 491 OFFCURVE",
+"29 500 OFFCURVE",
+"40 500 CURVE SMOOTH",
+"47 500 OFFCURVE",
+"54 496 OFFCURVE",
+"59 487 CURVE SMOOTH",
+"251 98 LINE",
+"431 489 LINE SMOOTH",
+"434 496 OFFCURVE",
+"441 501 OFFCURVE",
+"449 501 CURVE SMOOTH",
+"460 501 OFFCURVE",
+"468 493 OFFCURVE",
+"468 482 CURVE SMOOTH",
+"468 479 OFFCURVE",
+"467 474 OFFCURVE",
+"465 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 21;
+width = 38;
+},
+{
+position = 123;
+width = 38;
+},
+{
+position = 128;
+width = 80;
+},
+{
+position = 294;
+width = 79;
+},
+{
+position = 431;
+width = 37;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 463 LINE",
+"82 463 LINE SMOOTH",
+"72 463 OFFCURVE",
+"64 471 OFFCURVE",
+"64 481 CURVE SMOOTH",
+"64 492 OFFCURVE",
+"72 500 OFFCURVE",
+"82 500 CURVE SMOOTH",
+"434 500 LINE SMOOTH",
+"444 500 OFFCURVE",
+"452 492 OFFCURVE",
+"452 481 CURVE SMOOTH",
+"452 477 OFFCURVE",
+"451 473 OFFCURVE",
+"448 470 CURVE SMOOTH",
+"104 36 LINE",
+"439 36 LINE SMOOTH",
+"449 36 OFFCURVE",
+"458 28 OFFCURVE",
+"458 18 CURVE SMOOTH",
+"458 7 OFFCURVE",
+"449 -1 OFFCURVE",
+"439 -1 CURVE SMOOTH",
+"71 -1 LINE SMOOTH",
+"61 -1 OFFCURVE",
+"52 7 OFFCURVE",
+"52 18 CURVE SMOOTH",
+"52 22 OFFCURVE",
+"53 24 OFFCURVE",
+"57 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 463 LINE",
+"82 463 LINE SMOOTH",
+"72 463 OFFCURVE",
+"64 471 OFFCURVE",
+"64 481 CURVE SMOOTH",
+"64 492 OFFCURVE",
+"72 500 OFFCURVE",
+"82 500 CURVE SMOOTH",
+"434 500 LINE SMOOTH",
+"444 500 OFFCURVE",
+"452 492 OFFCURVE",
+"452 481 CURVE SMOOTH",
+"452 477 OFFCURVE",
+"451 473 OFFCURVE",
+"448 470 CURVE SMOOTH",
+"104 36 LINE",
+"439 36 LINE SMOOTH",
+"449 36 OFFCURVE",
+"458 28 OFFCURVE",
+"458 18 CURVE SMOOTH",
+"458 7 OFFCURVE",
+"449 -1 OFFCURVE",
+"439 -1 CURVE SMOOTH",
+"71 -1 LINE SMOOTH",
+"61 -1 OFFCURVE",
+"52 7 OFFCURVE",
+"52 18 CURVE SMOOTH",
+"52 22 OFFCURVE",
+"53 24 OFFCURVE",
+"57 30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"227 594 LINE SMOOTH",
+"220 589 OFFCURVE",
+"215 587 OFFCURVE",
+"211 587 CURVE SMOOTH",
+"202 587 OFFCURVE",
+"194 595 OFFCURVE",
+"194 604 CURVE SMOOTH",
+"194 607 OFFCURVE",
+"194 612 OFFCURVE",
+"200 617 CURVE SMOOTH",
+"328 721 LINE SMOOTH",
+"337 728 OFFCURVE",
+"344 735 OFFCURVE",
+"354 735 CURVE SMOOTH",
+"365 735 OFFCURVE",
+"378 722 OFFCURVE",
+"378 708 CURVE SMOOTH",
+"378 701 OFFCURVE",
+"377 697 OFFCURVE",
+"370 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"400 463 LINE",
+"82 463 LINE SMOOTH",
+"72 463 OFFCURVE",
+"64 471 OFFCURVE",
+"64 481 CURVE SMOOTH",
+"64 492 OFFCURVE",
+"72 500 OFFCURVE",
+"82 500 CURVE SMOOTH",
+"434 500 LINE SMOOTH",
+"444 500 OFFCURVE",
+"452 492 OFFCURVE",
+"452 481 CURVE SMOOTH",
+"452 477 OFFCURVE",
+"451 473 OFFCURVE",
+"448 470 CURVE SMOOTH",
+"104 36 LINE",
+"439 36 LINE SMOOTH",
+"449 36 OFFCURVE",
+"458 28 OFFCURVE",
+"458 18 CURVE SMOOTH",
+"458 7 OFFCURVE",
+"449 -1 OFFCURVE",
+"439 -1 CURVE SMOOTH",
+"71 -1 LINE SMOOTH",
+"61 -1 OFFCURVE",
+"52 7 OFFCURVE",
+"52 18 CURVE SMOOTH",
+"52 22 OFFCURVE",
+"53 24 OFFCURVE",
+"57 30 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 589 OFFCURVE",
+"280 591 OFFCURVE",
+"276 595 CURVE SMOOTH",
+"164 708 LINE SMOOTH",
+"160 712 OFFCURVE",
+"158 715 OFFCURVE",
+"158 720 CURVE SMOOTH",
+"158 729 OFFCURVE",
+"166 738 OFFCURVE",
+"175 738 CURVE SMOOTH",
+"180 738 OFFCURVE",
+"184 736 OFFCURVE",
+"188 733 CURVE SMOOTH",
+"293 638 LINE",
+"417 734 LINE SMOOTH",
+"420 736 OFFCURVE",
+"424 738 OFFCURVE",
+"428 738 CURVE SMOOTH",
+"438 738 OFFCURVE",
+"446 729 OFFCURVE",
+"446 720 CURVE SMOOTH",
+"446 715 OFFCURVE",
+"443 710 OFFCURVE",
+"439 707 CURVE SMOOTH",
+"304 594 LINE SMOOTH",
+"300 591 OFFCURVE",
+"295 589 OFFCURVE",
+"291 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"307 616 OFFCURVE",
+"289 600 OFFCURVE",
+"265 600 CURVE SMOOTH",
+"245 600 OFFCURVE",
+"228 613 OFFCURVE",
+"228 630 CURVE SMOOTH",
+"228 649 OFFCURVE",
+"247 666 OFFCURVE",
+"271 666 CURVE SMOOTH",
+"290 666 OFFCURVE",
+"307 652 OFFCURVE",
+"307 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 463 LINE",
+"82 463 LINE SMOOTH",
+"72 463 OFFCURVE",
+"64 471 OFFCURVE",
+"64 481 CURVE SMOOTH",
+"64 492 OFFCURVE",
+"72 500 OFFCURVE",
+"82 500 CURVE SMOOTH",
+"434 500 LINE SMOOTH",
+"444 500 OFFCURVE",
+"452 492 OFFCURVE",
+"452 481 CURVE SMOOTH",
+"452 477 OFFCURVE",
+"451 473 OFFCURVE",
+"448 470 CURVE SMOOTH",
+"104 36 LINE",
+"439 36 LINE SMOOTH",
+"449 36 OFFCURVE",
+"458 28 OFFCURVE",
+"458 18 CURVE SMOOTH",
+"458 7 OFFCURVE",
+"449 -1 OFFCURVE",
+"439 -1 CURVE SMOOTH",
+"71 -1 LINE SMOOTH",
+"61 -1 OFFCURVE",
+"52 7 OFFCURVE",
+"52 18 CURVE SMOOTH",
+"52 22 OFFCURVE",
+"53 24 OFFCURVE",
+"57 30 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 228;
+width = 79;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"218 356 OFFCURVE",
+"209 361 OFFCURVE",
+"209 395 CURVE",
+"174 372 OFFCURVE",
+"148 362 OFFCURVE",
+"115 362 CURVE SMOOTH",
+"51 362 OFFCURVE",
+"3 418 OFFCURVE",
+"3 493 CURVE SMOOTH",
+"3 577 OFFCURVE",
+"53 675 OFFCURVE",
+"146 675 CURVE SMOOTH",
+"185 675 OFFCURVE",
+"225 662 OFFCURVE",
+"241 650 CURVE",
+"242 372 LINE SMOOTH",
+"242 362 OFFCURVE",
+"235 356 OFFCURVE",
+"227 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"67 644 OFFCURVE",
+"34 556 OFFCURVE",
+"34 495 CURVE SMOOTH",
+"34 449 OFFCURVE",
+"58 392 OFFCURVE",
+"116 392 CURVE SMOOTH",
+"155 392 OFFCURVE",
+"195 419 OFFCURVE",
+"208 428 CURVE",
+"211 630 LINE",
+"198 638 OFFCURVE",
+"168 644 OFFCURVE",
+"150 644 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 30;
+},
+{
+position = 644;
+width = 31;
+}
+);
+vhints = (
+{
+position = 3;
+width = 31;
+},
+{
+position = 209;
+width = 33;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 362 OFFCURVE",
+"3 422 OFFCURVE",
+"3 501 CURVE SMOOTH",
+"3 580 OFFCURVE",
+"57 670 OFFCURVE",
+"146 670 CURVE SMOOTH",
+"213 670 OFFCURVE",
+"270 613 OFFCURVE",
+"270 526 CURVE SMOOTH",
+"270 462 OFFCURVE",
+"223 362 OFFCURVE",
+"127 362 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"88 644 OFFCURVE",
+"35 580 OFFCURVE",
+"35 504 CURVE SMOOTH",
+"35 442 OFFCURVE",
+"73 388 OFFCURVE",
+"127 388 CURVE SMOOTH",
+"181 388 OFFCURVE",
+"238 446 OFFCURVE",
+"238 526 CURVE SMOOTH",
+"238 586 OFFCURVE",
+"197 644 OFFCURVE",
+"143 644 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 26;
+},
+{
+position = 644;
+width = 26;
+}
+);
+vhints = (
+{
+position = 3;
+width = 32;
+},
+{
+position = 238;
+width = 32;
+}
+);
+};
+};
+width = 267;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 -3 OFFCURVE",
+"71 151 OFFCURVE",
+"71 327 CURVE SMOOTH",
+"71 521 OFFCURVE",
+"181 694 OFFCURVE",
+"321 694 CURVE SMOOTH",
+"452 694 OFFCURVE",
+"546 541 OFFCURVE",
+"546 363 CURVE SMOOTH",
+"546 166 OFFCURVE",
+"433 -3 OFFCURVE",
+"297 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 658 OFFCURVE",
+"106 509 OFFCURVE",
+"106 329 CURVE SMOOTH",
+"106 175 OFFCURVE",
+"184 33 OFFCURVE",
+"297 33 CURVE SMOOTH",
+"411 33 OFFCURVE",
+"512 182 OFFCURVE",
+"512 361 CURVE SMOOTH",
+"512 517 OFFCURVE",
+"430 658 OFFCURVE",
+"321 658 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 658;
+width = 36;
+}
+);
+vhints = (
+{
+position = 71;
+width = 35;
+},
+{
+position = 512;
+width = 34;
+}
+);
+};
+};
+width = 604;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 38 LINE SMOOTH",
+"325 38 OFFCURVE",
+"333 29 OFFCURVE",
+"333 19 CURVE SMOOTH",
+"333 8 OFFCURVE",
+"324 0 OFFCURVE",
+"314 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"76 0 OFFCURVE",
+"68 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"68 29 OFFCURVE",
+"76 38 OFFCURVE",
+"87 38 CURVE SMOOTH",
+"190 38 LINE",
+"198 620 LINE",
+"98 512 LINE SMOOTH",
+"94 507 OFFCURVE",
+"89 505 OFFCURVE",
+"84 505 CURVE SMOOTH",
+"73 505 OFFCURVE",
+"65 514 OFFCURVE",
+"65 524 CURVE SMOOTH",
+"65 528 OFFCURVE",
+"67 534 OFFCURVE",
+"70 537 CURVE SMOOTH",
+"203 681 LINE SMOOTH",
+"207 686 OFFCURVE",
+"213 688 OFFCURVE",
+"217 688 CURVE SMOOTH",
+"228 688 OFFCURVE",
+"237 677 OFFCURVE",
+"237 669 CURVE SMOOTH",
+"227 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 190;
+width = 37;
+},
+{
+position = 198;
+width = 39;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 560 OFFCURVE",
+"94 551 OFFCURVE",
+"84 551 CURVE SMOOTH",
+"73 551 OFFCURVE",
+"65 562 OFFCURVE",
+"65 571 CURVE SMOOTH",
+"65 578 OFFCURVE",
+"70 587 OFFCURVE",
+"91 606 CURVE",
+"126 641 OFFCURVE",
+"187 685 OFFCURVE",
+"271 685 CURVE SMOOTH",
+"379 685 OFFCURVE",
+"456 610 OFFCURVE",
+"456 519 CURVE SMOOTH",
+"456 403 OFFCURVE",
+"373 353 OFFCURVE",
+"287 299 CURVE",
+"202 243 OFFCURVE",
+"117 181 OFFCURVE",
+"109 36 CURVE",
+"447 36 LINE SMOOTH",
+"457 36 OFFCURVE",
+"466 28 OFFCURVE",
+"466 18 CURVE SMOOTH",
+"466 8 OFFCURVE",
+"457 0 OFFCURVE",
+"447 0 CURVE SMOOTH",
+"71 0 LINE",
+"71 18 LINE SMOOTH",
+"71 197 OFFCURVE",
+"170 269 OFFCURVE",
+"271 334 CURVE",
+"349 386 OFFCURVE",
+"419 429 OFFCURVE",
+"419 519 CURVE SMOOTH",
+"419 593 OFFCURVE",
+"354 647 OFFCURVE",
+"271 647 CURVE SMOOTH",
+"177 647 OFFCURVE",
+"113 576 OFFCURVE",
+"106 568 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 36;
+},
+{
+position = 647;
+width = 38;
+}
+);
+vhints = (
+{
+position = 419;
+width = 37;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 -6 OFFCURVE",
+"77 93 OFFCURVE",
+"73 102 CURVE SMOOTH",
+"70 109 OFFCURVE",
+"70 114 OFFCURVE",
+"70 117 CURVE SMOOTH",
+"70 126 OFFCURVE",
+"79 133 OFFCURVE",
+"88 133 CURVE SMOOTH",
+"96 133 OFFCURVE",
+"101 129 OFFCURVE",
+"105 123 CURVE SMOOTH",
+"120 97 OFFCURVE",
+"169 31 OFFCURVE",
+"265 31 CURVE SMOOTH",
+"345 31 OFFCURVE",
+"435 83 OFFCURVE",
+"435 198 CURVE SMOOTH",
+"435 338 OFFCURVE",
+"301 368 OFFCURVE",
+"248 368 CURVE SMOOTH",
+"238 368 OFFCURVE",
+"230 376 OFFCURVE",
+"230 387 CURVE SMOOTH",
+"230 397 OFFCURVE",
+"238 405 OFFCURVE",
+"249 405 CURVE SMOOTH",
+"329 405 OFFCURVE",
+"419 469 OFFCURVE",
+"419 544 CURVE SMOOTH",
+"419 597 OFFCURVE",
+"364 654 OFFCURVE",
+"266 654 CURVE SMOOTH",
+"192 654 OFFCURVE",
+"155 626 OFFCURVE",
+"137 613 CURVE SMOOTH",
+"129 606 OFFCURVE",
+"124 603 OFFCURVE",
+"120 603 CURVE SMOOTH",
+"107 603 OFFCURVE",
+"101 614 OFFCURVE",
+"101 622 CURVE SMOOTH",
+"101 629 OFFCURVE",
+"108 640 OFFCURVE",
+"130 654 CURVE SMOOTH",
+"159 672 OFFCURVE",
+"209 692 OFFCURVE",
+"266 692 CURVE SMOOTH",
+"373 692 OFFCURVE",
+"456 627 OFFCURVE",
+"456 544 CURVE SMOOTH",
+"456 482 OFFCURVE",
+"408 425 OFFCURVE",
+"338 388 CURVE",
+"426 351 OFFCURVE",
+"473 278 OFFCURVE",
+"473 198 CURVE SMOOTH",
+"473 47 OFFCURVE",
+"346 -6 OFFCURVE",
+"268 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 37;
+},
+{
+position = 368;
+width = 37;
+},
+{
+position = 654;
+width = 38;
+}
+);
+vhints = (
+{
+position = 419;
+width = 37;
+},
+{
+position = 435;
+width = 38;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"351 684 LINE SMOOTH",
+"354 689 OFFCURVE",
+"359 692 OFFCURVE",
+"365 692 CURVE SMOOTH",
+"376 692 OFFCURVE",
+"386 684 OFFCURVE",
+"386 673 CURVE SMOOTH",
+"386 209 LINE",
+"431 208 LINE SMOOTH",
+"443 208 OFFCURVE",
+"450 200 OFFCURVE",
+"450 190 CURVE SMOOTH",
+"450 179 OFFCURVE",
+"442 171 OFFCURVE",
+"431 171 CURVE SMOOTH",
+"386 172 LINE",
+"386 18 LINE SMOOTH",
+"386 7 OFFCURVE",
+"377 -1 OFFCURVE",
+"367 -1 CURVE SMOOTH",
+"356 -1 OFFCURVE",
+"348 7 OFFCURVE",
+"348 18 CURVE SMOOTH",
+"348 173 LINE",
+"73 177 LINE SMOOTH",
+"61 177 OFFCURVE",
+"57 186 OFFCURVE",
+"57 192 CURVE SMOOTH",
+"57 197 OFFCURVE",
+"59 200 OFFCURVE",
+"62 206 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 214 LINE",
+"348 210 LINE",
+"348 606 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 177;
+width = 37;
+}
+);
+vhints = (
+{
+position = 348;
+width = 38;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 66 OFFCURVE",
+"193 34 OFFCURVE",
+"267 34 CURVE SMOOTH",
+"367 34 OFFCURVE",
+"457 135 OFFCURVE",
+"457 253 CURVE SMOOTH",
+"457 348 OFFCURVE",
+"405 445 OFFCURVE",
+"288 445 CURVE SMOOTH",
+"197 445 OFFCURVE",
+"142 386 OFFCURVE",
+"132 375 CURVE SMOOTH",
+"126 369 OFFCURVE",
+"121 367 OFFCURVE",
+"116 367 CURVE SMOOTH",
+"103 367 OFFCURVE",
+"95 378 OFFCURVE",
+"96 390 CURVE SMOOTH",
+"125 664 LINE SMOOTH",
+"126 673 OFFCURVE",
+"134 680 OFFCURVE",
+"143 680 CURVE SMOOTH",
+"447 680 LINE SMOOTH",
+"457 680 OFFCURVE",
+"465 672 OFFCURVE",
+"465 662 CURVE SMOOTH",
+"465 651 OFFCURVE",
+"457 643 OFFCURVE",
+"447 643 CURVE SMOOTH",
+"160 643 LINE",
+"139 433 LINE",
+"180 457 OFFCURVE",
+"233 482 OFFCURVE",
+"288 482 CURVE SMOOTH",
+"406 482 OFFCURVE",
+"494 391 OFFCURVE",
+"494 253 CURVE SMOOTH",
+"494 113 OFFCURVE",
+"386 -3 OFFCURVE",
+"267 -3 CURVE SMOOTH",
+"155 -3 OFFCURVE",
+"86 74 OFFCURVE",
+"71 104 CURVE SMOOTH",
+"70 107 OFFCURVE",
+"69 110 OFFCURVE",
+"69 115 CURVE SMOOTH",
+"69 125 OFFCURVE",
+"78 133 OFFCURVE",
+"88 133 CURVE SMOOTH",
+"97 133 OFFCURVE",
+"101 129 OFFCURVE",
+"106 122 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 37;
+},
+{
+position = 445;
+width = 37;
+},
+{
+position = 643;
+width = 37;
+}
+);
+vhints = (
+{
+position = 457;
+width = 37;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 301 OFFCURVE",
+"97 274 OFFCURVE",
+"97 247 CURVE SMOOTH",
+"97 69 OFFCURVE",
+"196 31 OFFCURVE",
+"280 31 CURVE SMOOTH",
+"327 31 OFFCURVE",
+"446 69 OFFCURVE",
+"446 242 CURVE SMOOTH",
+"446 395 OFFCURVE",
+"327 407 OFFCURVE",
+"290 407 CURVE SMOOTH",
+"184 406 OFFCURVE",
+"121 347 OFFCURVE",
+"102 326 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 688 OFFCURVE",
+"345 689 OFFCURVE",
+"350 689 CURVE SMOOTH",
+"359 689 OFFCURVE",
+"367 681 OFFCURVE",
+"367 672 CURVE SMOOTH",
+"367 665 OFFCURVE",
+"362 659 OFFCURVE",
+"357 656 CURVE SMOOTH",
+"252 605 OFFCURVE",
+"155 501 OFFCURVE",
+"111 377 CURVE",
+"154 413 OFFCURVE",
+"227 442 OFFCURVE",
+"290 442 CURVE SMOOTH",
+"395 442 OFFCURVE",
+"479 373 OFFCURVE",
+"479 242 CURVE SMOOTH",
+"479 40 OFFCURVE",
+"333 -3 OFFCURVE",
+"280 -3 CURVE SMOOTH",
+"175 -3 OFFCURVE",
+"63 57 OFFCURVE",
+"63 247 CURVE SMOOTH",
+"63 545 OFFCURVE",
+"288 661 OFFCURVE",
+"335 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 34;
+},
+{
+position = 407;
+width = 35;
+},
+{
+position = 656;
+width = 33;
+}
+);
+vhints = (
+{
+position = 63;
+width = 34;
+},
+{
+position = 446;
+width = 33;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 10 LINE SMOOTH",
+"152 4 OFFCURVE",
+"145 1 OFFCURVE",
+"138 1 CURVE SMOOTH",
+"128 1 OFFCURVE",
+"120 9 OFFCURVE",
+"120 20 CURVE SMOOTH",
+"120 23 OFFCURVE",
+"121 26 OFFCURVE",
+"122 28 CURVE SMOOTH",
+"430 640 LINE",
+"85 640 LINE SMOOTH",
+"75 640 OFFCURVE",
+"66 648 OFFCURVE",
+"66 659 CURVE SMOOTH",
+"66 669 OFFCURVE",
+"75 677 OFFCURVE",
+"85 677 CURVE SMOOTH",
+"460 677 LINE SMOOTH",
+"471 677 OFFCURVE",
+"479 668 OFFCURVE",
+"479 658 CURVE SMOOTH",
+"479 654 OFFCURVE",
+"478 652 OFFCURVE",
+"477 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 640;
+width = 37;
+}
+);
+vhints = (
+{
+position = 120;
+width = 35;
+}
+);
+};
+};
+width = 491;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 -3 OFFCURVE",
+"68 73 OFFCURVE",
+"68 176 CURVE",
+"72 280 OFFCURVE",
+"153 337 OFFCURVE",
+"227 373 CURVE",
+"161 402 OFFCURVE",
+"103 447 OFFCURVE",
+"103 521 CURVE SMOOTH",
+"103 629 OFFCURVE",
+"186 694 OFFCURVE",
+"284 694 CURVE SMOOTH",
+"386 694 OFFCURVE",
+"459 629 OFFCURVE",
+"459 538 CURVE SMOOTH",
+"459 461 OFFCURVE",
+"397 413 OFFCURVE",
+"332 380 CURVE",
+"423 334 OFFCURVE",
+"477 265 OFFCURVE",
+"477 187 CURVE SMOOTH",
+"477 78 OFFCURVE",
+"390 -3 OFFCURVE",
+"273 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 322 OFFCURVE",
+"105 286 OFFCURVE",
+"105 170 CURVE SMOOTH",
+"105 90 OFFCURVE",
+"179 33 OFFCURVE",
+"273 33 CURVE SMOOTH",
+"352 33 OFFCURVE",
+"442 80 OFFCURVE",
+"442 183 CURVE SMOOTH",
+"442 277 OFFCURVE",
+"363 333 OFFCURVE",
+"286 357 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"225 656 OFFCURVE",
+"138 624 OFFCURVE",
+"138 525 CURVE SMOOTH",
+"138 462 OFFCURVE",
+"179 424 OFFCURVE",
+"279 396 CURVE",
+"398 442 OFFCURVE",
+"423 490 OFFCURVE",
+"423 544 CURVE SMOOTH",
+"423 614 OFFCURVE",
+"362 656 OFFCURVE",
+"285 656 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 656;
+width = 38;
+}
+);
+vhints = (
+{
+position = 68;
+width = 37;
+},
+{
+position = 103;
+width = 35;
+},
+{
+position = 423;
+width = 36;
+},
+{
+position = 442;
+width = 35;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 388 OFFCURVE",
+"446 415 OFFCURVE",
+"446 442 CURVE SMOOTH",
+"446 620 OFFCURVE",
+"347 658 OFFCURVE",
+"263 658 CURVE SMOOTH",
+"216 658 OFFCURVE",
+"97 620 OFFCURVE",
+"97 447 CURVE SMOOTH",
+"97 294 OFFCURVE",
+"216 282 OFFCURVE",
+"253 282 CURVE SMOOTH",
+"359 283 OFFCURVE",
+"422 342 OFFCURVE",
+"441 363 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 1 OFFCURVE",
+"198 0 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"184 0 OFFCURVE",
+"176 8 OFFCURVE",
+"176 17 CURVE SMOOTH",
+"176 24 OFFCURVE",
+"181 30 OFFCURVE",
+"186 33 CURVE SMOOTH",
+"291 84 OFFCURVE",
+"388 188 OFFCURVE",
+"432 312 CURVE",
+"389 276 OFFCURVE",
+"316 247 OFFCURVE",
+"253 247 CURVE SMOOTH",
+"148 247 OFFCURVE",
+"64 316 OFFCURVE",
+"64 447 CURVE SMOOTH",
+"64 649 OFFCURVE",
+"210 692 OFFCURVE",
+"263 692 CURVE SMOOTH",
+"368 692 OFFCURVE",
+"480 632 OFFCURVE",
+"480 442 CURVE SMOOTH",
+"480 144 OFFCURVE",
+"255 28 OFFCURVE",
+"208 4 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 247;
+width = 35;
+},
+{
+position = 658;
+width = 34;
+}
+);
+vhints = (
+{
+position = 64;
+width = 33;
+},
+{
+position = 446;
+width = 34;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"79 838 LINE SMOOTH",
+"83 842 OFFCURVE",
+"87 843 OFFCURVE",
+"90 843 CURVE SMOOTH",
+"98 843 OFFCURVE",
+"104 838 OFFCURVE",
+"104 828 CURVE SMOOTH",
+"98 490 LINE",
+"142 490 LINE SMOOTH",
+"150 490 OFFCURVE",
+"156 483 OFFCURVE",
+"156 476 CURVE SMOOTH",
+"156 468 OFFCURVE",
+"149 463 OFFCURVE",
+"142 463 CURVE SMOOTH",
+"19 463 LINE SMOOTH",
+"10 463 OFFCURVE",
+"6 469 OFFCURVE",
+"6 476 CURVE SMOOTH",
+"6 485 OFFCURVE",
+"12 490 OFFCURVE",
+"19 490 CURVE SMOOTH",
+"71 490 LINE",
+"76 793 LINE",
+"30 743 LINE SMOOTH",
+"25 737 OFFCURVE",
+"20 737 OFFCURVE",
+"16 737 CURVE SMOOTH",
+"11 737 OFFCURVE",
+"4 742 OFFCURVE",
+"4 750 CURVE SMOOTH",
+"4 754 OFFCURVE",
+"5 758 OFFCURVE",
+"8 761 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 463;
+width = 27;
+}
+);
+vhints = (
+{
+position = 71;
+width = 27;
+}
+);
+};
+};
+width = 156;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"6 462 LINE",
+"6 475 LINE SMOOTH",
+"6 572 OFFCURVE",
+"54 613 OFFCURVE",
+"148 672 CURVE",
+"175 690 OFFCURVE",
+"194 713 OFFCURVE",
+"194 747 CURVE SMOOTH",
+"194 782 OFFCURVE",
+"164 813 OFFCURVE",
+"118 813 CURVE SMOOTH",
+"83 813 OFFCURVE",
+"51 789 OFFCURVE",
+"37 776 CURVE SMOOTH",
+"26 766 OFFCURVE",
+"23 761 OFFCURVE",
+"17 761 CURVE SMOOTH",
+"10 761 OFFCURVE",
+"3 767 OFFCURVE",
+"3 775 CURVE SMOOTH",
+"3 779 OFFCURVE",
+"4 782 OFFCURVE",
+"8 786 CURVE SMOOTH",
+"25 805 OFFCURVE",
+"64 840 OFFCURVE",
+"117 840 CURVE SMOOTH",
+"171 840 OFFCURVE",
+"222 807 OFFCURVE",
+"222 747 CURVE SMOOTH",
+"222 688 OFFCURVE",
+"178 655 OFFCURVE",
+"135 630 CURVE SMOOTH",
+"89 602 OFFCURVE",
+"35 557 OFFCURVE",
+"35 490 CURVE",
+"213 490 LINE SMOOTH",
+"220 490 OFFCURVE",
+"227 485 OFFCURVE",
+"227 475 CURVE SMOOTH",
+"227 468 OFFCURVE",
+"220 462 OFFCURVE",
+"213 462 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 462;
+width = 28;
+},
+{
+position = 813;
+width = 27;
+}
+);
+vhints = (
+{
+position = 6;
+width = 29;
+},
+{
+position = 194;
+width = 28;
+}
+);
+};
+};
+width = 230;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"40 790 OFFCURVE",
+"36 789 OFFCURVE",
+"33 789 CURVE SMOOTH",
+"27 789 OFFCURVE",
+"20 794 OFFCURVE",
+"20 802 CURVE SMOOTH",
+"20 821 OFFCURVE",
+"63 844 OFFCURVE",
+"114 844 CURVE SMOOTH",
+"167 844 OFFCURVE",
+"219 814 OFFCURVE",
+"219 761 CURVE SMOOTH",
+"219 728 OFFCURVE",
+"195 696 OFFCURVE",
+"157 677 CURVE",
+"208 655 OFFCURVE",
+"228 617 OFFCURVE",
+"228 573 CURVE SMOOTH",
+"228 504 OFFCURVE",
+"174 458 OFFCURVE",
+"113 458 CURVE SMOOTH",
+"54 458 OFFCURVE",
+"21 493 OFFCURVE",
+"6 518 CURVE SMOOTH",
+"4 522 OFFCURVE",
+"3 525 OFFCURVE",
+"3 529 CURVE SMOOTH",
+"3 537 OFFCURVE",
+"8 543 OFFCURVE",
+"17 543 CURVE SMOOTH",
+"22 543 OFFCURVE",
+"26 541 OFFCURVE",
+"28 537 CURVE SMOOTH",
+"49 503 OFFCURVE",
+"78 486 OFFCURVE",
+"113 486 CURVE SMOOTH",
+"147 486 OFFCURVE",
+"200 509 OFFCURVE",
+"200 573 CURVE SMOOTH",
+"200 619 OFFCURVE",
+"175 656 OFFCURVE",
+"103 662 CURVE SMOOTH",
+"95 663 OFFCURVE",
+"89 667 OFFCURVE",
+"89 675 CURVE SMOOTH",
+"89 686 OFFCURVE",
+"95 689 OFFCURVE",
+"103 690 CURVE SMOOTH",
+"140 692 OFFCURVE",
+"192 715 OFFCURVE",
+"192 761 CURVE SMOOTH",
+"192 800 OFFCURVE",
+"143 816 OFFCURVE",
+"112 816 CURVE SMOOTH",
+"72 816 OFFCURVE",
+"57 804 OFFCURVE",
+"45 794 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 458;
+width = 28;
+},
+{
+position = 662;
+width = 28;
+},
+{
+position = 816;
+width = 28;
+}
+);
+vhints = (
+{
+position = 192;
+width = 27;
+},
+{
+position = 200;
+width = 28;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"86 0 OFFCURVE",
+"76 14 OFFCURVE",
+"76 29 CURVE SMOOTH",
+"76 48 OFFCURVE",
+"91 66 OFFCURVE",
+"107 66 CURVE SMOOTH",
+"120 66 OFFCURVE",
+"130 53 OFFCURVE",
+"130 39 CURVE SMOOTH",
+"130 18 OFFCURVE",
+"116 0 OFFCURVE",
+"99 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 76;
+width = 54;
+}
+);
+};
+};
+width = 204;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -5 LINE",
+"116 3 OFFCURVE",
+"111 14 OFFCURVE",
+"111 23 CURVE SMOOTH",
+"111 43 OFFCURVE",
+"126 59 OFFCURVE",
+"142 59 CURVE SMOOTH",
+"155 59 OFFCURVE",
+"165 47 OFFCURVE",
+"165 36 CURVE SMOOTH",
+"165 18 OFFCURVE",
+"162 11 OFFCURVE",
+"147 -27 CURVE SMOOTH",
+"131 -67 OFFCURVE",
+"120 -96 OFFCURVE",
+"109 -96 CURVE SMOOTH",
+"102 -96 OFFCURVE",
+"96 -91 OFFCURVE",
+"96 -86 CURVE SMOOTH",
+"96 -83 OFFCURVE",
+"96 -81 OFFCURVE",
+"98 -76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 96;
+width = 51;
+},
+{
+position = 111;
+width = 54;
+}
+);
+};
+};
+width = 251;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"82 0 OFFCURVE",
+"73 14 OFFCURVE",
+"73 29 CURVE SMOOTH",
+"73 48 OFFCURVE",
+"87 66 OFFCURVE",
+"104 66 CURVE SMOOTH",
+"117 66 OFFCURVE",
+"127 53 OFFCURVE",
+"127 39 CURVE SMOOTH",
+"127 18 OFFCURVE",
+"112 0 OFFCURVE",
+"96 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 373 OFFCURVE",
+"103 387 OFFCURVE",
+"103 402 CURVE SMOOTH",
+"103 421 OFFCURVE",
+"118 439 OFFCURVE",
+"134 439 CURVE SMOOTH",
+"147 439 OFFCURVE",
+"157 426 OFFCURVE",
+"157 412 CURVE SMOOTH",
+"157 391 OFFCURVE",
+"143 373 OFFCURVE",
+"126 373 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 73;
+width = 54;
+},
+{
+position = 103;
+width = 54;
+}
+);
+};
+};
+width = 225;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"153 373 OFFCURVE",
+"144 387 OFFCURVE",
+"144 402 CURVE SMOOTH",
+"144 421 OFFCURVE",
+"159 439 OFFCURVE",
+"175 439 CURVE SMOOTH",
+"188 439 OFFCURVE",
+"198 426 OFFCURVE",
+"198 412 CURVE SMOOTH",
+"198 391 OFFCURVE",
+"184 373 OFFCURVE",
+"167 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 -5 LINE",
+"112 3 OFFCURVE",
+"107 14 OFFCURVE",
+"107 23 CURVE SMOOTH",
+"107 43 OFFCURVE",
+"122 59 OFFCURVE",
+"138 59 CURVE SMOOTH",
+"151 59 OFFCURVE",
+"161 47 OFFCURVE",
+"161 36 CURVE SMOOTH",
+"161 18 OFFCURVE",
+"158 11 OFFCURVE",
+"143 -27 CURVE SMOOTH",
+"127 -67 OFFCURVE",
+"116 -96 OFFCURVE",
+"105 -96 CURVE SMOOTH",
+"98 -96 OFFCURVE",
+"92 -91 OFFCURVE",
+"92 -86 CURVE SMOOTH",
+"92 -83 OFFCURVE",
+"92 -81 OFFCURVE",
+"94 -76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 92;
+width = 51;
+},
+{
+position = 107;
+width = 54;
+},
+{
+position = 144;
+width = 54;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 0 OFFCURVE",
+"75 14 OFFCURVE",
+"75 29 CURVE SMOOTH",
+"75 48 OFFCURVE",
+"89 66 OFFCURVE",
+"106 66 CURVE SMOOTH",
+"119 66 OFFCURVE",
+"129 53 OFFCURVE",
+"129 39 CURVE SMOOTH",
+"129 18 OFFCURVE",
+"114 0 OFFCURVE",
+"98 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 0 OFFCURVE",
+"341 14 OFFCURVE",
+"341 29 CURVE SMOOTH",
+"341 48 OFFCURVE",
+"355 66 OFFCURVE",
+"372 66 CURVE SMOOTH",
+"384 66 OFFCURVE",
+"395 53 OFFCURVE",
+"395 39 CURVE SMOOTH",
+"395 18 OFFCURVE",
+"380 0 OFFCURVE",
+"363 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"618 0 OFFCURVE",
+"608 14 OFFCURVE",
+"608 29 CURVE SMOOTH",
+"608 48 OFFCURVE",
+"623 66 OFFCURVE",
+"640 66 CURVE SMOOTH",
+"652 66 OFFCURVE",
+"663 53 OFFCURVE",
+"663 39 CURVE SMOOTH",
+"663 18 OFFCURVE",
+"648 0 OFFCURVE",
+"631 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 75;
+width = 54;
+},
+{
+position = 341;
+width = 54;
+},
+{
+position = 608;
+width = 55;
+}
+);
+};
+};
+width = 722;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"73 680 LINE SMOOTH",
+"73 692 OFFCURVE",
+"83 701 OFFCURVE",
+"93 701 CURVE SMOOTH",
+"104 701 OFFCURVE",
+"113 692 OFFCURVE",
+"113 680 CURVE SMOOTH",
+"113 178 LINE SMOOTH",
+"113 168 OFFCURVE",
+"104 158 OFFCURVE",
+"93 158 CURVE SMOOTH",
+"83 158 OFFCURVE",
+"73 168 OFFCURVE",
+"73 178 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115 17 OFFCURVE",
+"99 0 OFFCURVE",
+"84 0 CURVE SMOOTH",
+"70 0 OFFCURVE",
+"61 13 OFFCURVE",
+"61 28 CURVE SMOOTH",
+"61 48 OFFCURVE",
+"75 66 OFFCURVE",
+"92 66 CURVE SMOOTH",
+"106 66 OFFCURVE",
+"115 53 OFFCURVE",
+"115 39 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 73;
+width = 40;
+}
+);
+};
+};
+width = 186;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"103 -184 LINE SMOOTH",
+"103 -196 OFFCURVE",
+"93 -205 OFFCURVE",
+"83 -205 CURVE SMOOTH",
+"72 -205 OFFCURVE",
+"63 -196 OFFCURVE",
+"63 -184 CURVE SMOOTH",
+"63 318 LINE SMOOTH",
+"63 328 OFFCURVE",
+"72 338 OFFCURVE",
+"83 338 CURVE SMOOTH",
+"93 338 OFFCURVE",
+"103 328 OFFCURVE",
+"103 318 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"61 479 OFFCURVE",
+"77 496 OFFCURVE",
+"92 496 CURVE SMOOTH",
+"106 496 OFFCURVE",
+"115 483 OFFCURVE",
+"115 468 CURVE SMOOTH",
+"115 448 OFFCURVE",
+"101 430 OFFCURVE",
+"84 430 CURVE SMOOTH",
+"70 430 OFFCURVE",
+"61 443 OFFCURVE",
+"61 457 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 430;
+width = 66;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 63;
+width = 40;
+}
+);
+};
+};
+width = 186;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 188 LINE SMOOTH",
+"202 185 OFFCURVE",
+"198 182 OFFCURVE",
+"194 182 CURVE SMOOTH",
+"184 182 OFFCURVE",
+"176 191 OFFCURVE",
+"176 200 CURVE SMOOTH",
+"176 205 OFFCURVE",
+"178 209 OFFCURVE",
+"182 213 CURVE SMOOTH",
+"308 326 LINE SMOOTH",
+"372 383 OFFCURVE",
+"430 437 OFFCURVE",
+"430 516 CURVE SMOOTH",
+"430 597 OFFCURVE",
+"381 685 OFFCURVE",
+"245 685 CURVE SMOOTH",
+"171 685 OFFCURVE",
+"124 640 OFFCURVE",
+"92 603 CURVE SMOOTH",
+"90 601 OFFCURVE",
+"86 598 OFFCURVE",
+"80 598 CURVE SMOOTH",
+"70 598 OFFCURVE",
+"62 606 OFFCURVE",
+"62 614 CURVE SMOOTH",
+"62 623 OFFCURVE",
+"71 634 OFFCURVE",
+"81 645 CURVE SMOOTH",
+"113 680 OFFCURVE",
+"169 720 OFFCURVE",
+"245 720 CURVE SMOOTH",
+"376 720 OFFCURVE",
+"465 638 OFFCURVE",
+"465 516 CURVE SMOOTH",
+"465 405 OFFCURVE",
+"380 342 OFFCURVE",
+"328 296 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"145 0 OFFCURVE",
+"135 14 OFFCURVE",
+"135 29 CURVE SMOOTH",
+"135 48 OFFCURVE",
+"150 66 OFFCURVE",
+"167 66 CURVE SMOOTH",
+"179 66 OFFCURVE",
+"190 53 OFFCURVE",
+"190 39 CURVE SMOOTH",
+"190 18 OFFCURVE",
+"175 0 OFFCURVE",
+"158 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 685;
+width = 35;
+}
+);
+vhints = (
+{
+position = 135;
+width = 55;
+},
+{
+position = 430;
+width = 35;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 337 LINE SMOOTH",
+"325 340 OFFCURVE",
+"329 343 OFFCURVE",
+"333 343 CURVE SMOOTH",
+"343 343 OFFCURVE",
+"351 334 OFFCURVE",
+"351 325 CURVE SMOOTH",
+"351 320 OFFCURVE",
+"349 316 OFFCURVE",
+"345 312 CURVE SMOOTH",
+"219 199 LINE SMOOTH",
+"155 142 OFFCURVE",
+"97 88 OFFCURVE",
+"97 9 CURVE SMOOTH",
+"97 -72 OFFCURVE",
+"146 -160 OFFCURVE",
+"282 -160 CURVE SMOOTH",
+"356 -160 OFFCURVE",
+"403 -115 OFFCURVE",
+"435 -78 CURVE SMOOTH",
+"437 -76 OFFCURVE",
+"441 -73 OFFCURVE",
+"447 -73 CURVE SMOOTH",
+"457 -73 OFFCURVE",
+"465 -81 OFFCURVE",
+"465 -89 CURVE SMOOTH",
+"465 -98 OFFCURVE",
+"456 -109 OFFCURVE",
+"446 -120 CURVE SMOOTH",
+"414 -155 OFFCURVE",
+"358 -195 OFFCURVE",
+"282 -195 CURVE SMOOTH",
+"151 -195 OFFCURVE",
+"62 -113 OFFCURVE",
+"62 9 CURVE SMOOTH",
+"62 120 OFFCURVE",
+"147 183 OFFCURVE",
+"199 229 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 501 OFFCURVE",
+"386 487 OFFCURVE",
+"386 472 CURVE SMOOTH",
+"386 453 OFFCURVE",
+"371 435 OFFCURVE",
+"354 435 CURVE SMOOTH",
+"342 435 OFFCURVE",
+"331 448 OFFCURVE",
+"331 462 CURVE SMOOTH",
+"331 483 OFFCURVE",
+"346 501 OFFCURVE",
+"363 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 35;
+},
+{
+position = 435;
+width = 66;
+}
+);
+vhints = (
+{
+position = 62;
+width = 35;
+},
+{
+position = 331;
+width = 55;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"65 219 OFFCURVE",
+"56 232 OFFCURVE",
+"56 248 CURVE SMOOTH",
+"56 267 OFFCURVE",
+"70 284 OFFCURVE",
+"87 284 CURVE SMOOTH",
+"99 284 OFFCURVE",
+"110 272 OFFCURVE",
+"110 257 CURVE SMOOTH",
+"110 237 OFFCURVE",
+"95 219 OFFCURVE",
+"79 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 219;
+width = 65;
+}
+);
+vhints = (
+{
+position = 56;
+width = 54;
+}
+);
+};
+};
+width = 162;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"235 208 OFFCURVE",
+"198 171 OFFCURVE",
+"153 171 CURVE SMOOTH",
+"108 171 OFFCURVE",
+"71 208 OFFCURVE",
+"71 253 CURVE SMOOTH",
+"71 298 OFFCURVE",
+"108 336 OFFCURVE",
+"153 336 CURVE SMOOTH",
+"198 336 OFFCURVE",
+"235 298 OFFCURVE",
+"235 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 171;
+width = 165;
+}
+);
+vhints = (
+{
+position = 71;
+width = 164;
+}
+);
+};
+};
+width = 299;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"197 564 OFFCURVE",
+"169 513 OFFCURVE",
+"160 503 CURVE SMOOTH",
+"122 463 LINE SMOOTH",
+"119 460 OFFCURVE",
+"115 457 OFFCURVE",
+"111 457 CURVE SMOOTH",
+"102 457 OFFCURVE",
+"94 465 OFFCURVE",
+"94 475 CURVE SMOOTH",
+"94 480 OFFCURVE",
+"95 485 OFFCURVE",
+"98 489 CURVE SMOOTH",
+"132 525 LINE",
+"145 541 OFFCURVE",
+"185 567 OFFCURVE",
+"188 570 CURVE",
+"185 570 OFFCURVE",
+"128 581 OFFCURVE",
+"117 588 CURVE",
+"105 593 OFFCURVE",
+"94 600 OFFCURVE",
+"83 605 CURVE",
+"84 605 LINE",
+"77 609 OFFCURVE",
+"74 615 OFFCURVE",
+"74 621 CURVE SMOOTH",
+"74 628 OFFCURVE",
+"82 638 OFFCURVE",
+"91 638 CURVE SMOOTH",
+"95 638 OFFCURVE",
+"98 637 OFFCURVE",
+"101 636 CURVE SMOOTH",
+"130 621 LINE",
+"129 621 LINE",
+"146 612 OFFCURVE",
+"191 577 OFFCURVE",
+"191 577 CURVE",
+"191 577 OFFCURVE",
+"178 638 OFFCURVE",
+"178 652 CURVE SMOOTH",
+"178 680 LINE SMOOTH",
+"178 690 OFFCURVE",
+"187 698 OFFCURVE",
+"196 698 CURVE SMOOTH",
+"206 698 OFFCURVE",
+"214 690 OFFCURVE",
+"214 680 CURVE SMOOTH",
+"214 652 LINE SMOOTH",
+"214 638 OFFCURVE",
+"201 577 OFFCURVE",
+"201 577 CURVE",
+"201 577 OFFCURVE",
+"246 612 OFFCURVE",
+"263 621 CURVE",
+"262 621 LINE",
+"291 636 LINE SMOOTH",
+"294 637 OFFCURVE",
+"296 638 OFFCURVE",
+"301 638 CURVE SMOOTH",
+"311 638 OFFCURVE",
+"318 628 OFFCURVE",
+"318 621 CURVE SMOOTH",
+"318 615 OFFCURVE",
+"315 609 OFFCURVE",
+"309 605 CURVE",
+"310 605 LINE",
+"274 588 LINE",
+"262 580 OFFCURVE",
+"208 570 OFFCURVE",
+"203 570 CURVE",
+"206 569 OFFCURVE",
+"243 543 OFFCURVE",
+"260 525 CURVE SMOOTH",
+"294 489 LINE SMOOTH",
+"297 485 OFFCURVE",
+"298 480 OFFCURVE",
+"298 475 CURVE SMOOTH",
+"298 465 OFFCURVE",
+"290 457 OFFCURVE",
+"282 457 CURVE SMOOTH",
+"276 457 OFFCURVE",
+"272 460 OFFCURVE",
+"269 463 CURVE SMOOTH",
+"233 503 LINE SMOOTH",
+"223 513 OFFCURVE",
+"197 564 OFFCURVE",
+"197 564 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 457;
+width = 241;
+}
+);
+vhints = (
+{
+position = 178;
+width = 36;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 14 LINE SMOOTH",
+"411 5 OFFCURVE",
+"405 0 OFFCURVE",
+"397 0 CURVE SMOOTH",
+"385 0 OFFCURVE",
+"378 8 OFFCURVE",
+"378 19 CURVE SMOOTH",
+"378 22 OFFCURVE",
+"379 27 OFFCURVE",
+"381 34 CURVE SMOOTH",
+"436 219 LINE",
+"254 219 LINE",
+"195 14 LINE SMOOTH",
+"192 5 OFFCURVE",
+"185 0 OFFCURVE",
+"177 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"158 8 OFFCURVE",
+"158 17 CURVE SMOOTH",
+"158 22 OFFCURVE",
+"159 26 OFFCURVE",
+"161 33 CURVE SMOOTH",
+"216 219 LINE",
+"80 219 LINE SMOOTH",
+"70 219 OFFCURVE",
+"61 227 OFFCURVE",
+"61 238 CURVE SMOOTH",
+"61 248 OFFCURVE",
+"70 256 OFFCURVE",
+"80 256 CURVE SMOOTH",
+"227 256 LINE",
+"282 447 LINE",
+"127 447 LINE SMOOTH",
+"116 447 OFFCURVE",
+"108 455 OFFCURVE",
+"108 466 CURVE SMOOTH",
+"108 476 OFFCURVE",
+"116 485 OFFCURVE",
+"127 485 CURVE SMOOTH",
+"294 485 LINE",
+"351 684 LINE SMOOTH",
+"353 692 OFFCURVE",
+"360 697 OFFCURVE",
+"369 697 CURVE SMOOTH",
+"380 697 OFFCURVE",
+"387 689 OFFCURVE",
+"387 679 CURVE SMOOTH",
+"387 675 OFFCURVE",
+"386 671 OFFCURVE",
+"384 665 CURVE SMOOTH",
+"331 485 LINE",
+"513 485 LINE",
+"571 684 LINE SMOOTH",
+"573 692 OFFCURVE",
+"580 697 OFFCURVE",
+"588 697 CURVE SMOOTH",
+"600 697 OFFCURVE",
+"607 688 OFFCURVE",
+"607 681 CURVE SMOOTH",
+"607 677 OFFCURVE",
+"606 672 OFFCURVE",
+"604 666 CURVE SMOOTH",
+"551 485 LINE",
+"671 485 LINE SMOOTH",
+"681 485 OFFCURVE",
+"690 476 OFFCURVE",
+"690 466 CURVE SMOOTH",
+"690 455 OFFCURVE",
+"681 447 OFFCURVE",
+"671 447 CURVE SMOOTH",
+"540 447 LINE",
+"484 256 LINE",
+"624 256 LINE SMOOTH",
+"634 256 OFFCURVE",
+"643 248 OFFCURVE",
+"643 238 CURVE SMOOTH",
+"643 227 OFFCURVE",
+"634 219 OFFCURVE",
+"624 219 CURVE SMOOTH",
+"474 219 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"502 447 LINE",
+"321 447 LINE",
+"264 256 LINE",
+"447 256 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 37;
+},
+{
+position = 447;
+width = 38;
+}
+);
+vhints = (
+{
+position = 158;
+width = 37;
+},
+{
+position = 351;
+width = 36;
+},
+{
+position = 378;
+width = 36;
+},
+{
+position = 571;
+width = 36;
+}
+);
+};
+};
+width = 736;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 6 LINE SMOOTH",
+"101 -1 OFFCURVE",
+"96 -2 OFFCURVE",
+"90 -2 CURVE SMOOTH",
+"81 -2 OFFCURVE",
+"71 6 OFFCURVE",
+"71 17 CURVE SMOOTH",
+"71 19 OFFCURVE",
+"72 24 OFFCURVE",
+"75 29 CURVE SMOOTH",
+"442 692 LINE SMOOTH",
+"445 698 OFFCURVE",
+"451 700 OFFCURVE",
+"457 700 CURVE SMOOTH",
+"469 700 OFFCURVE",
+"476 692 OFFCURVE",
+"476 680 CURVE SMOOTH",
+"476 677 OFFCURVE",
+"475 674 OFFCURVE",
+"474 672 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"73 672 LINE SMOOTH",
+"72 674 OFFCURVE",
+"71 677 OFFCURVE",
+"71 680 CURVE SMOOTH",
+"71 692 OFFCURVE",
+"78 700 OFFCURVE",
+"90 700 CURVE SMOOTH",
+"96 700 OFFCURVE",
+"102 698 OFFCURVE",
+"105 692 CURVE SMOOTH",
+"472 29 LINE SMOOTH",
+"475 24 OFFCURVE",
+"476 19 OFFCURVE",
+"476 17 CURVE SMOOTH",
+"476 6 OFFCURVE",
+"466 -2 OFFCURVE",
+"457 -2 CURVE SMOOTH",
+"451 -2 OFFCURVE",
+"446 -1 OFFCURVE",
+"442 6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"212 -62 OFFCURVE",
+"69 109 OFFCURVE",
+"69 355 CURVE SMOOTH",
+"69 522 OFFCURVE",
+"151 687 OFFCURVE",
+"262 798 CURVE SMOOTH",
+"266 802 OFFCURVE",
+"273 808 OFFCURVE",
+"279 808 CURVE SMOOTH",
+"289 808 OFFCURVE",
+"297 799 OFFCURVE",
+"297 789 CURVE SMOOTH",
+"297 784 OFFCURVE",
+"295 779 OFFCURVE",
+"291 775 CURVE SMOOTH",
+"287 771 OFFCURVE",
+"107 612 OFFCURVE",
+"107 355 CURVE SMOOTH",
+"107 97 OFFCURVE",
+"274 -77 OFFCURVE",
+"277 -80 CURVE SMOOTH",
+"281 -84 OFFCURVE",
+"283 -90 OFFCURVE",
+"283 -95 CURVE SMOOTH",
+"283 -104 OFFCURVE",
+"274 -113 OFFCURVE",
+"265 -113 CURVE SMOOTH",
+"258 -113 OFFCURVE",
+"251 -108 OFFCURVE",
+"247 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 69;
+width = 38;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 -108 OFFCURVE",
+"108 -113 OFFCURVE",
+"101 -113 CURVE SMOOTH",
+"92 -113 OFFCURVE",
+"83 -104 OFFCURVE",
+"83 -95 CURVE SMOOTH",
+"83 -90 OFFCURVE",
+"85 -84 OFFCURVE",
+"89 -80 CURVE SMOOTH",
+"92 -77 OFFCURVE",
+"259 97 OFFCURVE",
+"259 355 CURVE SMOOTH",
+"259 612 OFFCURVE",
+"79 771 OFFCURVE",
+"75 775 CURVE SMOOTH",
+"71 779 OFFCURVE",
+"69 784 OFFCURVE",
+"69 789 CURVE SMOOTH",
+"69 799 OFFCURVE",
+"77 808 OFFCURVE",
+"87 808 CURVE SMOOTH",
+"93 808 OFFCURVE",
+"100 802 OFFCURVE",
+"104 798 CURVE SMOOTH",
+"215 687 OFFCURVE",
+"297 522 OFFCURVE",
+"297 355 CURVE SMOOTH",
+"297 109 OFFCURVE",
+"154 -62 OFFCURVE",
+"119 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 259;
+width = 38;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"182 13 LINE SMOOTH",
+"182 -62 OFFCURVE",
+"251 -86 OFFCURVE",
+"290 -94 CURVE SMOOTH",
+"303 -96 OFFCURVE",
+"309 -101 OFFCURVE",
+"309 -112 CURVE SMOOTH",
+"309 -124 OFFCURVE",
+"299 -131 OFFCURVE",
+"288 -129 CURVE SMOOTH",
+"228 -118 OFFCURVE",
+"146 -77 OFFCURVE",
+"146 13 CURVE SMOOTH",
+"146 226 LINE SMOOTH",
+"146 283 OFFCURVE",
+"112 322 OFFCURVE",
+"70 338 CURVE SMOOTH",
+"61 342 OFFCURVE",
+"58 347 OFFCURVE",
+"58 354 CURVE SMOOTH",
+"58 362 OFFCURVE",
+"61 366 OFFCURVE",
+"69 370 CURVE SMOOTH",
+"131 400 OFFCURVE",
+"146 436 OFFCURVE",
+"146 482 CURVE SMOOTH",
+"146 679 LINE SMOOTH",
+"146 769 OFFCURVE",
+"228 810 OFFCURVE",
+"288 821 CURVE SMOOTH",
+"299 823 OFFCURVE",
+"309 816 OFFCURVE",
+"309 804 CURVE SMOOTH",
+"309 793 OFFCURVE",
+"303 788 OFFCURVE",
+"290 786 CURVE SMOOTH",
+"251 778 OFFCURVE",
+"182 754 OFFCURVE",
+"182 679 CURVE SMOOTH",
+"182 483 LINE SMOOTH",
+"182 430 OFFCURVE",
+"155 387 OFFCURVE",
+"114 354 CURVE",
+"152 326 OFFCURVE",
+"182 280 OFFCURVE",
+"182 225 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 146;
+width = 36;
+}
+);
+};
+};
+width = 366;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 679 LINE SMOOTH",
+"185 754 OFFCURVE",
+"116 778 OFFCURVE",
+"77 786 CURVE SMOOTH",
+"64 788 OFFCURVE",
+"58 793 OFFCURVE",
+"58 804 CURVE SMOOTH",
+"58 816 OFFCURVE",
+"68 823 OFFCURVE",
+"79 821 CURVE SMOOTH",
+"139 810 OFFCURVE",
+"221 769 OFFCURVE",
+"221 679 CURVE SMOOTH",
+"221 466 LINE SMOOTH",
+"221 409 OFFCURVE",
+"255 370 OFFCURVE",
+"297 354 CURVE SMOOTH",
+"306 350 OFFCURVE",
+"309 345 OFFCURVE",
+"309 338 CURVE SMOOTH",
+"309 330 OFFCURVE",
+"306 326 OFFCURVE",
+"298 322 CURVE SMOOTH",
+"236 292 OFFCURVE",
+"221 256 OFFCURVE",
+"221 210 CURVE SMOOTH",
+"221 13 LINE SMOOTH",
+"221 -77 OFFCURVE",
+"139 -118 OFFCURVE",
+"79 -129 CURVE SMOOTH",
+"68 -131 OFFCURVE",
+"58 -124 OFFCURVE",
+"58 -112 CURVE SMOOTH",
+"58 -101 OFFCURVE",
+"64 -96 OFFCURVE",
+"77 -94 CURVE SMOOTH",
+"116 -86 OFFCURVE",
+"185 -62 OFFCURVE",
+"185 13 CURVE SMOOTH",
+"185 209 LINE SMOOTH",
+"185 262 OFFCURVE",
+"212 305 OFFCURVE",
+"253 338 CURVE",
+"215 366 OFFCURVE",
+"185 412 OFFCURVE",
+"185 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 185;
+width = 36;
+}
+);
+};
+};
+width = 366;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"90 -129 LINE SMOOTH",
+"79 -129 OFFCURVE",
+"71 -121 OFFCURVE",
+"71 -110 CURVE SMOOTH",
+"71 800 LINE SMOOTH",
+"71 811 OFFCURVE",
+"79 819 OFFCURVE",
+"90 819 CURVE SMOOTH",
+"232 819 LINE SMOOTH",
+"243 819 OFFCURVE",
+"251 811 OFFCURVE",
+"251 800 CURVE SMOOTH",
+"251 790 OFFCURVE",
+"243 782 OFFCURVE",
+"232 782 CURVE SMOOTH",
+"108 782 LINE",
+"108 -92 LINE",
+"216 -92 LINE SMOOTH",
+"226 -92 OFFCURVE",
+"234 -100 OFFCURVE",
+"234 -110 CURVE SMOOTH",
+"234 -121 OFFCURVE",
+"226 -129 OFFCURVE",
+"216 -129 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+vhints = (
+{
+position = 71;
+width = 37;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"227 819 LINE SMOOTH",
+"238 819 OFFCURVE",
+"246 811 OFFCURVE",
+"246 800 CURVE SMOOTH",
+"246 -110 LINE SMOOTH",
+"246 -121 OFFCURVE",
+"238 -129 OFFCURVE",
+"227 -129 CURVE SMOOTH",
+"84 -129 LINE SMOOTH",
+"74 -129 OFFCURVE",
+"66 -121 OFFCURVE",
+"66 -110 CURVE SMOOTH",
+"66 -100 OFFCURVE",
+"74 -92 OFFCURVE",
+"84 -92 CURVE SMOOTH",
+"208 -92 LINE",
+"208 782 LINE",
+"101 782 LINE SMOOTH",
+"91 782 OFFCURVE",
+"82 790 OFFCURVE",
+"82 800 CURVE SMOOTH",
+"82 811 OFFCURVE",
+"91 819 OFFCURVE",
+"101 819 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+vhints = (
+{
+position = 208;
+width = 38;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 232 LINE SMOOTH",
+"83 232 OFFCURVE",
+"75 241 OFFCURVE",
+"75 250 CURVE SMOOTH",
+"75 259 OFFCURVE",
+"83 268 OFFCURVE",
+"92 268 CURVE SMOOTH",
+"350 268 LINE SMOOTH",
+"359 268 OFFCURVE",
+"368 259 OFFCURVE",
+"368 250 CURVE SMOOTH",
+"368 241 OFFCURVE",
+"359 232 OFFCURVE",
+"350 232 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 75;
+width = 293;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 232 LINE SMOOTH",
+"83 232 OFFCURVE",
+"75 241 OFFCURVE",
+"75 250 CURVE SMOOTH",
+"75 259 OFFCURVE",
+"83 268 OFFCURVE",
+"92 268 CURVE SMOOTH",
+"350 268 LINE SMOOTH",
+"359 268 OFFCURVE",
+"368 259 OFFCURVE",
+"368 250 CURVE SMOOTH",
+"368 241 OFFCURVE",
+"359 232 OFFCURVE",
+"350 232 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 75;
+width = 293;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"507 268 LINE SMOOTH",
+"517 268 OFFCURVE",
+"525 259 OFFCURVE",
+"525 249 CURVE SMOOTH",
+"525 239 OFFCURVE",
+"517 230 OFFCURVE",
+"507 230 CURVE SMOOTH",
+"94 230 LINE SMOOTH",
+"84 230 OFFCURVE",
+"75 239 OFFCURVE",
+"75 249 CURVE SMOOTH",
+"75 259 OFFCURVE",
+"84 268 OFFCURVE",
+"94 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 586;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"790 268 LINE SMOOTH",
+"801 268 OFFCURVE",
+"809 259 OFFCURVE",
+"809 249 CURVE SMOOTH",
+"809 239 OFFCURVE",
+"801 230 OFFCURVE",
+"790 230 CURVE SMOOTH",
+"90 230 LINE SMOOTH",
+"80 230 OFFCURVE",
+"71 239 OFFCURVE",
+"71 249 CURVE SMOOTH",
+"71 259 OFFCURVE",
+"80 268 OFFCURVE",
+"90 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-10 -58 LINE SMOOTH",
+"-21 -58 OFFCURVE",
+"-29 -50 OFFCURVE",
+"-29 -40 CURVE SMOOTH",
+"-29 -29 OFFCURVE",
+"-21 -21 OFFCURVE",
+"-10 -21 CURVE SMOOTH",
+"500 -21 LINE SMOOTH",
+"511 -21 OFFCURVE",
+"519 -29 OFFCURVE",
+"519 -40 CURVE SMOOTH",
+"519 -50 OFFCURVE",
+"511 -58 OFFCURVE",
+"500 -58 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -58;
+width = 37;
+}
+);
+};
+};
+width = 480;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -5 LINE",
+"116 3 OFFCURVE",
+"111 14 OFFCURVE",
+"111 23 CURVE SMOOTH",
+"111 43 OFFCURVE",
+"126 59 OFFCURVE",
+"142 59 CURVE SMOOTH",
+"155 59 OFFCURVE",
+"165 47 OFFCURVE",
+"165 36 CURVE SMOOTH",
+"165 18 OFFCURVE",
+"162 11 OFFCURVE",
+"147 -27 CURVE SMOOTH",
+"131 -67 OFFCURVE",
+"120 -96 OFFCURVE",
+"109 -96 CURVE SMOOTH",
+"102 -96 OFFCURVE",
+"96 -91 OFFCURVE",
+"96 -86 CURVE SMOOTH",
+"96 -83 OFFCURVE",
+"96 -81 OFFCURVE",
+"98 -76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 96;
+width = 51;
+},
+{
+position = 111;
+width = 54;
+}
+);
+};
+};
+width = 251;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"125 -5 LINE",
+"116 3 OFFCURVE",
+"111 14 OFFCURVE",
+"111 23 CURVE SMOOTH",
+"111 43 OFFCURVE",
+"126 59 OFFCURVE",
+"142 59 CURVE SMOOTH",
+"155 59 OFFCURVE",
+"165 47 OFFCURVE",
+"165 36 CURVE SMOOTH",
+"165 18 OFFCURVE",
+"162 11 OFFCURVE",
+"147 -27 CURVE SMOOTH",
+"131 -67 OFFCURVE",
+"120 -96 OFFCURVE",
+"109 -96 CURVE SMOOTH",
+"102 -96 OFFCURVE",
+"96 -91 OFFCURVE",
+"96 -86 CURVE SMOOTH",
+"96 -83 OFFCURVE",
+"96 -81 OFFCURVE",
+"98 -76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"267 -5 LINE",
+"258 3 OFFCURVE",
+"253 14 OFFCURVE",
+"253 23 CURVE SMOOTH",
+"253 43 OFFCURVE",
+"268 59 OFFCURVE",
+"284 59 CURVE SMOOTH",
+"297 59 OFFCURVE",
+"307 47 OFFCURVE",
+"307 36 CURVE SMOOTH",
+"307 18 OFFCURVE",
+"304 11 OFFCURVE",
+"289 -27 CURVE SMOOTH",
+"273 -67 OFFCURVE",
+"262 -96 OFFCURVE",
+"251 -96 CURVE SMOOTH",
+"244 -96 OFFCURVE",
+"238 -91 OFFCURVE",
+"238 -86 CURVE SMOOTH",
+"238 -83 OFFCURVE",
+"238 -81 OFFCURVE",
+"240 -76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 96;
+width = 51;
+},
+{
+position = 111;
+width = 54;
+},
+{
+position = 238;
+width = 51;
+},
+{
+position = 253;
+width = 54;
+}
+);
+};
+};
+width = 393;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 635 LINE",
+"142 627 OFFCURVE",
+"147 616 OFFCURVE",
+"147 607 CURVE SMOOTH",
+"147 587 OFFCURVE",
+"132 571 OFFCURVE",
+"116 571 CURVE SMOOTH",
+"103 571 OFFCURVE",
+"93 583 OFFCURVE",
+"93 594 CURVE SMOOTH",
+"93 612 OFFCURVE",
+"96 619 OFFCURVE",
+"111 657 CURVE SMOOTH",
+"127 697 OFFCURVE",
+"138 726 OFFCURVE",
+"149 726 CURVE SMOOTH",
+"156 726 OFFCURVE",
+"162 721 OFFCURVE",
+"162 716 CURVE SMOOTH",
+"162 713 OFFCURVE",
+"162 711 OFFCURVE",
+"160 706 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"273 635 LINE",
+"282 627 OFFCURVE",
+"287 616 OFFCURVE",
+"287 607 CURVE SMOOTH",
+"287 587 OFFCURVE",
+"272 571 OFFCURVE",
+"256 571 CURVE SMOOTH",
+"243 571 OFFCURVE",
+"233 583 OFFCURVE",
+"233 594 CURVE SMOOTH",
+"233 612 OFFCURVE",
+"236 619 OFFCURVE",
+"251 657 CURVE SMOOTH",
+"267 697 OFFCURVE",
+"278 726 OFFCURVE",
+"289 726 CURVE SMOOTH",
+"296 726 OFFCURVE",
+"302 721 OFFCURVE",
+"302 716 CURVE SMOOTH",
+"302 713 OFFCURVE",
+"302 711 OFFCURVE",
+"300 706 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 93;
+width = 54;
+},
+{
+position = 111;
+width = 51;
+},
+{
+position = 233;
+width = 54;
+},
+{
+position = 251;
+width = 51;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"116 680 LINE",
+"107 688 OFFCURVE",
+"102 699 OFFCURVE",
+"102 708 CURVE SMOOTH",
+"102 728 OFFCURVE",
+"117 744 OFFCURVE",
+"133 744 CURVE SMOOTH",
+"146 744 OFFCURVE",
+"156 732 OFFCURVE",
+"156 721 CURVE SMOOTH",
+"156 703 OFFCURVE",
+"153 696 OFFCURVE",
+"138 658 CURVE SMOOTH",
+"122 618 OFFCURVE",
+"111 589 OFFCURVE",
+"100 589 CURVE SMOOTH",
+"93 589 OFFCURVE",
+"87 594 OFFCURVE",
+"87 599 CURVE SMOOTH",
+"87 602 OFFCURVE",
+"87 604 OFFCURVE",
+"89 609 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 680 LINE",
+"249 688 OFFCURVE",
+"244 699 OFFCURVE",
+"244 708 CURVE SMOOTH",
+"244 728 OFFCURVE",
+"259 744 OFFCURVE",
+"275 744 CURVE SMOOTH",
+"288 744 OFFCURVE",
+"298 732 OFFCURVE",
+"298 721 CURVE SMOOTH",
+"298 703 OFFCURVE",
+"295 696 OFFCURVE",
+"280 658 CURVE SMOOTH",
+"264 618 OFFCURVE",
+"253 589 OFFCURVE",
+"242 589 CURVE SMOOTH",
+"235 589 OFFCURVE",
+"229 594 OFFCURVE",
+"229 599 CURVE SMOOTH",
+"229 602 OFFCURVE",
+"229 604 OFFCURVE",
+"231 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 87;
+width = 51;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 229;
+width = 51;
+},
+{
+position = 244;
+width = 54;
+}
+);
+};
+};
+width = 381;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"99 635 LINE",
+"108 627 OFFCURVE",
+"113 616 OFFCURVE",
+"113 607 CURVE SMOOTH",
+"113 587 OFFCURVE",
+"98 571 OFFCURVE",
+"82 571 CURVE SMOOTH",
+"69 571 OFFCURVE",
+"59 583 OFFCURVE",
+"59 594 CURVE SMOOTH",
+"59 612 OFFCURVE",
+"62 619 OFFCURVE",
+"77 657 CURVE SMOOTH",
+"93 697 OFFCURVE",
+"104 726 OFFCURVE",
+"115 726 CURVE SMOOTH",
+"122 726 OFFCURVE",
+"128 721 OFFCURVE",
+"128 716 CURVE SMOOTH",
+"128 713 OFFCURVE",
+"128 711 OFFCURVE",
+"126 706 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 59;
+width = 54;
+},
+{
+position = 77;
+width = 51;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"75 680 LINE",
+"66 688 OFFCURVE",
+"61 699 OFFCURVE",
+"61 708 CURVE SMOOTH",
+"61 728 OFFCURVE",
+"76 744 OFFCURVE",
+"92 744 CURVE SMOOTH",
+"105 744 OFFCURVE",
+"115 732 OFFCURVE",
+"115 721 CURVE SMOOTH",
+"115 703 OFFCURVE",
+"112 696 OFFCURVE",
+"97 658 CURVE SMOOTH",
+"81 618 OFFCURVE",
+"70 589 OFFCURVE",
+"59 589 CURVE SMOOTH",
+"52 589 OFFCURVE",
+"46 594 OFFCURVE",
+"46 599 CURVE SMOOTH",
+"46 602 OFFCURVE",
+"46 604 OFFCURVE",
+"48 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 46;
+width = 51;
+},
+{
+position = 61;
+width = 54;
+}
+);
+};
+};
+width = 164;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 78 OFFCURVE",
+"253 79 OFFCURVE",
+"248 83 CURVE SMOOTH",
+"78 235 LINE SMOOTH",
+"74 238 OFFCURVE",
+"71 243 OFFCURVE",
+"71 249 CURVE SMOOTH",
+"71 254 OFFCURVE",
+"72 259 OFFCURVE",
+"78 264 CURVE SMOOTH",
+"265 425 LINE SMOOTH",
+"270 429 OFFCURVE",
+"275 430 OFFCURVE",
+"278 430 CURVE SMOOTH",
+"287 430 OFFCURVE",
+"296 422 OFFCURVE",
+"296 412 CURVE SMOOTH",
+"296 406 OFFCURVE",
+"293 401 OFFCURVE",
+"289 397 CURVE SMOOTH",
+"119 249 LINE",
+"273 110 LINE SMOOTH",
+"278 105 OFFCURVE",
+"280 101 OFFCURVE",
+"280 96 CURVE SMOOTH",
+"280 87 OFFCURVE",
+"271 78 OFFCURVE",
+"261 78 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"467 78 OFFCURVE",
+"463 79 OFFCURVE",
+"458 83 CURVE SMOOTH",
+"288 235 LINE SMOOTH",
+"284 238 OFFCURVE",
+"281 243 OFFCURVE",
+"281 249 CURVE SMOOTH",
+"281 254 OFFCURVE",
+"282 259 OFFCURVE",
+"288 264 CURVE SMOOTH",
+"475 425 LINE SMOOTH",
+"480 429 OFFCURVE",
+"485 430 OFFCURVE",
+"488 430 CURVE SMOOTH",
+"497 430 OFFCURVE",
+"506 422 OFFCURVE",
+"506 412 CURVE SMOOTH",
+"506 406 OFFCURVE",
+"503 401 OFFCURVE",
+"499 397 CURVE SMOOTH",
+"329 249 LINE",
+"483 110 LINE SMOOTH",
+"488 105 OFFCURVE",
+"490 101 OFFCURVE",
+"490 96 CURVE SMOOTH",
+"490 87 OFFCURVE",
+"481 78 OFFCURVE",
+"471 78 CURVE SMOOTH"
+);
+}
+);
+width = 581;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 78 OFFCURVE",
+"297 87 OFFCURVE",
+"297 96 CURVE SMOOTH",
+"297 101 OFFCURVE",
+"299 105 OFFCURVE",
+"304 110 CURVE SMOOTH",
+"458 249 LINE",
+"288 397 LINE SMOOTH",
+"284 401 OFFCURVE",
+"281 406 OFFCURVE",
+"281 412 CURVE SMOOTH",
+"281 422 OFFCURVE",
+"290 430 OFFCURVE",
+"299 430 CURVE SMOOTH",
+"302 430 OFFCURVE",
+"307 429 OFFCURVE",
+"312 425 CURVE SMOOTH",
+"499 264 LINE SMOOTH",
+"505 259 OFFCURVE",
+"506 254 OFFCURVE",
+"506 249 CURVE SMOOTH",
+"506 243 OFFCURVE",
+"503 238 OFFCURVE",
+"499 235 CURVE SMOOTH",
+"329 83 LINE SMOOTH",
+"324 79 OFFCURVE",
+"320 78 OFFCURVE",
+"316 78 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"96 78 OFFCURVE",
+"87 87 OFFCURVE",
+"87 96 CURVE SMOOTH",
+"87 101 OFFCURVE",
+"89 105 OFFCURVE",
+"94 110 CURVE SMOOTH",
+"248 249 LINE",
+"78 397 LINE SMOOTH",
+"74 401 OFFCURVE",
+"71 406 OFFCURVE",
+"71 412 CURVE SMOOTH",
+"71 422 OFFCURVE",
+"80 430 OFFCURVE",
+"89 430 CURVE SMOOTH",
+"92 430 OFFCURVE",
+"97 429 OFFCURVE",
+"102 425 CURVE SMOOTH",
+"289 264 LINE SMOOTH",
+"295 259 OFFCURVE",
+"296 254 OFFCURVE",
+"296 249 CURVE SMOOTH",
+"296 243 OFFCURVE",
+"293 238 OFFCURVE",
+"289 235 CURVE SMOOTH",
+"119 83 LINE SMOOTH",
+"114 79 OFFCURVE",
+"110 78 OFFCURVE",
+"106 78 CURVE SMOOTH"
+);
+}
+);
+width = 581;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 78 OFFCURVE",
+"253 79 OFFCURVE",
+"248 83 CURVE SMOOTH",
+"78 235 LINE SMOOTH",
+"74 238 OFFCURVE",
+"71 243 OFFCURVE",
+"71 249 CURVE SMOOTH",
+"71 254 OFFCURVE",
+"72 259 OFFCURVE",
+"78 264 CURVE SMOOTH",
+"265 425 LINE SMOOTH",
+"270 429 OFFCURVE",
+"275 430 OFFCURVE",
+"278 430 CURVE SMOOTH",
+"287 430 OFFCURVE",
+"296 422 OFFCURVE",
+"296 412 CURVE SMOOTH",
+"296 406 OFFCURVE",
+"293 401 OFFCURVE",
+"289 397 CURVE SMOOTH",
+"119 249 LINE",
+"273 110 LINE SMOOTH",
+"278 105 OFFCURVE",
+"280 101 OFFCURVE",
+"280 96 CURVE SMOOTH",
+"280 87 OFFCURVE",
+"271 78 OFFCURVE",
+"261 78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 225;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"96 78 OFFCURVE",
+"87 87 OFFCURVE",
+"87 96 CURVE SMOOTH",
+"87 101 OFFCURVE",
+"89 105 OFFCURVE",
+"94 110 CURVE SMOOTH",
+"248 249 LINE",
+"78 397 LINE SMOOTH",
+"74 401 OFFCURVE",
+"71 406 OFFCURVE",
+"71 412 CURVE SMOOTH",
+"71 422 OFFCURVE",
+"80 430 OFFCURVE",
+"89 430 CURVE SMOOTH",
+"92 430 OFFCURVE",
+"97 429 OFFCURVE",
+"102 425 CURVE SMOOTH",
+"289 264 LINE SMOOTH",
+"295 259 OFFCURVE",
+"296 254 OFFCURVE",
+"296 249 CURVE SMOOTH",
+"296 243 OFFCURVE",
+"293 238 OFFCURVE",
+"289 235 CURVE SMOOTH",
+"119 83 LINE SMOOTH",
+"114 79 OFFCURVE",
+"110 78 OFFCURVE",
+"106 78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 225;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"82 521 OFFCURVE",
+"74 529 OFFCURVE",
+"74 540 CURVE SMOOTH",
+"74 679 LINE SMOOTH",
+"74 690 OFFCURVE",
+"82 698 OFFCURVE",
+"93 698 CURVE SMOOTH",
+"103 698 OFFCURVE",
+"112 690 OFFCURVE",
+"112 679 CURVE SMOOTH",
+"112 540 LINE SMOOTH",
+"112 529 OFFCURVE",
+"103 521 OFFCURVE",
+"93 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"206 521 OFFCURVE",
+"198 529 OFFCURVE",
+"198 540 CURVE SMOOTH",
+"198 679 LINE SMOOTH",
+"198 690 OFFCURVE",
+"206 698 OFFCURVE",
+"217 698 CURVE SMOOTH",
+"227 698 OFFCURVE",
+"236 690 OFFCURVE",
+"236 679 CURVE SMOOTH",
+"236 540 LINE SMOOTH",
+"236 529 OFFCURVE",
+"227 521 OFFCURVE",
+"217 521 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 74;
+width = 38;
+},
+{
+position = 198;
+width = 38;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83 521 OFFCURVE",
+"74 529 OFFCURVE",
+"74 540 CURVE SMOOTH",
+"74 679 LINE SMOOTH",
+"74 690 OFFCURVE",
+"83 698 OFFCURVE",
+"93 698 CURVE SMOOTH",
+"103 698 OFFCURVE",
+"112 690 OFFCURVE",
+"112 679 CURVE SMOOTH",
+"112 540 LINE SMOOTH",
+"112 529 OFFCURVE",
+"103 521 OFFCURVE",
+"93 521 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 74;
+width = 38;
+}
+);
+};
+};
+width = 179;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 320;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = nbspace;
+layers = (
+{
+layerId = master01;
+width = 320;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = CR;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"41 655 LINE",
+"41 46 LINE",
+"234 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 361 LINE",
+"442 660 LINE",
+"62 660 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 21 LINE",
+"430 21 LINE",
+"246 320 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 21 LINE",
+"455 641 LINE",
+"258 339 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"475 31 LINE SMOOTH",
+"475 12 OFFCURVE",
+"460 0 OFFCURVE",
+"445 0 CURVE SMOOTH",
+"51 0 LINE SMOOTH",
+"33 0 OFFCURVE",
+"20 13 OFFCURVE",
+"20 31 CURVE SMOOTH",
+"20 650 LINE SMOOTH",
+"20 667 OFFCURVE",
+"33 681 OFFCURVE",
+"51 681 CURVE SMOOTH",
+"445 681 LINE SMOOTH",
+"461 681 OFFCURVE",
+"475 667 OFFCURVE",
+"475 650 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 20;
+width = 21;
+},
+{
+position = 455;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 227 OFFCURVE",
+"481 219 OFFCURVE",
+"481 208 CURVE SMOOTH",
+"481 204 OFFCURVE",
+"479 200 OFFCURVE",
+"476 196 CURVE SMOOTH",
+"438 143 OFFCURVE",
+"369 104 OFFCURVE",
+"289 104 CURVE",
+"287 15 LINE SMOOTH",
+"287 6 OFFCURVE",
+"280 0 OFFCURVE",
+"272 0 CURVE SMOOTH",
+"263 0 OFFCURVE",
+"256 7 OFFCURVE",
+"256 17 CURVE SMOOTH",
+"258 105 LINE",
+"109 142 OFFCURVE",
+"77 252 OFFCURVE",
+"77 317 CURVE SMOOTH",
+"77 440 OFFCURVE",
+"149 563 OFFCURVE",
+"273 601 CURVE",
+"275 684 LINE SMOOTH",
+"275 694 OFFCURVE",
+"283 699 OFFCURVE",
+"291 699 CURVE SMOOTH",
+"300 699 OFFCURVE",
+"306 692 OFFCURVE",
+"306 683 CURVE SMOOTH",
+"304 602 LINE",
+"305.09 602.038 OFFCURVE",
+"306.191 602.057 OFFCURVE",
+"307.304 602.057 CURVE SMOOTH",
+"364.408 602.057 OFFCURVE",
+"451 552.388 OFFCURVE",
+"451 521 CURVE SMOOTH",
+"451 512 OFFCURVE",
+"443 504 OFFCURVE",
+"434 504 CURVE SMOOTH",
+"429 504 OFFCURVE",
+"425 505 OFFCURVE",
+"421 510 CURVE SMOOTH",
+"391 547 OFFCURVE",
+"351 568 OFFCURVE",
+"302 572 CURVE",
+"291 135 LINE",
+"358 139 OFFCURVE",
+"412 169 OFFCURVE",
+"446 214 CURVE SMOOTH",
+"450 219 OFFCURVE",
+"456 227 OFFCURVE",
+"463 227 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111 228 OFFCURVE",
+"175 158 OFFCURVE",
+"260 138 CURVE",
+"271 568 LINE",
+"153 529 OFFCURVE",
+"111 387 OFFCURVE",
+"111 319 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 104;
+width = 31;
+},
+{
+position = 572;
+width = 30;
+}
+);
+vhints = (
+{
+position = 77;
+width = 34;
+},
+{
+position = 258;
+width = 31;
+},
+{
+position = 273;
+width = 31;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"462 74 LINE SMOOTH",
+"465 71 OFFCURVE",
+"466 67 OFFCURVE",
+"466 63 CURVE SMOOTH",
+"466 54 OFFCURVE",
+"460 46 OFFCURVE",
+"450 46 CURVE SMOOTH",
+"446 46 OFFCURVE",
+"442 48 OFFCURVE",
+"439 51 CURVE SMOOTH",
+"359 130 LINE",
+"329 108 OFFCURVE",
+"295 95 OFFCURVE",
+"259 95 CURVE SMOOTH",
+"226 95 OFFCURVE",
+"191 108 OFFCURVE",
+"160 130 CURVE",
+"79 50 LINE SMOOTH",
+"76 47 OFFCURVE",
+"73 46 OFFCURVE",
+"69 46 CURVE SMOOTH",
+"60 46 OFFCURVE",
+"52 53 OFFCURVE",
+"52 63 CURVE SMOOTH",
+"52 67 OFFCURVE",
+"54 71 OFFCURVE",
+"57 74 CURVE SMOOTH",
+"138 154 LINE",
+"117 184 OFFCURVE",
+"104 218 OFFCURVE",
+"104 251 CURVE SMOOTH",
+"104 286 OFFCURVE",
+"117 320 OFFCURVE",
+"140 350 CURVE",
+"57 432 LINE SMOOTH",
+"53 436 OFFCURVE",
+"52 440 OFFCURVE",
+"52 444 CURVE SMOOTH",
+"52 452 OFFCURVE",
+"59 460 OFFCURVE",
+"69 460 CURVE SMOOTH",
+"73 460 OFFCURVE",
+"77 458 OFFCURVE",
+"80 455 CURVE SMOOTH",
+"163 373 LINE",
+"193 395 OFFCURVE",
+"226 406 OFFCURVE",
+"259 406 CURVE SMOOTH",
+"294 406 OFFCURVE",
+"327 395 OFFCURVE",
+"357 373 CURVE",
+"439 455 LINE SMOOTH",
+"442 458 OFFCURVE",
+"446 460 OFFCURVE",
+"450 460 CURVE SMOOTH",
+"458 460 OFFCURVE",
+"466 452 OFFCURVE",
+"466 444 CURVE SMOOTH",
+"466 440 OFFCURVE",
+"466 436 OFFCURVE",
+"462 432 CURVE SMOOTH",
+"380 350 LINE",
+"402 320 OFFCURVE",
+"416 284 OFFCURVE",
+"416 251 CURVE SMOOTH",
+"416 218 OFFCURVE",
+"403 184 OFFCURVE",
+"382 154 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 182 OFFCURVE",
+"193 127 OFFCURVE",
+"259 127 CURVE SMOOTH",
+"328 127 OFFCURVE",
+"383 182 OFFCURVE",
+"383 251 CURVE SMOOTH",
+"383 320 OFFCURVE",
+"328 374 OFFCURVE",
+"259 374 CURVE SMOOTH",
+"193 374 OFFCURVE",
+"137 320 OFFCURVE",
+"137 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 95;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+vhints = (
+{
+position = 104;
+width = 33;
+},
+{
+position = 383;
+width = 33;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"136 80 OFFCURVE",
+"216 43 OFFCURVE",
+"294 34 CURVE",
+"294 349 LINE",
+"200 379 OFFCURVE",
+"103 431 OFFCURVE",
+"103 521 CURVE SMOOTH",
+"103 633 OFFCURVE",
+"201 679 OFFCURVE",
+"294 687 CURVE",
+"294 743 LINE SMOOTH",
+"294 753 OFFCURVE",
+"302 762 OFFCURVE",
+"312 762 CURVE SMOOTH",
+"322 762 OFFCURVE",
+"330 753 OFFCURVE",
+"330 743 CURVE SMOOTH",
+"330 688 LINE",
+"422 688 OFFCURVE",
+"540 654 OFFCURVE",
+"540 554 CURVE SMOOTH",
+"540 546 OFFCURVE",
+"533 539 OFFCURVE",
+"523 539 CURVE SMOOTH",
+"513 539 OFFCURVE",
+"504 546 OFFCURVE",
+"503 554 CURVE SMOOTH",
+"488 637 OFFCURVE",
+"380 658 OFFCURVE",
+"330 658 CURVE",
+"330 380 LINE",
+"467 341 OFFCURVE",
+"542 275 OFFCURVE",
+"542 189 CURVE SMOOTH",
+"542 83 OFFCURVE",
+"455 16 OFFCURVE",
+"330 0 CURVE",
+"330 -58 LINE SMOOTH",
+"330 -69 OFFCURVE",
+"322 -77 OFFCURVE",
+"312 -77 CURVE SMOOTH",
+"302 -77 OFFCURVE",
+"294 -69 OFFCURVE",
+"294 -58 CURVE SMOOTH",
+"294 -1 LINE",
+"186 7 OFFCURVE",
+"98 61 OFFCURVE",
+"68 142 CURVE SMOOTH",
+"67 146 OFFCURVE",
+"66 150 OFFCURVE",
+"66 154 CURVE SMOOTH",
+"66 160 OFFCURVE",
+"74 172 OFFCURVE",
+"88 172 CURVE SMOOTH",
+"97 172 OFFCURVE",
+"105 165 OFFCURVE",
+"110 154 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"148 467 OFFCURVE",
+"197 425 OFFCURVE",
+"294 391 CURVE",
+"294 655 LINE",
+"173 638 OFFCURVE",
+"148 573 OFFCURVE",
+"148 518 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 34 LINE",
+"408 41 OFFCURVE",
+"498 83 OFFCURVE",
+"498 195 CURVE SMOOTH",
+"498 226 OFFCURVE",
+"487 289 OFFCURVE",
+"330 339 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 35;
+},
+{
+position = 339;
+width = 41;
+},
+{
+position = 658;
+width = 30;
+}
+);
+vhints = (
+{
+position = 66;
+width = 44;
+},
+{
+position = 103;
+width = 45;
+},
+{
+position = 294;
+width = 36;
+},
+{
+position = 498;
+width = 44;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = euro;
+lastChange = "2019-11-08 14:51:41 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 272 LINE SMOOTH",
+"70 272 OFFCURVE",
+"62 280 OFFCURVE",
+"62 291 CURVE SMOOTH",
+"62 301 OFFCURVE",
+"70 311 OFFCURVE",
+"81 311 CURVE SMOOTH",
+"142 311 LINE",
+"144 346 OFFCURVE",
+"149 376 OFFCURVE",
+"154 401 CURVE",
+"81 401 LINE SMOOTH",
+"70 401 OFFCURVE",
+"62 411 OFFCURVE",
+"62 421 CURVE SMOOTH",
+"62 431 OFFCURVE",
+"70 440 OFFCURVE",
+"81 440 CURVE SMOOTH",
+"166 440 LINE",
+"188 515 OFFCURVE",
+"288 699 OFFCURVE",
+"438 699 CURVE SMOOTH",
+"498 699 OFFCURVE",
+"549 684 OFFCURVE",
+"598 643 CURVE SMOOTH",
+"601 640 OFFCURVE",
+"603 636 OFFCURVE",
+"603 632 CURVE SMOOTH",
+"603 620 OFFCURVE",
+"596 614 OFFCURVE",
+"588 614 CURVE SMOOTH",
+"582 614 OFFCURVE",
+"576 616 OFFCURVE",
+"570 621 CURVE SMOOTH",
+"538 645 OFFCURVE",
+"494 664 OFFCURVE",
+"433 664 CURVE SMOOTH",
+"331 664 OFFCURVE",
+"233 527 OFFCURVE",
+"201 440 CURVE",
+"418 440 LINE SMOOTH",
+"429 440 OFFCURVE",
+"438 431 OFFCURVE",
+"438 421 CURVE SMOOTH",
+"438 411 OFFCURVE",
+"429 401 OFFCURVE",
+"418 401 CURVE SMOOTH",
+"189 401 LINE",
+"182 370 OFFCURVE",
+"178 340 OFFCURVE",
+"175 311 CURVE",
+"418 309 LINE SMOOTH",
+"429 309 OFFCURVE",
+"438 301 OFFCURVE",
+"438 291 CURVE SMOOTH",
+"438 280 OFFCURVE",
+"429 271 OFFCURVE",
+"418 271 CURVE SMOOTH",
+"176 271 LINE",
+"191 116 OFFCURVE",
+"337 35 OFFCURVE",
+"422 35 CURVE SMOOTH",
+"466 35 OFFCURVE",
+"507 44 OFFCURVE",
+"543 61 CURVE SMOOTH",
+"549 64 OFFCURVE",
+"555 66 OFFCURVE",
+"560 66 CURVE SMOOTH",
+"569 66 OFFCURVE",
+"574 57 OFFCURVE",
+"574 48 CURVE SMOOTH",
+"574 39 OFFCURVE",
+"571 35 OFFCURVE",
+"563 31 CURVE SMOOTH",
+"520 11 OFFCURVE",
+"477 0 OFFCURVE",
+"426 0 CURVE SMOOTH",
+"278 0 OFFCURVE",
+"149 137 OFFCURVE",
+"143 272 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 272;
+width = 39;
+},
+{
+position = 401;
+width = 39;
+},
+{
+position = 664;
+width = 35;
+}
+);
+vhints = (
+{
+position = 143;
+width = 33;
+}
+);
+};
+};
+width = 653;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"680.562 143 OFFCURVE",
+"685.844 133.758 OFFCURVE",
+"685.844 123.319 CURVE SMOOTH",
+"685.844 120.91 OFFCURVE",
+"685.562 118.438 OFFCURVE",
+"685 116 CURVE SMOOTH",
+"659 6 OFFCURVE",
+"580 -10 OFFCURVE",
+"535 -10 CURVE SMOOTH",
+"483 -10 OFFCURVE",
+"424 10 OFFCURVE",
+"371 51 CURVE SMOOTH",
+"349 67 OFFCURVE",
+"326 74 OFFCURVE",
+"304 74 CURVE SMOOTH",
+"247 74 OFFCURVE",
+"203 40 OFFCURVE",
+"173 17 CURVE SMOOTH",
+"160 6 OFFCURVE",
+"152 0 OFFCURVE",
+"146 0 CURVE SMOOTH",
+"137 0 OFFCURVE",
+"129 8 OFFCURVE",
+"129 18 CURVE SMOOTH",
+"129 24 OFFCURVE",
+"132 29 OFFCURVE",
+"136 32 CURVE SMOOTH",
+"196 78 OFFCURVE",
+"224 152 OFFCURVE",
+"224 209 CURVE SMOOTH",
+"224 242 OFFCURVE",
+"214 274 OFFCURVE",
+"206 303 CURVE SMOOTH",
+"196 341 LINE",
+"82 341 LINE SMOOTH",
+"73 341 OFFCURVE",
+"64 349 OFFCURVE",
+"64 358 CURVE SMOOTH",
+"64 368 OFFCURVE",
+"73 376 OFFCURVE",
+"82 376 CURVE SMOOTH",
+"189 376 LINE",
+"182 422 OFFCURVE",
+"178 461 OFFCURVE",
+"178 492 CURVE SMOOTH",
+"178 653 OFFCURVE",
+"261 736 OFFCURVE",
+"431 736 CURVE SMOOTH",
+"560 736 OFFCURVE",
+"611 636 OFFCURVE",
+"629 557 CURVE SMOOTH",
+"629.556 554.405 OFFCURVE",
+"629.837 551.879 OFFCURVE",
+"629.837 549.485 CURVE SMOOTH",
+"629.837 538.964 OFFCURVE",
+"624.405 531 OFFCURVE",
+"613 531 CURVE SMOOTH",
+"602 531 OFFCURVE",
+"597 539 OFFCURVE",
+"595 551 CURVE SMOOTH",
+"577 645 OFFCURVE",
+"515 701 OFFCURVE",
+"432 701 CURVE SMOOTH",
+"278 701 OFFCURVE",
+"212 638 OFFCURVE",
+"212 492 CURVE SMOOTH",
+"212 461 OFFCURVE",
+"215 422 OFFCURVE",
+"224 376 CURVE",
+"480 376 LINE SMOOTH",
+"489 376 OFFCURVE",
+"498 368 OFFCURVE",
+"498 358 CURVE SMOOTH",
+"498 349 OFFCURVE",
+"489 341 OFFCURVE",
+"480 341 CURVE SMOOTH",
+"232 341 LINE",
+"232 341 OFFCURVE",
+"240 304 OFFCURVE",
+"244 293 CURVE",
+"251 267 OFFCURVE",
+"259 235 OFFCURVE",
+"259 209 CURVE SMOOTH",
+"259 181 OFFCURVE",
+"255 133 OFFCURVE",
+"229 93 CURVE",
+"261 107 OFFCURVE",
+"287 109 OFFCURVE",
+"304 109 CURVE SMOOTH",
+"335 109 OFFCURVE",
+"366 98 OFFCURVE",
+"393 79 CURVE",
+"437 45 OFFCURVE",
+"492 25 OFFCURVE",
+"535 25 CURVE SMOOTH",
+"595 25 OFFCURVE",
+"636 57 OFFCURVE",
+"651 123 CURVE SMOOTH",
+"654 137 OFFCURVE",
+"661 143 OFFCURVE",
+"670 143 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 74;
+width = 35;
+},
+{
+position = 341;
+width = 35;
+},
+{
+position = 701;
+width = 35;
+}
+);
+vhints = (
+{
+position = 178;
+width = 34;
+},
+{
+position = 224;
+width = 35;
+},
+{
+position = 651;
+width = 35;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 336 LINE",
+"427 336 LINE SMOOTH",
+"436 336 OFFCURVE",
+"444 327 OFFCURVE",
+"444 318 CURVE SMOOTH",
+"444 308 OFFCURVE",
+"436 300 OFFCURVE",
+"427 300 CURVE SMOOTH",
+"294 300 LINE",
+"294 175 LINE",
+"427 175 LINE SMOOTH",
+"436 175 OFFCURVE",
+"444 167 OFFCURVE",
+"444 157 CURVE SMOOTH",
+"444 148 OFFCURVE",
+"436 140 OFFCURVE",
+"427 140 CURVE SMOOTH",
+"294 140 LINE",
+"294 19 LINE SMOOTH",
+"294 8 OFFCURVE",
+"286 0 OFFCURVE",
+"276 0 CURVE SMOOTH",
+"265 0 OFFCURVE",
+"257 8 OFFCURVE",
+"257 19 CURVE SMOOTH",
+"257 140 LINE",
+"126 140 LINE SMOOTH",
+"116 140 OFFCURVE",
+"108 148 OFFCURVE",
+"108 157 CURVE SMOOTH",
+"108 167 OFFCURVE",
+"116 175 OFFCURVE",
+"126 175 CURVE SMOOTH",
+"257 175 LINE",
+"257 300 LINE",
+"126 300 LINE SMOOTH",
+"116 300 OFFCURVE",
+"108 308 OFFCURVE",
+"108 318 CURVE SMOOTH",
+"108 327 OFFCURVE",
+"116 336 OFFCURVE",
+"126 336 CURVE SMOOTH",
+"241 336 LINE",
+"73 673 LINE SMOOTH",
+"72 676 OFFCURVE",
+"71 678 OFFCURVE",
+"71 681 CURVE SMOOTH",
+"71 691 OFFCURVE",
+"80 700 OFFCURVE",
+"91 700 CURVE SMOOTH",
+"97 700 OFFCURVE",
+"104 697 OFFCURVE",
+"107 691 CURVE SMOOTH",
+"277 350 LINE",
+"462 692 LINE SMOOTH",
+"466 699 OFFCURVE",
+"472 702 OFFCURVE",
+"478 702 CURVE SMOOTH",
+"488 702 OFFCURVE",
+"498 695 OFFCURVE",
+"498 685 CURVE SMOOTH",
+"498 681 OFFCURVE",
+"497 678 OFFCURVE",
+"495 674 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 140;
+width = 35;
+},
+{
+position = 300;
+width = 36;
+}
+);
+vhints = (
+{
+position = 71;
+width = 36;
+},
+{
+position = 257;
+width = 37;
+}
+);
+};
+};
+width = 563;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 233 LINE",
+"238 106 LINE SMOOTH",
+"238 97 OFFCURVE",
+"230 89 OFFCURVE",
+"221 89 CURVE SMOOTH",
+"211 89 OFFCURVE",
+"203 97 OFFCURVE",
+"203 106 CURVE SMOOTH",
+"203 233 LINE",
+"75 233 LINE SMOOTH",
+"65 233 OFFCURVE",
+"57 242 OFFCURVE",
+"57 251 CURVE SMOOTH",
+"57 261 OFFCURVE",
+"65 269 OFFCURVE",
+"75 269 CURVE SMOOTH",
+"203 269 LINE",
+"203 386 LINE SMOOTH",
+"203 395 OFFCURVE",
+"211 403 OFFCURVE",
+"221 403 CURVE SMOOTH",
+"230 403 OFFCURVE",
+"238 395 OFFCURVE",
+"238 386 CURVE SMOOTH",
+"238 269 LINE",
+"368 269 LINE SMOOTH",
+"377 269 OFFCURVE",
+"385 261 OFFCURVE",
+"385 251 CURVE SMOOTH",
+"385 242 OFFCURVE",
+"377 233 OFFCURVE",
+"368 233 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 233;
+width = 36;
+}
+);
+vhints = (
+{
+position = 203;
+width = 35;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 337 OFFCURVE",
+"334 332 OFFCURVE",
+"332 330 CURVE SMOOTH",
+"245 243 LINE",
+"331 155 LINE SMOOTH",
+"334 152 OFFCURVE",
+"336 148 OFFCURVE",
+"336 144 CURVE SMOOTH",
+"336 133 OFFCURVE",
+"329 126 OFFCURVE",
+"320 126 CURVE SMOOTH",
+"315 126 OFFCURVE",
+"310 128 OFFCURVE",
+"307 131 CURVE SMOOTH",
+"221 218 LINE",
+"132 130 LINE SMOOTH",
+"129 127 OFFCURVE",
+"125 125 OFFCURVE",
+"120 125 CURVE SMOOTH",
+"109 125 OFFCURVE",
+"103 134 OFFCURVE",
+"103 142 CURVE SMOOTH",
+"103 146 OFFCURVE",
+"105 151 OFFCURVE",
+"108 154 CURVE SMOOTH",
+"197 243 LINE",
+"116 322 LINE SMOOTH",
+"113 325 OFFCURVE",
+"111 329 OFFCURVE",
+"111 334 CURVE SMOOTH",
+"111 343 OFFCURVE",
+"119 351 OFFCURVE",
+"128 351 CURVE SMOOTH",
+"133 351 OFFCURVE",
+"137 349 OFFCURVE",
+"140 346 CURVE SMOOTH",
+"221 267 LINE",
+"308 354 LINE SMOOTH",
+"310 356 OFFCURVE",
+"314 358 OFFCURVE",
+"318 358 CURVE SMOOTH",
+"330 358 OFFCURVE",
+"336 351 OFFCURVE",
+"336 340 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 126;
+width = 232;
+}
+);
+vhints = (
+{
+position = 103;
+width = 233;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"82 226 LINE SMOOTH",
+"73 226 OFFCURVE",
+"64 233 OFFCURVE",
+"64 243 CURVE SMOOTH",
+"64 252 OFFCURVE",
+"73 259 OFFCURVE",
+"82 259 CURVE SMOOTH",
+"350 259 LINE SMOOTH",
+"359 259 OFFCURVE",
+"368 252 OFFCURVE",
+"368 243 CURVE SMOOTH",
+"368 233 OFFCURVE",
+"359 226 OFFCURVE",
+"350 226 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 313 OFFCURVE",
+"203 323 OFFCURVE",
+"203 336 CURVE SMOOTH",
+"203 350 OFFCURVE",
+"214 365 OFFCURVE",
+"228 365 CURVE SMOOTH",
+"237 365 OFFCURVE",
+"245 355 OFFCURVE",
+"245 345 CURVE SMOOTH",
+"245 327 OFFCURVE",
+"234 313 OFFCURVE",
+"221 313 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"194 121 OFFCURVE",
+"186 131 OFFCURVE",
+"186 144 CURVE SMOOTH",
+"186 158 OFFCURVE",
+"198 173 OFFCURVE",
+"211 173 CURVE SMOOTH",
+"221 173 OFFCURVE",
+"228 164 OFFCURVE",
+"228 153 CURVE SMOOTH",
+"228 135 OFFCURVE",
+"218 121 OFFCURVE",
+"204 121 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 52;
+},
+{
+position = 226;
+width = 33;
+},
+{
+position = 313;
+width = 52;
+}
+);
+vhints = (
+{
+position = 186;
+width = 42;
+},
+{
+position = 203;
+width = 42;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 312 LINE SMOOTH",
+"89 312 OFFCURVE",
+"80 320 OFFCURVE",
+"80 329 CURVE SMOOTH",
+"80 340 OFFCURVE",
+"89 348 OFFCURVE",
+"98 348 CURVE SMOOTH",
+"396 348 LINE SMOOTH",
+"407 348 OFFCURVE",
+"415 340 OFFCURVE",
+"415 329 CURVE SMOOTH",
+"415 320 OFFCURVE",
+"407 312 OFFCURVE",
+"396 312 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"98 151 LINE SMOOTH",
+"89 151 OFFCURVE",
+"80 159 OFFCURVE",
+"80 169 CURVE SMOOTH",
+"80 179 OFFCURVE",
+"89 188 OFFCURVE",
+"98 188 CURVE SMOOTH",
+"396 188 LINE SMOOTH",
+"407 188 OFFCURVE",
+"415 179 OFFCURVE",
+"415 169 CURVE SMOOTH",
+"415 159 OFFCURVE",
+"407 151 OFFCURVE",
+"396 151 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 151;
+width = 37;
+},
+{
+position = 312;
+width = 36;
+}
+);
+};
+};
+width = 483;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 13 LINE SMOOTH",
+"123 9 OFFCURVE",
+"120 8 OFFCURVE",
+"117 8 CURVE SMOOTH",
+"107 8 OFFCURVE",
+"98 17 OFFCURVE",
+"98 27 CURVE SMOOTH",
+"98 33 OFFCURVE",
+"102 40 OFFCURVE",
+"108 44 CURVE SMOOTH",
+"415 247 LINE",
+"87 456 LINE SMOOTH",
+"81 460 OFFCURVE",
+"78 466 OFFCURVE",
+"78 472 CURVE SMOOTH",
+"78 482 OFFCURVE",
+"87 492 OFFCURVE",
+"97 492 CURVE SMOOTH",
+"99 492 OFFCURVE",
+"103 492 OFFCURVE",
+"108 489 CURVE SMOOTH",
+"460 264 LINE SMOOTH",
+"466 260 OFFCURVE",
+"470 254 OFFCURVE",
+"470 248 CURVE SMOOTH",
+"470 240 OFFCURVE",
+"467 235 OFFCURVE",
+"461 231 CURVE SMOOTH"
+);
+}
+);
+width = 530;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"82 231 LINE SMOOTH",
+"76 235 OFFCURVE",
+"73 240 OFFCURVE",
+"73 248 CURVE SMOOTH",
+"73 254 OFFCURVE",
+"77 260 OFFCURVE",
+"83 264 CURVE SMOOTH",
+"435 489 LINE SMOOTH",
+"440 492 OFFCURVE",
+"444 492 OFFCURVE",
+"446 492 CURVE SMOOTH",
+"456 492 OFFCURVE",
+"465 482 OFFCURVE",
+"465 472 CURVE SMOOTH",
+"465 466 OFFCURVE",
+"462 460 OFFCURVE",
+"456 456 CURVE SMOOTH",
+"128 247 LINE",
+"435 44 LINE SMOOTH",
+"441 40 OFFCURVE",
+"445 33 OFFCURVE",
+"445 27 CURVE SMOOTH",
+"445 17 OFFCURVE",
+"436 8 OFFCURVE",
+"426 8 CURVE SMOOTH",
+"423 8 OFFCURVE",
+"420 9 OFFCURVE",
+"413 13 CURVE SMOOTH"
+);
+}
+);
+width = 530;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"69 281 OFFCURVE",
+"61 289 OFFCURVE",
+"61 298 CURVE SMOOTH",
+"61 307 OFFCURVE",
+"69 316 OFFCURVE",
+"78 316 CURVE SMOOTH",
+"202 316 LINE",
+"202 428 LINE SMOOTH",
+"202 437 OFFCURVE",
+"208 445 OFFCURVE",
+"220 445 CURVE SMOOTH",
+"229 445 OFFCURVE",
+"236 437 OFFCURVE",
+"236 428 CURVE SMOOTH",
+"236 316 LINE",
+"361 316 LINE SMOOTH",
+"370 316 OFFCURVE",
+"378 307 OFFCURVE",
+"378 298 CURVE SMOOTH",
+"378 289 OFFCURVE",
+"370 281 OFFCURVE",
+"361 281 CURVE SMOOTH",
+"236 281 LINE",
+"236 158 LINE SMOOTH",
+"236 149 OFFCURVE",
+"228 142 OFFCURVE",
+"220 142 CURVE SMOOTH",
+"210 142 OFFCURVE",
+"202 150 OFFCURVE",
+"202 158 CURVE SMOOTH",
+"202 281 LINE",
+"78 281 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"78 26 OFFCURVE",
+"86 33 OFFCURVE",
+"95 33 CURVE SMOOTH",
+"344 33 LINE SMOOTH",
+"353 33 OFFCURVE",
+"360 26 OFFCURVE",
+"360 17 CURVE SMOOTH",
+"360 6 OFFCURVE",
+"353 -1 OFFCURVE",
+"344 -1 CURVE SMOOTH",
+"95 -1 LINE SMOOTH",
+"86 -1 OFFCURVE",
+"78 5 OFFCURVE",
+"78 17 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 281;
+width = 35;
+}
+);
+vhints = (
+{
+position = 202;
+width = 34;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"555 248 OFFCURVE",
+"511 156 OFFCURVE",
+"424 156 CURVE SMOOTH",
+"364 156 OFFCURVE",
+"332 201 OFFCURVE",
+"302 242 CURVE SMOOTH",
+"272 284 OFFCURVE",
+"249 311 OFFCURVE",
+"210 311 CURVE SMOOTH",
+"150 311 OFFCURVE",
+"113 248 OFFCURVE",
+"101 205 CURVE SMOOTH",
+"99 197 OFFCURVE",
+"94 192 OFFCURVE",
+"84 192 CURVE SMOOTH",
+"74 192 OFFCURVE",
+"66 199 OFFCURVE",
+"66 207 CURVE SMOOTH",
+"66 213 OFFCURVE",
+"68 217 OFFCURVE",
+"69 220 CURVE SMOOTH",
+"94 286 OFFCURVE",
+"139 346 OFFCURVE",
+"210 346 CURVE SMOOTH",
+"270 346 OFFCURVE",
+"302 301 OFFCURVE",
+"331 262 CURVE SMOOTH",
+"363 219 OFFCURVE",
+"385 192 OFFCURVE",
+"424 192 CURVE SMOOTH",
+"485 192 OFFCURVE",
+"522 266 OFFCURVE",
+"537 306 CURVE SMOOTH",
+"543 320 OFFCURVE",
+"550 326 OFFCURVE",
+"558 326 CURVE SMOOTH",
+"567 326 OFFCURVE",
+"574 319 OFFCURVE",
+"574 309 CURVE SMOOTH",
+"574 305 OFFCURVE",
+"574 302 OFFCURVE",
+"572 296 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 156;
+width = 36;
+},
+{
+position = 311;
+width = 35;
+}
+);
+vhints = (
+{
+position = 66;
+width = 35;
+}
+);
+};
+};
+width = 630;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 130 OFFCURVE",
+"384 138 OFFCURVE",
+"384 146 CURVE SMOOTH",
+"385 290 LINE",
+"58 290 LINE SMOOTH",
+"50 290 OFFCURVE",
+"42 297 OFFCURVE",
+"42 305 CURVE SMOOTH",
+"42 315 OFFCURVE",
+"50 322 OFFCURVE",
+"58 322 CURVE SMOOTH",
+"401 322 LINE SMOOTH",
+"409 322 OFFCURVE",
+"417 316 OFFCURVE",
+"417 305 CURVE SMOOTH",
+"416 146 LINE SMOOTH",
+"416 138 OFFCURVE",
+"409 130 OFFCURVE",
+"401 130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 290;
+width = 32;
+}
+);
+vhints = (
+{
+position = 384;
+width = 32;
+}
+);
+};
+};
+width = 470;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 441 LINE SMOOTH",
+"395 435 OFFCURVE",
+"395 432 OFFCURVE",
+"395 429 CURVE SMOOTH",
+"395 420 OFFCURVE",
+"387 412 OFFCURVE",
+"377 412 CURVE SMOOTH",
+"370 412 OFFCURVE",
+"365 414 OFFCURVE",
+"362 420 CURVE SMOOTH",
+"261 617 LINE",
+"138 419 LINE SMOOTH",
+"135 414 OFFCURVE",
+"130 412 OFFCURVE",
+"124 412 CURVE SMOOTH",
+"114 412 OFFCURVE",
+"105 420 OFFCURVE",
+"105 429 CURVE SMOOTH",
+"105 432 OFFCURVE",
+"106 436 OFFCURVE",
+"109 441 CURVE SMOOTH",
+"237 654 LINE SMOOTH",
+"243 664 OFFCURVE",
+"251 670 OFFCURVE",
+"262 670 CURVE SMOOTH",
+"271 670 OFFCURVE",
+"279 664 OFFCURVE",
+"285 652 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 412;
+width = 258;
+}
+);
+vhints = (
+{
+position = 362;
+width = 33;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 27 OFFCURVE",
+"365 89 OFFCURVE",
+"388 115 CURVE SMOOTH",
+"399 127 OFFCURVE",
+"403 143 OFFCURVE",
+"403 167 CURVE SMOOTH",
+"405 483 LINE SMOOTH",
+"405 492 OFFCURVE",
+"414 500 OFFCURVE",
+"423 500 CURVE SMOOTH",
+"433 500 OFFCURVE",
+"442 492 OFFCURVE",
+"442 483 CURVE SMOOTH",
+"442 19 LINE SMOOTH",
+"442 8 OFFCURVE",
+"433 0 OFFCURVE",
+"421 0 CURVE SMOOTH",
+"408 0 OFFCURVE",
+"399 10 OFFCURVE",
+"399 24 CURVE SMOOTH",
+"399 82 LINE",
+"366 34 OFFCURVE",
+"290 -3 OFFCURVE",
+"213 -3 CURVE SMOOTH",
+"185 -3 OFFCURVE",
+"142 7 OFFCURVE",
+"115 28 CURVE",
+"118.064 -36.336 OFFCURVE",
+"137.42 -122.377 OFFCURVE",
+"137.42 -171.879 CURVE SMOOTH",
+"137.42 -180.099 OFFCURVE",
+"131.919 -189 OFFCURVE",
+"119 -189 CURVE SMOOTH",
+"111 -189 OFFCURVE",
+"103 -185 OFFCURVE",
+"102 -176 CURVE SMOOTH",
+"81 -35 OFFCURVE",
+"66 104 OFFCURVE",
+"66 256 CURVE SMOOTH",
+"66 336 OFFCURVE",
+"74 435 OFFCURVE",
+"79 474 CURVE SMOOTH",
+"82 496 OFFCURVE",
+"89 500 OFFCURVE",
+"100 500 CURVE SMOOTH",
+"108 500 OFFCURVE",
+"116 494 OFFCURVE",
+"116 483 CURVE SMOOTH",
+"116 479 OFFCURVE",
+"115 471 OFFCURVE",
+"114 462 CURVE SMOOTH",
+"110 427 OFFCURVE",
+"104 370 OFFCURVE",
+"104 294 CURVE SMOOTH",
+"104 92 OFFCURVE",
+"126 27 OFFCURVE",
+"215 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 38;
+},
+{
+position = 399;
+width = 43;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 440 OFFCURVE",
+"61 499 OFFCURVE",
+"61 571 CURVE SMOOTH",
+"61 643 OFFCURVE",
+"121 702 OFFCURVE",
+"193 702 CURVE SMOOTH",
+"265 702 OFFCURVE",
+"324 643 OFFCURVE",
+"324 571 CURVE SMOOTH",
+"324 499 OFFCURVE",
+"265 440 OFFCURVE",
+"193 440 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 667 OFFCURVE",
+"97 623 OFFCURVE",
+"97 571 CURVE SMOOTH",
+"97 517 OFFCURVE",
+"141 475 OFFCURVE",
+"193 475 CURVE SMOOTH",
+"245 475 OFFCURVE",
+"289 517 OFFCURVE",
+"289 571 CURVE SMOOTH",
+"289 623 OFFCURVE",
+"245 667 OFFCURVE",
+"193 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"461 -8 OFFCURVE",
+"401 51 OFFCURVE",
+"401 123 CURVE SMOOTH",
+"401 195 OFFCURVE",
+"461 254 OFFCURVE",
+"532 254 CURVE SMOOTH",
+"604 254 OFFCURVE",
+"664 195 OFFCURVE",
+"664 123 CURVE SMOOTH",
+"664 51 OFFCURVE",
+"604 -8 OFFCURVE",
+"532 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 219 OFFCURVE",
+"437 175 OFFCURVE",
+"437 123 CURVE SMOOTH",
+"437 69 OFFCURVE",
+"480 27 OFFCURVE",
+"532 27 CURVE SMOOTH",
+"585 27 OFFCURVE",
+"628 69 OFFCURVE",
+"628 123 CURVE SMOOTH",
+"628 175 OFFCURVE",
+"585 219 OFFCURVE",
+"532 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 8 LINE SMOOTH",
+"192 3 OFFCURVE",
+"186 0 OFFCURVE",
+"180 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"165 7 OFFCURVE",
+"165 15 CURVE SMOOTH",
+"165 17 OFFCURVE",
+"166 22 OFFCURVE",
+"169 27 CURVE SMOOTH",
+"536 690 LINE SMOOTH",
+"539 696 OFFCURVE",
+"543 698 OFFCURVE",
+"549 698 CURVE SMOOTH",
+"558 698 OFFCURVE",
+"566 691 OFFCURVE",
+"566 682 CURVE SMOOTH",
+"566 679 OFFCURVE",
+"565 676 OFFCURVE",
+"564 674 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 35;
+},
+{
+position = 440;
+width = 35;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 61;
+width = 36;
+},
+{
+position = 289;
+width = 35;
+},
+{
+position = 401;
+width = 36;
+},
+{
+position = 628;
+width = 36;
+}
+);
+};
+};
+width = 718;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"631 2 OFFCURVE",
+"634 4 OFFCURVE",
+"639 4 CURVE SMOOTH",
+"648 4 OFFCURVE",
+"656 -4 OFFCURVE",
+"656 -14 CURVE SMOOTH",
+"656 -20 OFFCURVE",
+"652 -25 OFFCURVE",
+"643 -32 CURVE SMOOTH",
+"601 -60 OFFCURVE",
+"522 -98 OFFCURVE",
+"426 -98 CURVE SMOOTH",
+"237 -98 OFFCURVE",
+"68 53 OFFCURVE",
+"68 253 CURVE SMOOTH",
+"68 465 OFFCURVE",
+"224 623 OFFCURVE",
+"435 623 CURVE SMOOTH",
+"624 623 OFFCURVE",
+"773 478 OFFCURVE",
+"773 288 CURVE SMOOTH",
+"773 113 OFFCURVE",
+"648 99 OFFCURVE",
+"616 99 CURVE SMOOTH",
+"534 99 OFFCURVE",
+"491 142 OFFCURVE",
+"475 198 CURVE",
+"442 154 OFFCURVE",
+"398 114 OFFCURVE",
+"350 114 CURVE SMOOTH",
+"289 114 OFFCURVE",
+"239 154 OFFCURVE",
+"239 238 CURVE SMOOTH",
+"239 336 OFFCURVE",
+"312 426 OFFCURVE",
+"406 426 CURVE SMOOTH",
+"436 426 OFFCURVE",
+"469 417 OFFCURVE",
+"497 399 CURVE SMOOTH",
+"509 391 OFFCURVE",
+"515 385 OFFCURVE",
+"515 378 CURVE SMOOTH",
+"515 369 OFFCURVE",
+"506 361 OFFCURVE",
+"496 361 CURVE SMOOTH",
+"493 361 OFFCURVE",
+"489 362 OFFCURVE",
+"480 367 CURVE SMOOTH",
+"455 382 OFFCURVE",
+"430 392 OFFCURVE",
+"407 392 CURVE SMOOTH",
+"331 392 OFFCURVE",
+"275 317 OFFCURVE",
+"275 238 CURVE SMOOTH",
+"275 174 OFFCURVE",
+"309 148 OFFCURVE",
+"350 148 CURVE SMOOTH",
+"413 148 OFFCURVE",
+"468 250 OFFCURVE",
+"482 287 CURVE SMOOTH",
+"485 295 OFFCURVE",
+"492 298 OFFCURVE",
+"500 298 CURVE SMOOTH",
+"509 298 OFFCURVE",
+"517 290 OFFCURVE",
+"517 280 CURVE SMOOTH",
+"517 275 OFFCURVE",
+"516 271 OFFCURVE",
+"514 265 CURVE SMOOTH",
+"511 256 OFFCURVE",
+"508 247 OFFCURVE",
+"508 227 CURVE SMOOTH",
+"508 176 OFFCURVE",
+"544 135 OFFCURVE",
+"619 134 CURVE SMOOTH",
+"651 134 OFFCURVE",
+"738 148 OFFCURVE",
+"738 288 CURVE SMOOTH",
+"738 437 OFFCURVE",
+"634 588 OFFCURVE",
+"435 588 CURVE SMOOTH",
+"270 588 OFFCURVE",
+"103 473 OFFCURVE",
+"103 253 CURVE SMOOTH",
+"103 46 OFFCURVE",
+"291 -64 OFFCURVE",
+"426 -64 CURVE SMOOTH",
+"516 -64 OFFCURVE",
+"585 -28 OFFCURVE",
+"623 -3 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -98;
+width = 34;
+},
+{
+position = 99;
+width = 35;
+},
+{
+position = 114;
+width = 34;
+},
+{
+position = 392;
+width = 34;
+},
+{
+position = 588;
+width = 35;
+}
+);
+vhints = (
+{
+position = 68;
+width = 35;
+},
+{
+position = 239;
+width = 36;
+},
+{
+position = 482;
+width = 35;
+},
+{
+position = 738;
+width = 35;
+}
+);
+};
+};
+width = 818;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"503 290 OFFCURVE",
+"506 296 OFFCURVE",
+"519 296 CURVE SMOOTH",
+"528 296 OFFCURVE",
+"535 289 OFFCURVE",
+"535 279 CURVE SMOOTH",
+"535 278 OFFCURVE",
+"534 273 OFFCURVE",
+"531 262 CURVE SMOOTH",
+"520 223 OFFCURVE",
+"505 185 OFFCURVE",
+"488 154 CURVE",
+"592 29 LINE SMOOTH",
+"595 25 OFFCURVE",
+"597 22 OFFCURVE",
+"597 18 CURVE SMOOTH",
+"597 8 OFFCURVE",
+"588 0 OFFCURVE",
+"579 0 CURVE SMOOTH",
+"574 0 OFFCURVE",
+"569 2 OFFCURVE",
+"565 6 CURVE SMOOTH",
+"468 121 LINE",
+"384 3 OFFCURVE",
+"288 -4 OFFCURVE",
+"263 -4 CURVE SMOOTH",
+"167 -4 OFFCURVE",
+"62 66 OFFCURVE",
+"62 178 CURVE SMOOTH",
+"62 292 OFFCURVE",
+"150 345 OFFCURVE",
+"238 393 CURVE",
+"205 431 OFFCURVE",
+"153 498 OFFCURVE",
+"153 561 CURVE SMOOTH",
+"153 634 OFFCURVE",
+"222 698 OFFCURVE",
+"296 698 CURVE SMOOTH",
+"370 698 OFFCURVE",
+"438 633 OFFCURVE",
+"438 564 CURVE SMOOTH",
+"438 485 OFFCURVE",
+"392 438 OFFCURVE",
+"294 385 CURVE",
+"463 183 LINE",
+"482 219 OFFCURVE",
+"488 243 OFFCURVE",
+"497 270 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"188 507 OFFCURVE",
+"238 444 OFFCURVE",
+"271 412 CURVE",
+"403 477 OFFCURVE",
+"404 522 OFFCURVE",
+"404 562 CURVE SMOOTH",
+"404 612 OFFCURVE",
+"351 663 OFFCURVE",
+"296 663 CURVE SMOOTH",
+"246 663 OFFCURVE",
+"188 619 OFFCURVE",
+"188 561 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 31 OFFCURVE",
+"372 39 OFFCURVE",
+"445 150 CURVE",
+"263 368 LINE",
+"170 319 OFFCURVE",
+"98 278 OFFCURVE",
+"98 178 CURVE SMOOTH",
+"98 77 OFFCURVE",
+"197 31 OFFCURVE",
+"263 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 663;
+width = 35;
+}
+);
+vhints = (
+{
+position = 62;
+width = 36;
+},
+{
+position = 153;
+width = 35;
+},
+{
+position = 404;
+width = 34;
+},
+{
+position = 497;
+width = 38;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 -79 OFFCURVE",
+"399 -84 OFFCURVE",
+"390 -84 CURVE SMOOTH",
+"377.668 -84 OFFCURVE",
+"373.447 -75.213 OFFCURVE",
+"373.447 -66.53 CURVE SMOOTH",
+"373.447 -64.652 OFFCURVE",
+"373.644 -62.779 OFFCURVE",
+"374 -61 CURVE SMOOTH",
+"411 139 OFFCURVE",
+"445 377 OFFCURVE",
+"445 650 CURVE SMOOTH",
+"445 677 OFFCURVE",
+"445 704 OFFCURVE",
+"444 731 CURVE SMOOTH",
+"444 742 OFFCURVE",
+"452 751 OFFCURVE",
+"462 751 CURVE SMOOTH",
+"472 751 OFFCURVE",
+"480 743 OFFCURVE",
+"481 734 CURVE SMOOTH",
+"482 719.5 OFFCURVE",
+"482.25 705.25 OFFCURVE",
+"482.25 691.25 CURVE SMOOTH",
+"482.25 677.25 OFFCURVE",
+"482 663.5 OFFCURVE",
+"482 650 CURVE SMOOTH",
+"482 402 OFFCURVE",
+"451 152 OFFCURVE",
+"409 -68 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"362 756 LINE",
+"363 720 OFFCURVE",
+"364 675 OFFCURVE",
+"364 639 CURVE SMOOTH",
+"364 394 OFFCURVE",
+"330 138 OFFCURVE",
+"292 -69 CURVE SMOOTH",
+"290 -80 OFFCURVE",
+"282 -84 OFFCURVE",
+"273 -84 CURVE SMOOTH",
+"260.75 -84 OFFCURVE",
+"255.169 -75.329 OFFCURVE",
+"255.169 -66.703 CURVE SMOOTH",
+"255.169 -64.767 OFFCURVE",
+"255.45 -62.833 OFFCURVE",
+"256 -61 CURVE SMOOTH",
+"278 22 OFFCURVE",
+"310 278 OFFCURVE",
+"315 364 CURVE",
+"284 364 LINE SMOOTH",
+"175 364 OFFCURVE",
+"72 413 OFFCURVE",
+"72 538 CURVE SMOOTH",
+"72 683 OFFCURVE",
+"227 768 OFFCURVE",
+"388 798 CURVE SMOOTH",
+"397 800 OFFCURVE",
+"405 793 OFFCURVE",
+"405 782 CURVE SMOOTH",
+"405 774 OFFCURVE",
+"403 766 OFFCURVE",
+"390 763 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 763;
+width = 35;
+}
+);
+vhints = (
+{
+position = 72;
+width = 292;
+},
+{
+position = 444;
+width = 38;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"201 411 OFFCURVE",
+"177 421 OFFCURVE",
+"141 440 CURVE",
+"125 422 OFFCURVE",
+"117 405 OFFCURVE",
+"117 386 CURVE SMOOTH",
+"117 321 OFFCURVE",
+"191 298 OFFCURVE",
+"236 284 CURVE SMOOTH",
+"275 273 OFFCURVE",
+"317 257 OFFCURVE",
+"351 239 CURVE",
+"361 260 OFFCURVE",
+"365 277 OFFCURVE",
+"365 293 CURVE SMOOTH",
+"365 354 OFFCURVE",
+"311 376 OFFCURVE",
+"222 404 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"366 590 OFFCURVE",
+"332 619 OFFCURVE",
+"253 619 CURVE SMOOTH",
+"173 619 OFFCURVE",
+"116 589 OFFCURVE",
+"116 535 CURVE SMOOTH",
+"116 468 OFFCURVE",
+"190 447 OFFCURVE",
+"235 433 CURVE SMOOTH",
+"328 403 OFFCURVE",
+"400 381 OFFCURVE",
+"400 285 CURVE SMOOTH",
+"400 265 OFFCURVE",
+"392 241 OFFCURVE",
+"376 217 CURVE",
+"391 195 OFFCURVE",
+"401 169 OFFCURVE",
+"401 136 CURVE SMOOTH",
+"401 72 OFFCURVE",
+"336 0 OFFCURVE",
+"233 0 CURVE SMOOTH",
+"112 0 OFFCURVE",
+"54 93 OFFCURVE",
+"54 125 CURVE SMOOTH",
+"54 134 OFFCURVE",
+"61 143 OFFCURVE",
+"71 143 CURVE SMOOTH",
+"80 143 OFFCURVE",
+"85 137 OFFCURVE",
+"87 130 CURVE SMOOTH",
+"107 71 OFFCURVE",
+"161 34 OFFCURVE",
+"233 34 CURVE SMOOTH",
+"334 34 OFFCURVE",
+"366 100 OFFCURVE",
+"366 143 CURVE SMOOTH",
+"366 191 OFFCURVE",
+"345 218 OFFCURVE",
+"236 251 CURVE SMOOTH",
+"131 282 OFFCURVE",
+"84 320 OFFCURVE",
+"84 388 CURVE SMOOTH",
+"84 416 OFFCURVE",
+"95 440 OFFCURVE",
+"113 460 CURVE",
+"93 483 OFFCURVE",
+"83 508 OFFCURVE",
+"83 537 CURVE SMOOTH",
+"83 627 OFFCURVE",
+"181 650 OFFCURVE",
+"251 650 CURVE SMOOTH",
+"349 650 OFFCURVE",
+"401 608 OFFCURVE",
+"401 544 CURVE SMOOTH",
+"401 520 OFFCURVE",
+"395 506 OFFCURVE",
+"382 506 CURVE SMOOTH",
+"370 506 OFFCURVE",
+"364 515 OFFCURVE",
+"364 524 CURVE SMOOTH",
+"364 529 OFFCURVE",
+"366 533 OFFCURVE",
+"366 545 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 619;
+width = 31;
+}
+);
+vhints = (
+{
+position = 54;
+width = 33;
+},
+{
+position = 84;
+width = 33;
+},
+{
+position = 366;
+width = 35;
+}
+);
+};
+};
+width = 447;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 246 OFFCURVE",
+"52 348 OFFCURVE",
+"52 472 CURVE SMOOTH",
+"52 596 OFFCURVE",
+"151 698 OFFCURVE",
+"273 698 CURVE SMOOTH",
+"395 698 OFFCURVE",
+"494 596 OFFCURVE",
+"494 472 CURVE SMOOTH",
+"494 348 OFFCURVE",
+"395 246 OFFCURVE",
+"273 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 671 OFFCURVE",
+"79 582 OFFCURVE",
+"79 472 CURVE SMOOTH",
+"79 362 OFFCURVE",
+"165 273 OFFCURVE",
+"273 273 CURVE SMOOTH",
+"380 273 OFFCURVE",
+"467 362 OFFCURVE",
+"467 472 CURVE SMOOTH",
+"467 582 OFFCURVE",
+"380 671 OFFCURVE",
+"273 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 390 OFFCURVE",
+"321 363 OFFCURVE",
+"264 363 CURVE SMOOTH",
+"203 363 OFFCURVE",
+"152 413 OFFCURVE",
+"152 473 CURVE SMOOTH",
+"152 547 OFFCURVE",
+"201 595 OFFCURVE",
+"275 595 CURVE SMOOTH",
+"305 595 OFFCURVE",
+"329 582 OFFCURVE",
+"347 570 CURVE SMOOTH",
+"354 565 OFFCURVE",
+"355 561 OFFCURVE",
+"355 556 CURVE SMOOTH",
+"355 549 OFFCURVE",
+"350 543 OFFCURVE",
+"342 543 CURVE SMOOTH",
+"339 543 OFFCURVE",
+"335 544 OFFCURVE",
+"330 548 CURVE SMOOTH",
+"319 557 OFFCURVE",
+"298 568 OFFCURVE",
+"275 568 CURVE SMOOTH",
+"189 568 OFFCURVE",
+"180 502 OFFCURVE",
+"180 473 CURVE SMOOTH",
+"180 423 OFFCURVE",
+"224 390 OFFCURVE",
+"264 390 CURVE SMOOTH",
+"298 390 OFFCURVE",
+"331 401 OFFCURVE",
+"349 430 CURVE SMOOTH",
+"355 439 OFFCURVE",
+"358 441 OFFCURVE",
+"363 441 CURVE SMOOTH",
+"371 441 OFFCURVE",
+"377 435 OFFCURVE",
+"377 427 CURVE SMOOTH",
+"377 424 OFFCURVE",
+"376 420 OFFCURVE",
+"373 416 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 363;
+width = 27;
+},
+{
+position = 568;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 27;
+},
+{
+position = 152;
+width = 28;
+},
+{
+position = 467;
+width = 27;
+}
+);
+};
+};
+width = 534;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 246 OFFCURVE",
+"52 348 OFFCURVE",
+"52 472 CURVE SMOOTH",
+"52 596 OFFCURVE",
+"151 698 OFFCURVE",
+"273 698 CURVE SMOOTH",
+"395 698 OFFCURVE",
+"494 596 OFFCURVE",
+"494 472 CURVE SMOOTH",
+"494 348 OFFCURVE",
+"395 246 OFFCURVE",
+"273 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 671 OFFCURVE",
+"79 582 OFFCURVE",
+"79 472 CURVE SMOOTH",
+"79 362 OFFCURVE",
+"165 273 OFFCURVE",
+"273 273 CURVE SMOOTH",
+"380 273 OFFCURVE",
+"467 362 OFFCURVE",
+"467 472 CURVE SMOOTH",
+"467 582 OFFCURVE",
+"380 671 OFFCURVE",
+"273 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 492 OFFCURVE",
+"320 472 OFFCURVE",
+"263 461 CURVE",
+"351 401 LINE SMOOTH",
+"354 399 OFFCURVE",
+"355 396 OFFCURVE",
+"355 391 CURVE SMOOTH",
+"355 383 OFFCURVE",
+"349 377 OFFCURVE",
+"341 377 CURVE SMOOTH",
+"339 377 OFFCURVE",
+"337 377 OFFCURVE",
+"334 379 CURVE SMOOTH",
+"213 463 LINE",
+"201 392 LINE SMOOTH",
+"200 384 OFFCURVE",
+"194 378 OFFCURVE",
+"186 378 CURVE SMOOTH",
+"179 378 OFFCURVE",
+"172 384 OFFCURVE",
+"174 394 CURVE SMOOTH",
+"204 578 LINE SMOOTH",
+"206 590 OFFCURVE",
+"207 594 OFFCURVE",
+"274 594 CURVE SMOOTH",
+"345 594 OFFCURVE",
+"383 569 OFFCURVE",
+"383 530 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 484 LINE",
+"290 489 OFFCURVE",
+"356 511 OFFCURVE",
+"356 531 CURVE SMOOTH",
+"356 557 OFFCURVE",
+"307 567 OFFCURVE",
+"265 567 CURVE SMOOTH",
+"255 567 OFFCURVE",
+"246 567 OFFCURVE",
+"229 565 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 567;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 52;
+width = 27;
+},
+{
+position = 356;
+width = 27;
+},
+{
+position = 467;
+width = 27;
+}
+);
+};
+};
+width = 534;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 673 LINE",
+"176 497 LINE SMOOTH",
+"176 490 OFFCURVE",
+"171 485 OFFCURVE",
+"163 485 CURVE SMOOTH",
+"156 485 OFFCURVE",
+"151 490 OFFCURVE",
+"151 497 CURVE SMOOTH",
+"151 673 LINE",
+"33 673 LINE SMOOTH",
+"26 673 OFFCURVE",
+"21 678 OFFCURVE",
+"21 686 CURVE SMOOTH",
+"21 693 OFFCURVE",
+"26 698 OFFCURVE",
+"33 698 CURVE SMOOTH",
+"287 698 LINE SMOOTH",
+"295 698 OFFCURVE",
+"300 693 OFFCURVE",
+"300 686 CURVE SMOOTH",
+"300 678 OFFCURVE",
+"295 673 OFFCURVE",
+"287 673 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"542 651 LINE",
+"470 492 LINE SMOOTH",
+"468 487 OFFCURVE",
+"462 485 OFFCURVE",
+"458 485 CURVE SMOOTH",
+"452 485 OFFCURVE",
+"448 487 OFFCURVE",
+"446 492 CURVE SMOOTH",
+"387 651 LINE",
+"318 494 LINE SMOOTH",
+"316 489 OFFCURVE",
+"311 487 OFFCURVE",
+"307 487 CURVE SMOOTH",
+"300 487 OFFCURVE",
+"294 491 OFFCURVE",
+"294 498 CURVE SMOOTH",
+"294 500 OFFCURVE",
+"294 502 OFFCURVE",
+"296 506 CURVE SMOOTH",
+"377 691 LINE SMOOTH",
+"379 696 OFFCURVE",
+"384 698 OFFCURVE",
+"389 698 CURVE SMOOTH",
+"395 698 OFFCURVE",
+"399 696 OFFCURVE",
+"401 691 CURVE SMOOTH",
+"459 531 LINE",
+"532 691 LINE SMOOTH",
+"534 695 OFFCURVE",
+"537 698 OFFCURVE",
+"543 698 CURVE SMOOTH",
+"549 698 OFFCURVE",
+"553 696 OFFCURVE",
+"555 691 CURVE SMOOTH",
+"622 503 LINE SMOOTH",
+"624 498 OFFCURVE",
+"624 496 OFFCURVE",
+"624 494 CURVE SMOOTH",
+"624 487 OFFCURVE",
+"616 482 OFFCURVE",
+"609 482 CURVE SMOOTH",
+"605 482 OFFCURVE",
+"600 485 OFFCURVE",
+"598 491 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 673;
+width = 25;
+}
+);
+vhints = (
+{
+position = 151;
+width = 25;
+},
+{
+position = 294;
+width = 24;
+},
+{
+position = 598;
+width = 26;
+}
+);
+};
+};
+width = 728;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 483 OFFCURVE",
+"3 536 OFFCURVE",
+"3 600 CURVE SMOOTH",
+"3 665 OFFCURVE",
+"55 717 OFFCURVE",
+"120 717 CURVE SMOOTH",
+"183 717 OFFCURVE",
+"235 665 OFFCURVE",
+"235 600 CURVE SMOOTH",
+"235 536 OFFCURVE",
+"183 483 OFFCURVE",
+"120 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"71 690 OFFCURVE",
+"29 650 OFFCURVE",
+"29 600 CURVE SMOOTH",
+"29 550 OFFCURVE",
+"71 511 OFFCURVE",
+"120 511 CURVE SMOOTH",
+"170 511 OFFCURVE",
+"209 550 OFFCURVE",
+"209 600 CURVE SMOOTH",
+"209 650 OFFCURVE",
+"170 690 OFFCURVE",
+"120 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 483;
+width = 28;
+},
+{
+position = 690;
+width = 27;
+}
+);
+vhints = (
+{
+position = 3;
+width = 26;
+},
+{
+position = 209;
+width = 26;
+}
+);
+};
+};
+width = 233;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83 -175 OFFCURVE",
+"74 -167 OFFCURVE",
+"74 -156 CURVE SMOOTH",
+"74 836 LINE SMOOTH",
+"74 846 OFFCURVE",
+"83 854 OFFCURVE",
+"93 854 CURVE SMOOTH",
+"103 854 OFFCURVE",
+"112 846 OFFCURVE",
+"112 836 CURVE SMOOTH",
+"112 -156 LINE SMOOTH",
+"112 -167 OFFCURVE",
+"103 -175 OFFCURVE",
+"93 -175 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 74;
+width = 38;
+}
+);
+};
+};
+width = 183;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 594 LINE SMOOTH",
+"179 589 OFFCURVE",
+"174 587 OFFCURVE",
+"170 587 CURVE SMOOTH",
+"161 587 OFFCURVE",
+"153 595 OFFCURVE",
+"153 604 CURVE SMOOTH",
+"153 607 OFFCURVE",
+"153 612 OFFCURVE",
+"159 617 CURVE SMOOTH",
+"287 721 LINE SMOOTH",
+"296 728 OFFCURVE",
+"303 735 OFFCURVE",
+"313 735 CURVE SMOOTH",
+"324 735 OFFCURVE",
+"337 722 OFFCURVE",
+"337 708 CURVE SMOOTH",
+"337 701 OFFCURVE",
+"336 697 OFFCURVE",
+"329 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 153;
+width = 184;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"154 627 OFFCURVE",
+"216 610 OFFCURVE",
+"258 610 CURVE SMOOTH",
+"314 610 OFFCURVE",
+"354 636 OFFCURVE",
+"377 688 CURVE SMOOTH",
+"381 696 OFFCURVE",
+"385 703 OFFCURVE",
+"392 703 CURVE SMOOTH",
+"396 703 OFFCURVE",
+"399 700 OFFCURVE",
+"399 696 CURVE SMOOTH",
+"399 653 OFFCURVE",
+"348 582 OFFCURVE",
+"255 582 CURVE SMOOTH",
+"140 582 OFFCURVE",
+"101 669 OFFCURVE",
+"101 689 CURVE SMOOTH",
+"101 693 OFFCURVE",
+"102 698 OFFCURVE",
+"109 698 CURVE SMOOTH",
+"115 698 OFFCURVE",
+"120 690 OFFCURVE",
+"123 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 101;
+width = 298;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 589 OFFCURVE",
+"228 591 OFFCURVE",
+"224 595 CURVE SMOOTH",
+"112 708 LINE SMOOTH",
+"108 712 OFFCURVE",
+"106 715 OFFCURVE",
+"106 720 CURVE SMOOTH",
+"106 729 OFFCURVE",
+"114 738 OFFCURVE",
+"123 738 CURVE SMOOTH",
+"128 738 OFFCURVE",
+"132 736 OFFCURVE",
+"136 733 CURVE SMOOTH",
+"241 638 LINE",
+"365 734 LINE SMOOTH",
+"368 736 OFFCURVE",
+"372 738 OFFCURVE",
+"376 738 CURVE SMOOTH",
+"386 738 OFFCURVE",
+"394 729 OFFCURVE",
+"394 720 CURVE SMOOTH",
+"394 715 OFFCURVE",
+"391 710 OFFCURVE",
+"387 707 CURVE SMOOTH",
+"252 594 LINE SMOOTH",
+"248 591 OFFCURVE",
+"243 589 OFFCURVE",
+"239 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 106;
+width = 288;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"216 17 OFFCURVE",
+"218 23 OFFCURVE",
+"221 23 CURVE SMOOTH",
+"223 23 OFFCURVE",
+"224 21 OFFCURVE",
+"224 13 CURVE SMOOTH",
+"222 -41 LINE",
+"293 -41 OFFCURVE",
+"328 -78 OFFCURVE",
+"328 -123 CURVE SMOOTH",
+"328 -170 OFFCURVE",
+"291 -209 OFFCURVE",
+"244 -209 CURVE SMOOTH",
+"213 -209 OFFCURVE",
+"172 -189 OFFCURVE",
+"172 -163 CURVE SMOOTH",
+"172 -157 OFFCURVE",
+"177 -154 OFFCURVE",
+"182 -154 CURVE SMOOTH",
+"187 -154 OFFCURVE",
+"190 -159 OFFCURVE",
+"194 -164 CURVE SMOOTH",
+"203 -174 OFFCURVE",
+"215 -187 OFFCURVE",
+"244 -187 CURVE SMOOTH",
+"278 -187 OFFCURVE",
+"305 -159 OFFCURVE",
+"305 -125 CURVE SMOOTH",
+"305 -91 OFFCURVE",
+"278 -64 OFFCURVE",
+"244 -64 CURVE SMOOTH",
+"226 -64 OFFCURVE",
+"215 -70 OFFCURVE",
+"208 -75 CURVE SMOOTH",
+"204 -78 OFFCURVE",
+"201 -79 OFFCURVE",
+"199 -79 CURVE SMOOTH",
+"193 -79 OFFCURVE",
+"188 -75 OFFCURVE",
+"188 -69 CURVE SMOOTH",
+"188 -65 OFFCURVE",
+"203 -18 OFFCURVE",
+"206 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 188;
+width = 34;
+},
+{
+position = 305;
+width = 23;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"207 616 OFFCURVE",
+"188 600 OFFCURVE",
+"164 600 CURVE SMOOTH",
+"144 600 OFFCURVE",
+"127 613 OFFCURVE",
+"127 630 CURVE SMOOTH",
+"127 649 OFFCURVE",
+"146 666 OFFCURVE",
+"170 666 CURVE SMOOTH",
+"189 666 OFFCURVE",
+"207 652 OFFCURVE",
+"207 636 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 616 OFFCURVE",
+"353 600 OFFCURVE",
+"329 600 CURVE SMOOTH",
+"310 600 OFFCURVE",
+"293 613 OFFCURVE",
+"293 630 CURVE SMOOTH",
+"293 649 OFFCURVE",
+"312 666 OFFCURVE",
+"336 666 CURVE SMOOTH",
+"354 666 OFFCURVE",
+"372 652 OFFCURVE",
+"372 636 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 127;
+width = 80;
+},
+{
+position = 293;
+width = 79;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 616 OFFCURVE",
+"271 600 OFFCURVE",
+"247 600 CURVE SMOOTH",
+"227 600 OFFCURVE",
+"211 613 OFFCURVE",
+"211 630 CURVE SMOOTH",
+"211 649 OFFCURVE",
+"229 666 OFFCURVE",
+"253 666 CURVE SMOOTH",
+"272 666 OFFCURVE",
+"290 652 OFFCURVE",
+"290 636 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 211;
+width = 79;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"326 627 LINE SMOOTH",
+"330 622 OFFCURVE",
+"332 618 OFFCURVE",
+"332 614 CURVE SMOOTH",
+"332 604 OFFCURVE",
+"322 598 OFFCURVE",
+"313 598 CURVE SMOOTH",
+"309 598 OFFCURVE",
+"304 600 OFFCURVE",
+"300 604 CURVE SMOOTH",
+"177 730 LINE SMOOTH",
+"172 736 OFFCURVE",
+"169 742 OFFCURVE",
+"169 749 CURVE SMOOTH",
+"169 763 OFFCURVE",
+"182 774 OFFCURVE",
+"196 774 CURVE SMOOTH",
+"204 774 OFFCURVE",
+"211 771 OFFCURVE",
+"217 763 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 169;
+width = 163;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"108 594 LINE SMOOTH",
+"102 590 OFFCURVE",
+"96 587 OFFCURVE",
+"92 587 CURVE SMOOTH",
+"83 587 OFFCURVE",
+"75 595 OFFCURVE",
+"75 604 CURVE SMOOTH",
+"75 607 OFFCURVE",
+"75 612 OFFCURVE",
+"83 619 CURVE SMOOTH",
+"209 721 LINE SMOOTH",
+"216 727 OFFCURVE",
+"225 735 OFFCURVE",
+"233 735 CURVE SMOOTH",
+"246 735 OFFCURVE",
+"258 722 OFFCURVE",
+"258 708 CURVE SMOOTH",
+"258 702 OFFCURVE",
+"258 697 OFFCURVE",
+"251 692 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"274 594 LINE SMOOTH",
+"269 590 OFFCURVE",
+"263 587 OFFCURVE",
+"259 587 CURVE SMOOTH",
+"249 587 OFFCURVE",
+"242 595 OFFCURVE",
+"242 604 CURVE SMOOTH",
+"242 607 OFFCURVE",
+"242 612 OFFCURVE",
+"249 618 CURVE SMOOTH",
+"375 721 LINE SMOOTH",
+"383 727 OFFCURVE",
+"392 735 OFFCURVE",
+"399 735 CURVE SMOOTH",
+"413 735 OFFCURVE",
+"424 722 OFFCURVE",
+"424 708 CURVE SMOOTH",
+"424 702 OFFCURVE",
+"423 695 OFFCURVE",
+"413 688 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 625 LINE SMOOTH",
+"133 625 OFFCURVE",
+"125 633 OFFCURVE",
+"125 642 CURVE SMOOTH",
+"125 650 OFFCURVE",
+"133 658 OFFCURVE",
+"141 658 CURVE SMOOTH",
+"359 658 LINE SMOOTH",
+"367 658 OFFCURVE",
+"374 650 OFFCURVE",
+"374 642 CURVE SMOOTH",
+"374 633 OFFCURVE",
+"367 625 OFFCURVE",
+"359 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 125;
+width = 249;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 -206 OFFCURVE",
+"157 -164 OFFCURVE",
+"157 -109 CURVE SMOOTH",
+"157 -49 OFFCURVE",
+"207 -3 OFFCURVE",
+"253 24 CURVE SMOOTH",
+"255 25 OFFCURVE",
+"260 27 OFFCURVE",
+"264 27 CURVE SMOOTH",
+"272 27 OFFCURVE",
+"277 19 OFFCURVE",
+"277 10 CURVE SMOOTH",
+"277 5 OFFCURVE",
+"267 -3 OFFCURVE",
+"254 -12 CURVE SMOOTH",
+"226 -33 OFFCURVE",
+"188 -61 OFFCURVE",
+"188 -110 CURVE SMOOTH",
+"188 -149 OFFCURVE",
+"218 -174 OFFCURVE",
+"256 -174 CURVE SMOOTH",
+"279 -174 OFFCURVE",
+"302 -166 OFFCURVE",
+"324 -150 CURVE SMOOTH",
+"327 -148 OFFCURVE",
+"330 -147 OFFCURVE",
+"333 -147 CURVE SMOOTH",
+"340 -147 OFFCURVE",
+"348 -154 OFFCURVE",
+"348 -162 CURVE SMOOTH",
+"348 -186 OFFCURVE",
+"289 -206 OFFCURVE",
+"255 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 157;
+width = 31;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DB;
+},
+{
+glyphname = NULL;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = postscriptFontName;
+value = "ComicNeue-Light";
+},
+{
+name = postscriptFullName;
+value = "Comic Neue Light";
+},
+{
+name = styleMapFamilyName;
+value = "Comic Neue Light";
+}
+);
+instanceInterpolations = {
+master01 = 1;
+};
+name = Light;
+weightClass = Light;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Light_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,27873 @@
+{
+.appVersion = "1230";
+copyright = "Copyright 2014 The ComicNeue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = fsType;
+value = (
+);
+},
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue";
+},
+{
+name = note;
+value = "";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2019-10-16 00:33:24 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -30;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{682, 7}",
+"{501, 0}",
+"{0, -2}",
+"{-203, 0}"
+);
+ascender = 750;
+capHeight = 682;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 450;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+},
+{
+name = "Master Icon Glyph Name";
+value = a;
+}
+);
+descender = -250;
+id = master01;
+italicAngle = 12;
+weight = Light;
+xHeight = 501;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 759 LINE SMOOTH",
+"438 754 OFFCURVE",
+"432 752 OFFCURVE",
+"428 752 CURVE SMOOTH",
+"419 752 OFFCURVE",
+"413 760 OFFCURVE",
+"415 769 CURVE SMOOTH",
+"416 772 OFFCURVE",
+"417 777 OFFCURVE",
+"424 782 CURVE SMOOTH",
+"574 886 LINE SMOOTH",
+"584 893 OFFCURVE",
+"593 900 OFFCURVE",
+"603 900 CURVE SMOOTH",
+"612.655 900 OFFCURVE",
+"621.539 889.985 OFFCURVE",
+"621.539 878.069 CURVE SMOOTH",
+"621.539 876.409 OFFCURVE",
+"621.367 874.712 OFFCURVE",
+"621 873 CURVE SMOOTH",
+"620 866 OFFCURVE",
+"618 862 OFFCURVE",
+"610 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"391 807 OFFCURVE",
+"449 790 OFFCURVE",
+"491 790 CURVE SMOOTH",
+"547 790 OFFCURVE",
+"593 816 OFFCURVE",
+"627 868 CURVE SMOOTH",
+"633 876 OFFCURVE",
+"638 883 OFFCURVE",
+"645 883 CURVE SMOOTH",
+"649 883 OFFCURVE",
+"652 880 OFFCURVE",
+"651 876 CURVE SMOOTH",
+"642 833 OFFCURVE",
+"575 762 OFFCURVE",
+"482 762 CURVE SMOOTH",
+"375.626 762 OFFCURVE",
+"350.535 836.438 OFFCURVE",
+"350.535 863.433 CURVE SMOOTH",
+"350.535 865.623 OFFCURVE",
+"350.7 867.5 OFFCURVE",
+"351 869 CURVE SMOOTH",
+"352 873 OFFCURVE",
+"354 878 OFFCURVE",
+"361 878 CURVE SMOOTH",
+"367 878 OFFCURVE",
+"370 870 OFFCURVE",
+"372 865 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+},
+{
+position = 627;
+width = 24;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"532 902 OFFCURVE",
+"538 900 OFFCURVE",
+"541 896 CURVE SMOOTH",
+"629 783 LINE SMOOTH",
+"632 779 OFFCURVE",
+"633 776 OFFCURVE",
+"632 771 CURVE SMOOTH",
+"630 762 OFFCURVE",
+"621 753 OFFCURVE",
+"612 753 CURVE SMOOTH",
+"607 753 OFFCURVE",
+"603 755 OFFCURVE",
+"600 758 CURVE SMOOTH",
+"515 853 LINE",
+"370 757 LINE SMOOTH",
+"367 755 OFFCURVE",
+"363 753 OFFCURVE",
+"359 753 CURVE SMOOTH",
+"349 753 OFFCURVE",
+"342 762 OFFCURVE",
+"344 771 CURVE SMOOTH",
+"345 776 OFFCURVE",
+"350 781 OFFCURVE",
+"354 784 CURVE SMOOTH",
+"513 897 LINE SMOOTH",
+"518 900 OFFCURVE",
+"523 902 OFFCURVE",
+"527 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 771 OFFCURVE",
+"424 755 OFFCURVE",
+"401 755 CURVE SMOOTH",
+"382.927 755 OFFCURVE",
+"370.57 765.615 OFFCURVE",
+"370.57 780.205 CURVE SMOOTH",
+"370.57 803.005 OFFCURVE",
+"396.791 820 OFFCURVE",
+"421 820 CURVE SMOOTH",
+"437.013 820 OFFCURVE",
+"450.652 809.712 OFFCURVE",
+"450.652 795.472 CURVE SMOOTH",
+"450.652 793.705 OFFCURVE",
+"450.442 791.877 OFFCURVE",
+"450 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"610 771 OFFCURVE",
+"588 755 OFFCURVE",
+"564 755 CURVE SMOOTH",
+"546.732 755 OFFCURVE",
+"533.594 765.738 OFFCURVE",
+"533.594 780.457 CURVE SMOOTH",
+"533.594 803.122 OFFCURVE",
+"560.91 820 OFFCURVE",
+"585 820 CURVE SMOOTH",
+"601.013 820 OFFCURVE",
+"614.652 809.712 OFFCURVE",
+"614.652 795.472 CURVE SMOOTH",
+"614.652 793.705 OFFCURVE",
+"614.442 791.877 OFFCURVE",
+"614 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 371;
+width = 80;
+},
+{
+position = 534;
+width = 81;
+},
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"544 765 LINE SMOOTH",
+"547 760 OFFCURVE",
+"548 756 OFFCURVE",
+"547 752 CURVE SMOOTH",
+"545 742 OFFCURVE",
+"534 736 OFFCURVE",
+"525 736 CURVE SMOOTH",
+"521 736 OFFCURVE",
+"516 738 OFFCURVE",
+"513 742 CURVE SMOOTH",
+"417 868 LINE SMOOTH",
+"413 874 OFFCURVE",
+"412 880 OFFCURVE",
+"413 887 CURVE SMOOTH",
+"416 901 OFFCURVE",
+"431 912 OFFCURVE",
+"445 912 CURVE SMOOTH",
+"453 912 OFFCURVE",
+"460 909 OFFCURVE",
+"464 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 535;
+width = 39;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"453.497 -206 OFFCURVE",
+"422.85 -174.322 OFFCURVE",
+"422.85 -129.961 CURVE SMOOTH",
+"422.85 -123.243 OFFCURVE",
+"423.553 -116.234 OFFCURVE",
+"425 -109 CURVE",
+"437 -55 OFFCURVE",
+"486 -12 OFFCURVE",
+"534 15 CURVE",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH",
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"574.4 28.4 OFFCURVE",
+"574.68 25.32 OFFCURVE",
+"574.68 22.568 CURVE SMOOTH",
+"574.68 11.56 OFFCURVE",
+"570.2 5.8 OFFCURVE",
+"551 -7 CURVE SMOOTH",
+"510 -33 OFFCURVE",
+"467 -61 OFFCURVE",
+"456 -110 CURVE SMOOTH",
+"454.992 -114.915 OFFCURVE",
+"454.508 -119.608 OFFCURVE",
+"454.508 -124.056 CURVE SMOOTH",
+"454.508 -154.904 OFFCURVE",
+"477.789 -174 OFFCURVE",
+"511 -174 CURVE SMOOTH",
+"534 -174 OFFCURVE",
+"558 -166 OFFCURVE",
+"584 -150 CURVE SMOOTH",
+"587 -148 OFFCURVE",
+"590 -147 OFFCURVE",
+"593 -147 CURVE SMOOTH",
+"600 -147 OFFCURVE",
+"607 -154 OFFCURVE",
+"605 -162 CURVE SMOOTH",
+"600 -186 OFFCURVE",
+"537 -206 OFFCURVE",
+"503 -206 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 423;
+width = 32;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"427.209 743 OFFCURVE",
+"390.829 775.364 OFFCURVE",
+"390.829 819.122 CURVE SMOOTH",
+"390.829 825.213 OFFCURVE",
+"391.534 831.524 OFFCURVE",
+"393 838 CURVE",
+"406 902 OFFCURVE",
+"481 948 OFFCURVE",
+"546 948 CURVE SMOOTH",
+"595.836 948 OFFCURVE",
+"633.792 914.738 OFFCURVE",
+"633.792 869.357 CURVE SMOOTH",
+"633.792 863.743 OFFCURVE",
+"633.211 857.944 OFFCURVE",
+"632 852 CURVE SMOOTH",
+"618 787 OFFCURVE",
+"543 743 OFFCURVE",
+"479 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"474 920 OFFCURVE",
+"423 873 OFFCURVE",
+"416 838 CURVE",
+"414.849 833.051 OFFCURVE",
+"414.294 828.341 OFFCURVE",
+"414.294 823.88 CURVE SMOOTH",
+"414.294 789.577 OFFCURVE",
+"447.099 770 OFFCURVE",
+"494 770 CURVE SMOOTH",
+"534 770 OFFCURVE",
+"598 801 OFFCURVE",
+"608 850 CURVE SMOOTH",
+"608.864 853.781 OFFCURVE",
+"609.285 857.562 OFFCURVE",
+"609.285 861.299 CURVE SMOOTH",
+"609.285 892.153 OFFCURVE",
+"580.599 920 OFFCURVE",
+"536 920 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 391;
+width = 23;
+},
+{
+position = 535;
+width = 39;
+},
+{
+position = 609;
+width = 25;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"649 850 OFFCURVE",
+"655 855 OFFCURVE",
+"664 855 CURVE SMOOTH",
+"673 855 OFFCURVE",
+"677 849 OFFCURVE",
+"675 841 CURVE SMOOTH",
+"667 803 OFFCURVE",
+"604 735 OFFCURVE",
+"550 735 CURVE SMOOTH",
+"509 735 OFFCURVE",
+"494 766 OFFCURVE",
+"481 792 CURVE SMOOTH",
+"463 829 OFFCURVE",
+"454 842 OFFCURVE",
+"434 842 CURVE SMOOTH",
+"418 842 OFFCURVE",
+"376 829 OFFCURVE",
+"346 771 CURVE SMOOTH",
+"341 762 OFFCURVE",
+"336 758 OFFCURVE",
+"329 758 CURVE SMOOTH",
+"319 758 OFFCURVE",
+"317 766 OFFCURVE",
+"319 774 CURVE SMOOTH",
+"328 816 OFFCURVE",
+"393 869 OFFCURVE",
+"440 869 CURVE SMOOTH",
+"481 869 OFFCURVE",
+"496 839 OFFCURVE",
+"509 811 CURVE SMOOTH",
+"521 786 OFFCURVE",
+"536 761 OFFCURVE",
+"557 761 CURVE SMOOTH",
+"595 761 OFFCURVE",
+"627 812 OFFCURVE",
+"646 844 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 203 LINE",
+"126 194 LINE",
+"113 192 OFFCURVE",
+"107 202 OFFCURVE",
+"110 212 CURVE SMOOTH",
+"112 222 OFFCURVE",
+"120 229 OFFCURVE",
+"129 231 CURVE SMOOTH",
+"190 244 LINE",
+"452 677 LINE SMOOTH",
+"457 684 OFFCURVE",
+"465 689 OFFCURVE",
+"474 689 CURVE SMOOTH",
+"484 689 OFFCURVE",
+"489 683 OFFCURVE",
+"489 677 CURVE",
+"574 32 LINE SMOOTH",
+"575 23 OFFCURVE",
+"574 18 OFFCURVE",
+"574 15 CURVE",
+"571 4 OFFCURVE",
+"560 -1 OFFCURVE",
+"549 -1 CURVE SMOOTH",
+"541 -1 OFFCURVE",
+"536 3 OFFCURVE",
+"535 11 CURVE SMOOTH",
+"501 272 LINE",
+"211 211 LINE",
+"91 11 LINE SMOOTH",
+"86 4 OFFCURVE",
+"80 0 OFFCURVE",
+"72 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"52 8 OFFCURVE",
+"54 18 CURVE SMOOTH",
+"55 21 OFFCURVE",
+"57 25 OFFCURVE",
+"58 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 307 LINE",
+"455 614 LINE",
+"237 253 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 319;
+width = 27;
+},
+{
+position = 535;
+width = 39;
+},
+{
+position = 646;
+width = 29;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"976 35 LINE SMOOTH",
+"986 35 OFFCURVE",
+"992 28 OFFCURVE",
+"990 18 CURVE SMOOTH",
+"988 8 OFFCURVE",
+"979 0 OFFCURVE",
+"969 0 CURVE SMOOTH",
+"527 0 LINE SMOOTH",
+"518 0 OFFCURVE",
+"511 8 OFFCURVE",
+"513 18 CURVE SMOOTH",
+"576 315 LINE",
+"322 265 LINE",
+"81 4 LINE SMOOTH",
+"76 -1 OFFCURVE",
+"71 -3 OFFCURVE",
+"66 -3 CURVE SMOOTH",
+"56 -3 OFFCURVE",
+"50 5 OFFCURVE",
+"51 13 CURVE SMOOTH",
+"52 18 OFFCURVE",
+"54 21 OFFCURVE",
+"57 24 CURVE SMOOTH",
+"271 255 LINE",
+"223 246 LINE SMOOTH",
+"212 244 OFFCURVE",
+"207 254 OFFCURVE",
+"209 262 CURVE SMOOTH",
+"211 272 OFFCURVE",
+"218 279 OFFCURVE",
+"229 281 CURVE SMOOTH",
+"309 297 LINE",
+"656 674 LINE SMOOTH",
+"658 677 OFFCURVE",
+"663 681 OFFCURVE",
+"668 681 CURVE SMOOTH",
+"1113 681 LINE SMOOTH",
+"1123 681 OFFCURVE",
+"1130 674 OFFCURVE",
+"1128 664 CURVE SMOOTH",
+"1126 654 OFFCURVE",
+"1116 646 OFFCURVE",
+"1106 646 CURVE SMOOTH",
+"682 646 LINE",
+"620 354 LINE",
+"993 354 LINE SMOOTH",
+"1002 354 OFFCURVE",
+"1008 346 OFFCURVE",
+"1006 337 CURVE SMOOTH",
+"1004 327 OFFCURVE",
+"994 318 OFFCURVE",
+"985 318 CURVE SMOOTH",
+"612 319 LINE",
+"552 35 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"584 351 LINE",
+"639 608 LINE",
+"361 307 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 319;
+width = 35;
+},
+{
+position = 646;
+width = 35;
+}
+);
+};
+};
+width = 1030;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81.365 -2 OFFCURVE",
+"71.177 0.964 OFFCURVE",
+"71.177 15.186 CURVE SMOOTH",
+"71.177 17.485 OFFCURVE",
+"71.443 20.078 OFFCURVE",
+"72 23 CURVE SMOOTH",
+"208 662 LINE",
+"211 673 OFFCURVE",
+"220 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"418 681 LINE SMOOTH",
+"577.488 681 OFFCURVE",
+"601.084 589.495 OFFCURVE",
+"601.084 541.353 CURVE SMOOTH",
+"601.084 531.237 OFFCURVE",
+"600.042 523.036 OFFCURVE",
+"599 518 CURVE SMOOTH",
+"583 446 OFFCURVE",
+"531 398 OFFCURVE",
+"484 368 CURVE",
+"556.119 340.001 OFFCURVE",
+"595.843 295.444 OFFCURVE",
+"595.843 234.33 CURVE SMOOTH",
+"595.843 223.415 OFFCURVE",
+"594.576 211.972 OFFCURVE",
+"592 200 CURVE SMOOTH",
+"565 72 OFFCURVE",
+"402 -2 OFFCURVE",
+"96 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"113 35 LINE",
+"333 35 OFFCURVE",
+"530 84 OFFCURVE",
+"555 200 CURVE SMOOTH",
+"557.042 209.725 OFFCURVE",
+"558.006 218.882 OFFCURVE",
+"558.006 227.491 CURVE SMOOTH",
+"558.006 307.402 OFFCURVE",
+"474.928 340 OFFCURVE",
+"400 340 CURVE SMOOTH",
+"178 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 378 LINE",
+"398 378 LINE SMOOTH",
+"475 378 OFFCURVE",
+"546 446 OFFCURVE",
+"561 515 CURVE SMOOTH",
+"561.761 518.997 OFFCURVE",
+"562.776 526.108 OFFCURVE",
+"562.776 535.004 CURVE SMOOTH",
+"562.776 572.852 OFFCURVE",
+"544.408 643 OFFCURVE",
+"410 643 CURVE SMOOTH",
+"242 643 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 37;
+},
+{
+position = 340;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 558;
+width = 38;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"599 145 OFFCURVE",
+"608 139 OFFCURVE",
+"605 127 CURVE",
+"605 123 OFFCURVE",
+"602 118 OFFCURVE",
+"599 115 CURVE SMOOTH",
+"527 40 OFFCURVE",
+"433 -2 OFFCURVE",
+"337 -2 CURVE SMOOTH",
+"202.083 -2 OFFCURVE",
+"106.808 93.74 OFFCURVE",
+"106.808 228.942 CURVE SMOOTH",
+"106.808 250.069 OFFCURVE",
+"109.135 272.16 OFFCURVE",
+"114 295 CURVE SMOOTH",
+"158 500 OFFCURVE",
+"355 684 OFFCURVE",
+"492 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"606 661 OFFCURVE",
+"636 639 CURVE",
+"644 650 OFFCURVE",
+"654 658 OFFCURVE",
+"662 658 CURVE SMOOTH",
+"672 658 OFFCURVE",
+"679 650 OFFCURVE",
+"677 640 CURVE SMOOTH",
+"663 574 LINE",
+"660 564 OFFCURVE",
+"649 554 OFFCURVE",
+"639 554 CURVE SMOOTH",
+"629 554 OFFCURVE",
+"622 564 OFFCURVE",
+"625 574 CURVE",
+"626 583 LINE",
+"610 607 OFFCURVE",
+"575 646 OFFCURVE",
+"484 646 CURVE SMOOTH",
+"363 646 OFFCURVE",
+"189 469 OFFCURVE",
+"152 295 CURVE SMOOTH",
+"147.307 272.74 OFFCURVE",
+"145.148 252.088 OFFCURVE",
+"145.148 232.978 CURVE SMOOTH",
+"145.148 93.264 OFFCURVE",
+"260.551 36 OFFCURVE",
+"345 36 CURVE SMOOTH",
+"421 36 OFFCURVE",
+"503 68 OFFCURVE",
+"574 138 CURVE SMOOTH",
+"579 142 OFFCURVE",
+"584 145 OFFCURVE",
+"589 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"599 145 OFFCURVE",
+"608 139 OFFCURVE",
+"605 127 CURVE",
+"605 123 OFFCURVE",
+"602 118 OFFCURVE",
+"599 115 CURVE SMOOTH",
+"527 40 OFFCURVE",
+"433 -2 OFFCURVE",
+"337 -2 CURVE SMOOTH",
+"202.083 -2 OFFCURVE",
+"106.808 93.74 OFFCURVE",
+"106.808 228.942 CURVE SMOOTH",
+"106.808 250.069 OFFCURVE",
+"109.135 272.16 OFFCURVE",
+"114 295 CURVE SMOOTH",
+"158 500 OFFCURVE",
+"355 684 OFFCURVE",
+"492 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"606 661 OFFCURVE",
+"636 639 CURVE",
+"644 650 OFFCURVE",
+"654 658 OFFCURVE",
+"662 658 CURVE SMOOTH",
+"672 658 OFFCURVE",
+"679 650 OFFCURVE",
+"677 640 CURVE SMOOTH",
+"663 574 LINE",
+"660 564 OFFCURVE",
+"649 554 OFFCURVE",
+"639 554 CURVE SMOOTH",
+"629 554 OFFCURVE",
+"622 564 OFFCURVE",
+"625 574 CURVE",
+"626 583 LINE",
+"610 607 OFFCURVE",
+"575 646 OFFCURVE",
+"484 646 CURVE SMOOTH",
+"363 646 OFFCURVE",
+"189 469 OFFCURVE",
+"152 295 CURVE SMOOTH",
+"147.307 272.74 OFFCURVE",
+"145.148 252.088 OFFCURVE",
+"145.148 232.978 CURVE SMOOTH",
+"145.148 93.264 OFFCURVE",
+"260.551 36 OFFCURVE",
+"345 36 CURVE SMOOTH",
+"421 36 OFFCURVE",
+"503 68 OFFCURVE",
+"574 138 CURVE SMOOTH",
+"579 142 OFFCURVE",
+"584 145 OFFCURVE",
+"589 145 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 759 LINE SMOOTH",
+"442 754 OFFCURVE",
+"436 752 OFFCURVE",
+"432 752 CURVE SMOOTH",
+"423 752 OFFCURVE",
+"417 760 OFFCURVE",
+"419 769 CURVE SMOOTH",
+"420 772 OFFCURVE",
+"421 777 OFFCURVE",
+"428 782 CURVE SMOOTH",
+"578 886 LINE SMOOTH",
+"588 893 OFFCURVE",
+"597 900 OFFCURVE",
+"607 900 CURVE SMOOTH",
+"616.655 900 OFFCURVE",
+"625.539 889.985 OFFCURVE",
+"625.539 878.069 CURVE SMOOTH",
+"625.539 876.409 OFFCURVE",
+"625.367 874.712 OFFCURVE",
+"625 873 CURVE SMOOTH",
+"624 866 OFFCURVE",
+"622 862 OFFCURVE",
+"614 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"504 743 OFFCURVE",
+"499 745 OFFCURVE",
+"496 749 CURVE SMOOTH",
+"408 862 LINE SMOOTH",
+"405 866 OFFCURVE",
+"403 869 OFFCURVE",
+"404 874 CURVE SMOOTH",
+"406 883 OFFCURVE",
+"416 892 OFFCURVE",
+"425 892 CURVE SMOOTH",
+"430 892 OFFCURVE",
+"434 890 OFFCURVE",
+"437 887 CURVE SMOOTH",
+"522 792 LINE",
+"666 888 LINE SMOOTH",
+"670 890 OFFCURVE",
+"674 892 OFFCURVE",
+"678 892 CURVE SMOOTH",
+"688 892 OFFCURVE",
+"694 883 OFFCURVE",
+"692 874 CURVE SMOOTH",
+"691 869 OFFCURVE",
+"687 864 OFFCURVE",
+"683 861 CURVE SMOOTH",
+"523 748 LINE SMOOTH",
+"519 745 OFFCURVE",
+"513 743 OFFCURVE",
+"509 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"599 145 OFFCURVE",
+"608 139 OFFCURVE",
+"605 127 CURVE",
+"605 123 OFFCURVE",
+"602 118 OFFCURVE",
+"599 115 CURVE SMOOTH",
+"527 40 OFFCURVE",
+"433 -2 OFFCURVE",
+"337 -2 CURVE SMOOTH",
+"202.083 -2 OFFCURVE",
+"106.808 93.74 OFFCURVE",
+"106.808 228.942 CURVE SMOOTH",
+"106.808 250.069 OFFCURVE",
+"109.135 272.16 OFFCURVE",
+"114 295 CURVE SMOOTH",
+"158 500 OFFCURVE",
+"355 684 OFFCURVE",
+"492 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"606 661 OFFCURVE",
+"636 639 CURVE",
+"644 650 OFFCURVE",
+"654 658 OFFCURVE",
+"662 658 CURVE SMOOTH",
+"672 658 OFFCURVE",
+"679 650 OFFCURVE",
+"677 640 CURVE SMOOTH",
+"663 574 LINE",
+"660 564 OFFCURVE",
+"649 554 OFFCURVE",
+"639 554 CURVE SMOOTH",
+"629 554 OFFCURVE",
+"622 564 OFFCURVE",
+"625 574 CURVE",
+"626 583 LINE",
+"610 607 OFFCURVE",
+"575 646 OFFCURVE",
+"484 646 CURVE SMOOTH",
+"363 646 OFFCURVE",
+"189 469 OFFCURVE",
+"152 295 CURVE SMOOTH",
+"147.307 272.74 OFFCURVE",
+"145.148 252.088 OFFCURVE",
+"145.148 232.978 CURVE SMOOTH",
+"145.148 93.264 OFFCURVE",
+"260.551 36 OFFCURVE",
+"345 36 CURVE SMOOTH",
+"421 36 OFFCURVE",
+"503 68 OFFCURVE",
+"574 138 CURVE SMOOTH",
+"579 142 OFFCURVE",
+"584 145 OFFCURVE",
+"589 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179.422 22.358 OFFCURVE",
+"106.822 110.355 OFFCURVE",
+"106.822 228.757 CURVE SMOOTH",
+"106.822 249.936 OFFCURVE",
+"109.145 272.088 OFFCURVE",
+"114 295 CURVE SMOOTH",
+"158 500 OFFCURVE",
+"355 684 OFFCURVE",
+"492 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"606 661 OFFCURVE",
+"636 639 CURVE",
+"644 650 OFFCURVE",
+"654 658 OFFCURVE",
+"662 658 CURVE SMOOTH",
+"672 658 OFFCURVE",
+"679 650 OFFCURVE",
+"677 640 CURVE SMOOTH",
+"663 574 LINE",
+"660 564 OFFCURVE",
+"649 554 OFFCURVE",
+"639 554 CURVE SMOOTH",
+"629 554 OFFCURVE",
+"622 564 OFFCURVE",
+"625 574 CURVE",
+"626 583 LINE",
+"610 607 OFFCURVE",
+"575 646 OFFCURVE",
+"484 646 CURVE SMOOTH",
+"363 646 OFFCURVE",
+"189 469 OFFCURVE",
+"152 295 CURVE SMOOTH",
+"147.307 272.74 OFFCURVE",
+"145.148 252.088 OFFCURVE",
+"145.148 232.978 CURVE SMOOTH",
+"145.148 93.264 OFFCURVE",
+"260.551 36 OFFCURVE",
+"345 36 CURVE SMOOTH",
+"421 36 OFFCURVE",
+"503 68 OFFCURVE",
+"574 138 CURVE SMOOTH",
+"579 142 OFFCURVE",
+"584 145 OFFCURVE",
+"589 145 CURVE SMOOTH",
+"599 145 OFFCURVE",
+"608 139 OFFCURVE",
+"605 127 CURVE",
+"605 123 OFFCURVE",
+"602 118 OFFCURVE",
+"599 115 CURVE SMOOTH",
+"527 40 OFFCURVE",
+"433 -2 OFFCURVE",
+"337 -2 CURVE SMOOTH",
+"324 -2 OFFCURVE",
+"312 -1 OFFCURVE",
+"301 0 CURVE",
+"291 -41 LINE",
+"352.525 -41 OFFCURVE",
+"381.01 -68.784 OFFCURVE",
+"381.01 -105.481 CURVE SMOOTH",
+"381.01 -111.132 OFFCURVE",
+"380.335 -116.995 OFFCURVE",
+"379 -123 CURVE SMOOTH",
+"369 -170 OFFCURVE",
+"324 -209 OFFCURVE",
+"277 -209 CURVE SMOOTH",
+"248.256 -209 OFFCURVE",
+"214.354 -191.805 OFFCURVE",
+"214.354 -168.577 CURVE SMOOTH",
+"214.354 -166.753 OFFCURVE",
+"214.563 -164.892 OFFCURVE",
+"215 -163 CURVE SMOOTH",
+"216 -157 OFFCURVE",
+"222 -154 OFFCURVE",
+"227 -154 CURVE SMOOTH",
+"232 -154 OFFCURVE",
+"234 -159 OFFCURVE",
+"237 -164 CURVE SMOOTH",
+"244 -174 OFFCURVE",
+"253 -187 OFFCURVE",
+"282 -187 CURVE SMOOTH",
+"316 -187 OFFCURVE",
+"349 -159 OFFCURVE",
+"356 -125 CURVE SMOOTH",
+"356.906 -120.597 OFFCURVE",
+"357.343 -116.312 OFFCURVE",
+"357.343 -112.187 CURVE SMOOTH",
+"357.343 -84.46 OFFCURVE",
+"337.597 -64 OFFCURVE",
+"308 -64 CURVE SMOOTH",
+"290 -64 OFFCURVE",
+"278 -70 OFFCURVE",
+"270 -75 CURVE SMOOTH",
+"265 -78 OFFCURVE",
+"262 -79 OFFCURVE",
+"259 -79 CURVE SMOOTH",
+"252 -79 OFFCURVE",
+"250 -74 OFFCURVE",
+"251 -70 CURVE SMOOTH",
+"252 -64 OFFCURVE",
+"282 -8 OFFCURVE",
+"288 2 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 357;
+width = 24;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"599 145 OFFCURVE",
+"608 139 OFFCURVE",
+"605 127 CURVE SMOOTH",
+"605 123 OFFCURVE",
+"602 118 OFFCURVE",
+"599 115 CURVE SMOOTH",
+"527 40 OFFCURVE",
+"433 -2 OFFCURVE",
+"337 -2 CURVE SMOOTH",
+"202.083 -2 OFFCURVE",
+"106.808 93.74 OFFCURVE",
+"106.808 228.942 CURVE SMOOTH",
+"106.808 250.069 OFFCURVE",
+"109.135 272.16 OFFCURVE",
+"114 295 CURVE SMOOTH",
+"158 500 OFFCURVE",
+"355 684 OFFCURVE",
+"492 684 CURVE SMOOTH",
+"561 684 OFFCURVE",
+"606 661 OFFCURVE",
+"636 639 CURVE",
+"644 650 OFFCURVE",
+"654 658 OFFCURVE",
+"662 658 CURVE SMOOTH",
+"672 658 OFFCURVE",
+"679 650 OFFCURVE",
+"677 640 CURVE SMOOTH",
+"663 574 LINE SMOOTH",
+"660 564 OFFCURVE",
+"649 554 OFFCURVE",
+"639 554 CURVE SMOOTH",
+"629 554 OFFCURVE",
+"622 564 OFFCURVE",
+"625 574 CURVE SMOOTH",
+"626 583 LINE",
+"610 607 OFFCURVE",
+"575 646 OFFCURVE",
+"484 646 CURVE SMOOTH",
+"363 646 OFFCURVE",
+"189 469 OFFCURVE",
+"152 295 CURVE SMOOTH",
+"147.307 272.74 OFFCURVE",
+"145.148 252.088 OFFCURVE",
+"145.148 232.978 CURVE SMOOTH",
+"145.148 93.264 OFFCURVE",
+"260.551 36 OFFCURVE",
+"345 36 CURVE SMOOTH",
+"421 36 OFFCURVE",
+"503 68 OFFCURVE",
+"574 138 CURVE SMOOTH",
+"579 142 OFFCURVE",
+"584 145 OFFCURVE",
+"589 145 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"552 902 OFFCURVE",
+"558 900 OFFCURVE",
+"561 896 CURVE SMOOTH",
+"649 783 LINE SMOOTH",
+"652 779 OFFCURVE",
+"653 776 OFFCURVE",
+"652 771 CURVE SMOOTH",
+"650 762 OFFCURVE",
+"641 753 OFFCURVE",
+"632 753 CURVE SMOOTH",
+"627 753 OFFCURVE",
+"623 755 OFFCURVE",
+"620 758 CURVE SMOOTH",
+"535 853 LINE",
+"390 757 LINE SMOOTH",
+"387 755 OFFCURVE",
+"383 753 OFFCURVE",
+"379 753 CURVE SMOOTH",
+"369 753 OFFCURVE",
+"362 762 OFFCURVE",
+"364 771 CURVE SMOOTH",
+"365 776 OFFCURVE",
+"370 781 OFFCURVE",
+"374 784 CURVE SMOOTH",
+"533 897 LINE SMOOTH",
+"538 900 OFFCURVE",
+"543 902 OFFCURVE",
+"547 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 38;
+},
+{
+position = 646;
+width = 38;
+}
+);
+vhints = (
+{
+position = 107;
+width = 38;
+},
+{
+position = 625;
+width = 38;
+}
+);
+};
+};
+width = 622;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -21 OFFCURVE",
+"88 -5 OFFCURVE",
+"81 -3 CURVE SMOOTH",
+"73 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"71 15 CURVE SMOOTH",
+"208 662 LINE",
+"211 673 OFFCURVE",
+"221 681 OFFCURVE",
+"231 681 CURVE SMOOTH",
+"379.104 681 OFFCURVE",
+"630.335 635.882 OFFCURVE",
+"630.335 390.884 CURVE SMOOTH",
+"630.335 362.934 OFFCURVE",
+"627.066 332.383 OFFCURVE",
+"620 299 CURVE SMOOTH",
+"573 76 OFFCURVE",
+"394 -21 OFFCURVE",
+"202 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 31 LINE",
+"137 25 OFFCURVE",
+"176 18 OFFCURVE",
+"210 18 CURVE SMOOTH",
+"399 18 OFFCURVE",
+"542 109 OFFCURVE",
+"582 299 CURVE SMOOTH",
+"588.289 328.75 OFFCURVE",
+"591.272 356.188 OFFCURVE",
+"591.272 381.458 CURVE SMOOTH",
+"591.272 565.143 OFFCURVE",
+"433.637 634.209 OFFCURVE",
+"242 643 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 591;
+width = 39;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 -21 OFFCURVE",
+"151 -5 OFFCURVE",
+"144 -3 CURVE SMOOTH",
+"135 -1 OFFCURVE",
+"131 7 OFFCURVE",
+"133 15 CURVE SMOOTH",
+"191 290 LINE",
+"116 290 LINE SMOOTH",
+"106 290 OFFCURVE",
+"100 298 OFFCURVE",
+"102 308 CURVE SMOOTH",
+"104 318 OFFCURVE",
+"114 328 OFFCURVE",
+"124 328 CURVE SMOOTH",
+"199 328 LINE",
+"270 662 LINE",
+"273 673 OFFCURVE",
+"284 681 OFFCURVE",
+"294 681 CURVE SMOOTH",
+"440.341 681 OFFCURVE",
+"675.86 636.411 OFFCURVE",
+"675.86 395.186 CURVE SMOOTH",
+"675.86 366.076 OFFCURVE",
+"672.43 334.104 OFFCURVE",
+"665 299 CURVE SMOOTH",
+"618 76 OFFCURVE",
+"457 -21 OFFCURVE",
+"264 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 31 LINE",
+"197 25 OFFCURVE",
+"238 18 OFFCURVE",
+"272 18 CURVE SMOOTH",
+"462 18 OFFCURVE",
+"589 109 OFFCURVE",
+"629 299 CURVE SMOOTH",
+"635.658 330.495 OFFCURVE",
+"638.824 359.417 OFFCURVE",
+"638.824 385.927 CURVE SMOOTH",
+"638.824 566.478 OFFCURVE",
+"491.961 635.152 OFFCURVE",
+"301 643 CURVE",
+"234 328 LINE",
+"352 328 LINE SMOOTH",
+"362 328 OFFCURVE",
+"368 318 OFFCURVE",
+"366 308 CURVE SMOOTH",
+"364 298 OFFCURVE",
+"354 290 OFFCURVE",
+"344 290 CURVE SMOOTH",
+"226 290 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 639;
+width = 37;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"143 -21 OFFCURVE",
+"88 -5 OFFCURVE",
+"81 -3 CURVE SMOOTH",
+"73 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"71 15 CURVE SMOOTH",
+"208 662 LINE",
+"211 673 OFFCURVE",
+"221 681 OFFCURVE",
+"231 681 CURVE SMOOTH",
+"379.104 681 OFFCURVE",
+"630.335 635.882 OFFCURVE",
+"630.335 390.884 CURVE SMOOTH",
+"630.335 362.934 OFFCURVE",
+"627.066 332.383 OFFCURVE",
+"620 299 CURVE SMOOTH",
+"573 76 OFFCURVE",
+"394 -21 OFFCURVE",
+"202 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 31 LINE",
+"137 25 OFFCURVE",
+"176 18 OFFCURVE",
+"210 18 CURVE SMOOTH",
+"399 18 OFFCURVE",
+"542 109 OFFCURVE",
+"582 299 CURVE SMOOTH",
+"588.289 328.75 OFFCURVE",
+"591.272 356.188 OFFCURVE",
+"591.272 381.458 CURVE SMOOTH",
+"591.272 565.143 OFFCURVE",
+"433.637 634.209 OFFCURVE",
+"242 643 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 743 OFFCURVE",
+"410 745 OFFCURVE",
+"407 749 CURVE SMOOTH",
+"319 862 LINE SMOOTH",
+"316 866 OFFCURVE",
+"314 869 OFFCURVE",
+"315 874 CURVE SMOOTH",
+"317 883 OFFCURVE",
+"327 892 OFFCURVE",
+"336 892 CURVE SMOOTH",
+"341 892 OFFCURVE",
+"345 890 OFFCURVE",
+"348 887 CURVE SMOOTH",
+"433 792 LINE",
+"577 888 LINE SMOOTH",
+"581 890 OFFCURVE",
+"585 892 OFFCURVE",
+"589 892 CURVE SMOOTH",
+"599 892 OFFCURVE",
+"605 883 OFFCURVE",
+"603 874 CURVE SMOOTH",
+"602 869 OFFCURVE",
+"598 864 OFFCURVE",
+"594 861 CURVE SMOOTH",
+"434 748 LINE SMOOTH",
+"430 745 OFFCURVE",
+"424 743 OFFCURVE",
+"420 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 591;
+width = 39;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 -21 OFFCURVE",
+"151 -5 OFFCURVE",
+"144 -3 CURVE SMOOTH",
+"135 -1 OFFCURVE",
+"131 7 OFFCURVE",
+"133 15 CURVE SMOOTH",
+"191 290 LINE",
+"116 290 LINE SMOOTH",
+"106 290 OFFCURVE",
+"100 298 OFFCURVE",
+"102 308 CURVE SMOOTH",
+"104 318 OFFCURVE",
+"114 328 OFFCURVE",
+"124 328 CURVE SMOOTH",
+"199 328 LINE",
+"270 662 LINE",
+"273 673 OFFCURVE",
+"284 681 OFFCURVE",
+"294 681 CURVE SMOOTH",
+"440.341 681 OFFCURVE",
+"675.86 636.411 OFFCURVE",
+"675.86 395.186 CURVE SMOOTH",
+"675.86 366.076 OFFCURVE",
+"672.43 334.104 OFFCURVE",
+"665 299 CURVE SMOOTH",
+"618 76 OFFCURVE",
+"457 -21 OFFCURVE",
+"264 -21 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171 31 LINE",
+"197 25 OFFCURVE",
+"238 18 OFFCURVE",
+"272 18 CURVE SMOOTH",
+"462 18 OFFCURVE",
+"589 109 OFFCURVE",
+"629 299 CURVE SMOOTH",
+"635.658 330.495 OFFCURVE",
+"638.824 359.417 OFFCURVE",
+"638.824 385.927 CURVE SMOOTH",
+"638.824 566.478 OFFCURVE",
+"491.961 635.152 OFFCURVE",
+"301 643 CURVE",
+"234 328 LINE",
+"352 328 LINE SMOOTH",
+"362 328 OFFCURVE",
+"368 318 OFFCURVE",
+"366 308 CURVE SMOOTH",
+"364 298 OFFCURVE",
+"354 290 OFFCURVE",
+"344 290 CURVE SMOOTH",
+"226 290 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -21;
+width = 39;
+},
+{
+position = 290;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+vhints = (
+{
+position = 639;
+width = 37;
+}
+);
+};
+};
+width = 645;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 759 LINE SMOOTH",
+"404 754 OFFCURVE",
+"398 752 OFFCURVE",
+"394 752 CURVE SMOOTH",
+"385 752 OFFCURVE",
+"379 760 OFFCURVE",
+"381 769 CURVE SMOOTH",
+"382 772 OFFCURVE",
+"383 777 OFFCURVE",
+"390 782 CURVE SMOOTH",
+"540 886 LINE SMOOTH",
+"550 893 OFFCURVE",
+"559 900 OFFCURVE",
+"569 900 CURVE SMOOTH",
+"578.655 900 OFFCURVE",
+"587.539 889.985 OFFCURVE",
+"587.539 878.069 CURVE SMOOTH",
+"587.539 876.409 OFFCURVE",
+"587.367 874.712 OFFCURVE",
+"587 873 CURVE SMOOTH",
+"586 866 OFFCURVE",
+"584 862 OFFCURVE",
+"576 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 743 OFFCURVE",
+"448 745 OFFCURVE",
+"445 749 CURVE SMOOTH",
+"357 862 LINE SMOOTH",
+"354 866 OFFCURVE",
+"352 869 OFFCURVE",
+"353 874 CURVE SMOOTH",
+"355 883 OFFCURVE",
+"365 892 OFFCURVE",
+"374 892 CURVE SMOOTH",
+"379 892 OFFCURVE",
+"383 890 OFFCURVE",
+"386 887 CURVE SMOOTH",
+"471 792 LINE",
+"615 888 LINE SMOOTH",
+"619 890 OFFCURVE",
+"623 892 OFFCURVE",
+"627 892 CURVE SMOOTH",
+"637 892 OFFCURVE",
+"643 883 OFFCURVE",
+"641 874 CURVE SMOOTH",
+"640 869 OFFCURVE",
+"636 864 OFFCURVE",
+"632 861 CURVE SMOOTH",
+"472 748 LINE SMOOTH",
+"468 745 OFFCURVE",
+"462 743 OFFCURVE",
+"458 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"524 902 OFFCURVE",
+"530 900 OFFCURVE",
+"533 896 CURVE SMOOTH",
+"621 783 LINE SMOOTH",
+"624 779 OFFCURVE",
+"625 776 OFFCURVE",
+"624 771 CURVE SMOOTH",
+"622 762 OFFCURVE",
+"613 753 OFFCURVE",
+"604 753 CURVE SMOOTH",
+"599 753 OFFCURVE",
+"595 755 OFFCURVE",
+"592 758 CURVE SMOOTH",
+"507 853 LINE",
+"362 757 LINE SMOOTH",
+"359 755 OFFCURVE",
+"355 753 OFFCURVE",
+"351 753 CURVE SMOOTH",
+"341 753 OFFCURVE",
+"334 762 OFFCURVE",
+"336 771 CURVE SMOOTH",
+"337 776 OFFCURVE",
+"342 781 OFFCURVE",
+"346 784 CURVE SMOOTH",
+"505 897 LINE SMOOTH",
+"510 900 OFFCURVE",
+"515 902 OFFCURVE",
+"519 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"433 771 OFFCURVE",
+"411 755 OFFCURVE",
+"387 755 CURVE SMOOTH",
+"369.732 755 OFFCURVE",
+"356.594 765.738 OFFCURVE",
+"356.594 780.457 CURVE SMOOTH",
+"356.594 803.066 OFFCURVE",
+"383.925 820 OFFCURVE",
+"407 820 CURVE SMOOTH",
+"423.909 820 OFFCURVE",
+"437.65 809.704 OFFCURVE",
+"437.65 795.455 CURVE SMOOTH",
+"437.65 793.693 OFFCURVE",
+"437.44 791.871 OFFCURVE",
+"437 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"596 771 OFFCURVE",
+"575 755 OFFCURVE",
+"551 755 CURVE SMOOTH",
+"533.732 755 OFFCURVE",
+"520.594 765.738 OFFCURVE",
+"520.594 780.457 CURVE SMOOTH",
+"520.594 803.066 OFFCURVE",
+"547.925 820 OFFCURVE",
+"571 820 CURVE SMOOTH",
+"587.797 820 OFFCURVE",
+"600.686 809.84 OFFCURVE",
+"600.686 795.739 CURVE SMOOTH",
+"600.686 793.889 OFFCURVE",
+"600.464 791.971 OFFCURVE",
+"600 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 357;
+width = 81;
+},
+{
+position = 521;
+width = 80;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"516 765 LINE SMOOTH",
+"519 760 OFFCURVE",
+"520 756 OFFCURVE",
+"519 752 CURVE SMOOTH",
+"517 742 OFFCURVE",
+"506 736 OFFCURVE",
+"497 736 CURVE SMOOTH",
+"493 736 OFFCURVE",
+"488 738 OFFCURVE",
+"485 742 CURVE SMOOTH",
+"389 868 LINE SMOOTH",
+"385 874 OFFCURVE",
+"384 880 OFFCURVE",
+"385 887 CURVE SMOOTH",
+"388 901 OFFCURVE",
+"403 912 OFFCURVE",
+"417 912 CURVE SMOOTH",
+"425 912 OFFCURVE",
+"432 909 OFFCURVE",
+"436 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373.497 -206 OFFCURVE",
+"342.85 -174.322 OFFCURVE",
+"342.85 -129.961 CURVE SMOOTH",
+"342.85 -123.243 OFFCURVE",
+"343.553 -116.234 OFFCURVE",
+"345 -109 CURVE SMOOTH",
+"355 -64 OFFCURVE",
+"391 -27 OFFCURVE",
+"430 0 CURVE",
+"87 0 LINE SMOOTH",
+"77 0 OFFCURVE",
+"69 9 OFFCURVE",
+"72 20 CURVE",
+"209 664 LINE SMOOTH",
+"211 674 OFFCURVE",
+"221 682 OFFCURVE",
+"231 682 CURVE SMOOTH",
+"672 682 LINE SMOOTH",
+"682 682 OFFCURVE",
+"690 674 OFFCURVE",
+"688 664 CURVE SMOOTH",
+"685 653 OFFCURVE",
+"674 644 OFFCURVE",
+"664 644 CURVE SMOOTH",
+"242 644 LINE",
+"185 372 LINE",
+"557 372 LINE SMOOTH",
+"567 372 OFFCURVE",
+"573 364 OFFCURVE",
+"571 353 CURVE",
+"568 343 OFFCURVE",
+"558 334 OFFCURVE",
+"548 334 CURVE SMOOTH",
+"176 334 LINE",
+"114 38 LINE",
+"534 38 LINE SMOOTH",
+"544 38 OFFCURVE",
+"551 30 OFFCURVE",
+"549 20 CURVE SMOOTH",
+"546 9 OFFCURVE",
+"536 0 OFFCURVE",
+"526 0 CURVE SMOOTH",
+"482 0 LINE",
+"463 -12 LINE SMOOTH",
+"430 -33 OFFCURVE",
+"387 -61 OFFCURVE",
+"376 -110 CURVE SMOOTH",
+"374.992 -114.915 OFFCURVE",
+"374.508 -119.608 OFFCURVE",
+"374.508 -124.056 CURVE SMOOTH",
+"374.508 -154.904 OFFCURVE",
+"397.789 -174 OFFCURVE",
+"431 -174 CURVE SMOOTH",
+"454 -174 OFFCURVE",
+"478 -166 OFFCURVE",
+"504 -150 CURVE SMOOTH",
+"507 -148 OFFCURVE",
+"510 -147 OFFCURVE",
+"513 -147 CURVE SMOOTH",
+"520 -147 OFFCURVE",
+"527 -154 OFFCURVE",
+"525 -162 CURVE SMOOTH",
+"520 -186 OFFCURVE",
+"457 -206 OFFCURVE",
+"423 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 0;
+width = 38;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+}
+);
+vhints = (
+{
+position = 343;
+width = 32;
+}
+);
+};
+};
+width = 600;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"105 19 LINE",
+"102 8 OFFCURVE",
+"91 -1 OFFCURVE",
+"81 -1 CURVE SMOOTH",
+"71 -1 OFFCURVE",
+"64 8 OFFCURVE",
+"67 19 CURVE",
+"203 661 LINE SMOOTH",
+"205 672 OFFCURVE",
+"216 681 OFFCURVE",
+"226 681 CURVE SMOOTH",
+"667 681 LINE SMOOTH",
+"677 681 OFFCURVE",
+"684 672 OFFCURVE",
+"682 661 CURVE SMOOTH",
+"680 651 OFFCURVE",
+"669 643 OFFCURVE",
+"659 643 CURVE SMOOTH",
+"237 643 LINE",
+"179 371 LINE",
+"509 371 LINE SMOOTH",
+"520 371 OFFCURVE",
+"526 362 OFFCURVE",
+"524 351 CURVE SMOOTH",
+"522 341 OFFCURVE",
+"512 333 OFFCURVE",
+"501 333 CURVE SMOOTH",
+"171 333 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 333;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"742 265 OFFCURVE",
+"746 260 OFFCURVE",
+"744 250 CURVE SMOOTH",
+"741 239 OFFCURVE",
+"733 231 OFFCURVE",
+"723 231 CURVE SMOOTH",
+"717 231 OFFCURVE",
+"710 234 OFFCURVE",
+"698 237 CURVE",
+"638 104 OFFCURVE",
+"515 -1 OFFCURVE",
+"360 -1 CURVE SMOOTH",
+"203.921 -1 OFFCURVE",
+"122.579 115.02 OFFCURVE",
+"122.579 252.78 CURVE SMOOTH",
+"122.579 278.307 OFFCURVE",
+"125.372 304.58 OFFCURVE",
+"131 331 CURVE SMOOTH",
+"166 498 OFFCURVE",
+"328 683 OFFCURVE",
+"523 683 CURVE SMOOTH",
+"696.255 683 OFFCURVE",
+"745.901 560.25 OFFCURVE",
+"745.901 510.392 CURVE SMOOTH",
+"745.901 506.437 OFFCURVE",
+"745.588 502.94 OFFCURVE",
+"745 500 CURVE SMOOTH",
+"743 490 OFFCURVE",
+"733 483 OFFCURVE",
+"723 483 CURVE SMOOTH",
+"714 483 OFFCURVE",
+"708 488 OFFCURVE",
+"707 498 CURVE SMOOTH",
+"696 568 OFFCURVE",
+"651 645 OFFCURVE",
+"515 645 CURVE SMOOTH",
+"309 645 OFFCURVE",
+"190 428 OFFCURVE",
+"170 331 CURVE SMOOTH",
+"165.379 309.264 OFFCURVE",
+"162.926 286.356 OFFCURVE",
+"162.926 263.314 CURVE SMOOTH",
+"162.926 151.727 OFFCURVE",
+"220.465 37 OFFCURVE",
+"368 37 CURVE SMOOTH",
+"493 37 OFFCURVE",
+"604 116 OFFCURVE",
+"663 244 CURVE",
+"645 246 OFFCURVE",
+"634 246 OFFCURVE",
+"621 246 CURVE SMOOTH",
+"564 246 OFFCURVE",
+"527 237 OFFCURVE",
+"504 232 CURVE SMOOTH",
+"493 230 OFFCURVE",
+"488 228 OFFCURVE",
+"482 228 CURVE SMOOTH",
+"473 228 OFFCURVE",
+"465 235 OFFCURVE",
+"468 247 CURVE SMOOTH",
+"469 254 OFFCURVE",
+"476 262 OFFCURVE",
+"485 265 CURVE SMOOTH",
+"488 266 OFFCURVE",
+"555 284 OFFCURVE",
+"628 284 CURVE SMOOTH",
+"691 284 OFFCURVE",
+"727 271 OFFCURVE",
+"735 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 123;
+width = 40;
+},
+{
+position = 707;
+width = 38;
+}
+);
+};
+};
+width = 741;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"742 265 OFFCURVE",
+"746 260 OFFCURVE",
+"744 250 CURVE SMOOTH",
+"741 239 OFFCURVE",
+"733 231 OFFCURVE",
+"723 231 CURVE SMOOTH",
+"717 231 OFFCURVE",
+"710 234 OFFCURVE",
+"698 237 CURVE",
+"638 104 OFFCURVE",
+"515 -1 OFFCURVE",
+"360 -1 CURVE SMOOTH",
+"203.921 -1 OFFCURVE",
+"122.579 115.02 OFFCURVE",
+"122.579 252.78 CURVE SMOOTH",
+"122.579 278.307 OFFCURVE",
+"125.372 304.58 OFFCURVE",
+"131 331 CURVE SMOOTH",
+"166 498 OFFCURVE",
+"328 683 OFFCURVE",
+"523 683 CURVE SMOOTH",
+"696.255 683 OFFCURVE",
+"745.901 560.25 OFFCURVE",
+"745.901 510.392 CURVE SMOOTH",
+"745.901 506.437 OFFCURVE",
+"745.588 502.94 OFFCURVE",
+"745 500 CURVE SMOOTH",
+"743 490 OFFCURVE",
+"733 483 OFFCURVE",
+"723 483 CURVE SMOOTH",
+"714 483 OFFCURVE",
+"708 488 OFFCURVE",
+"707 498 CURVE SMOOTH",
+"696 568 OFFCURVE",
+"651 645 OFFCURVE",
+"515 645 CURVE SMOOTH",
+"309 645 OFFCURVE",
+"190 428 OFFCURVE",
+"170 331 CURVE SMOOTH",
+"165.379 309.264 OFFCURVE",
+"162.926 286.356 OFFCURVE",
+"162.926 263.314 CURVE SMOOTH",
+"162.926 151.727 OFFCURVE",
+"220.465 37 OFFCURVE",
+"368 37 CURVE SMOOTH",
+"493 37 OFFCURVE",
+"604 116 OFFCURVE",
+"663 244 CURVE",
+"645 246 OFFCURVE",
+"634 246 OFFCURVE",
+"621 246 CURVE SMOOTH",
+"564 246 OFFCURVE",
+"527 237 OFFCURVE",
+"504 232 CURVE SMOOTH",
+"493 230 OFFCURVE",
+"488 228 OFFCURVE",
+"482 228 CURVE SMOOTH",
+"473 228 OFFCURVE",
+"465 235 OFFCURVE",
+"468 247 CURVE SMOOTH",
+"469 254 OFFCURVE",
+"476 262 OFFCURVE",
+"485 265 CURVE SMOOTH",
+"488 266 OFFCURVE",
+"555 284 OFFCURVE",
+"628 284 CURVE SMOOTH",
+"691 284 OFFCURVE",
+"727 271 OFFCURVE",
+"735 268 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 902 OFFCURVE",
+"578 900 OFFCURVE",
+"581 896 CURVE SMOOTH",
+"669 783 LINE SMOOTH",
+"672 779 OFFCURVE",
+"673 776 OFFCURVE",
+"672 771 CURVE SMOOTH",
+"670 762 OFFCURVE",
+"661 753 OFFCURVE",
+"652 753 CURVE SMOOTH",
+"647 753 OFFCURVE",
+"643 755 OFFCURVE",
+"640 758 CURVE SMOOTH",
+"555 853 LINE",
+"410 757 LINE SMOOTH",
+"407 755 OFFCURVE",
+"403 753 OFFCURVE",
+"399 753 CURVE SMOOTH",
+"389 753 OFFCURVE",
+"382 762 OFFCURVE",
+"384 771 CURVE SMOOTH",
+"385 776 OFFCURVE",
+"390 781 OFFCURVE",
+"394 784 CURVE SMOOTH",
+"553 897 LINE SMOOTH",
+"558 900 OFFCURVE",
+"563 902 OFFCURVE",
+"567 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 231;
+width = 37;
+},
+{
+position = 246;
+width = 38;
+},
+{
+position = 645;
+width = 38;
+}
+);
+vhints = (
+{
+position = 123;
+width = 40;
+},
+{
+position = 707;
+width = 38;
+}
+);
+};
+};
+width = 741;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"754 681 OFFCURVE",
+"761 673 OFFCURVE",
+"758 662 CURVE",
+"622 19 LINE",
+"619 8 OFFCURVE",
+"610 0 OFFCURVE",
+"600 0 CURVE SMOOTH",
+"589 0 OFFCURVE",
+"581 8 OFFCURVE",
+"584 19 CURVE",
+"656 361 LINE",
+"167 296 LINE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"75 0 OFFCURVE",
+"68 8 OFFCURVE",
+"71 19 CURVE",
+"207 662 LINE",
+"210 673 OFFCURVE",
+"219 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"240 681 OFFCURVE",
+"248 673 OFFCURVE",
+"245 662 CURVE",
+"176 335 LINE",
+"665 400 LINE",
+"720 662 LINE",
+"723 673 OFFCURVE",
+"733 681 OFFCURVE",
+"744 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 675;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"754 681 OFFCURVE",
+"761 673 OFFCURVE",
+"758 662 CURVE SMOOTH",
+"622 19 LINE SMOOTH",
+"619 8 OFFCURVE",
+"610 0 OFFCURVE",
+"600 0 CURVE SMOOTH",
+"589 0 OFFCURVE",
+"581 8 OFFCURVE",
+"584 19 CURVE SMOOTH",
+"656 361 LINE",
+"167 296 LINE",
+"109 19 LINE SMOOTH",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"75 0 OFFCURVE",
+"68 8 OFFCURVE",
+"71 19 CURVE SMOOTH",
+"207 662 LINE SMOOTH",
+"210 673 OFFCURVE",
+"219 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"240 681 OFFCURVE",
+"248 673 OFFCURVE",
+"245 662 CURVE SMOOTH",
+"176 335 LINE",
+"665 400 LINE",
+"720 662 LINE SMOOTH",
+"723 673 OFFCURVE",
+"733 681 OFFCURVE",
+"744 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"542 902 OFFCURVE",
+"548 900 OFFCURVE",
+"551 896 CURVE SMOOTH",
+"639 783 LINE SMOOTH",
+"642 779 OFFCURVE",
+"643 776 OFFCURVE",
+"642 771 CURVE SMOOTH",
+"640 762 OFFCURVE",
+"631 753 OFFCURVE",
+"622 753 CURVE SMOOTH",
+"617 753 OFFCURVE",
+"613 755 OFFCURVE",
+"610 758 CURVE SMOOTH",
+"525 853 LINE",
+"380 757 LINE SMOOTH",
+"377 755 OFFCURVE",
+"373 753 OFFCURVE",
+"369 753 CURVE SMOOTH",
+"359 753 OFFCURVE",
+"352 762 OFFCURVE",
+"354 771 CURVE SMOOTH",
+"355 776 OFFCURVE",
+"360 781 OFFCURVE",
+"364 784 CURVE SMOOTH",
+"523 897 LINE SMOOTH",
+"528 900 OFFCURVE",
+"533 902 OFFCURVE",
+"537 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 675;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"354 37 LINE SMOOTH",
+"366 37 OFFCURVE",
+"372 29 OFFCURVE",
+"370 19 CURVE SMOOTH",
+"367 8 OFFCURVE",
+"356 -1 OFFCURVE",
+"346 -1 CURVE SMOOTH",
+"82 -1 LINE SMOOTH",
+"72 -1 OFFCURVE",
+"65 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"70 29 OFFCURVE",
+"80 37 OFFCURVE",
+"90 37 CURVE SMOOTH",
+"204 37 LINE",
+"333 643 LINE",
+"219 643 LINE SMOOTH",
+"209 643 OFFCURVE",
+"202 652 OFFCURVE",
+"204 662 CURVE SMOOTH",
+"207 673 OFFCURVE",
+"217 681 OFFCURVE",
+"227 681 CURVE SMOOTH",
+"491 681 LINE SMOOTH",
+"501 681 OFFCURVE",
+"509 673 OFFCURVE",
+"506 662 CURVE SMOOTH",
+"504 652 OFFCURVE",
+"493 643 OFFCURVE",
+"483 643 CURVE SMOOTH",
+"371 643 LINE",
+"242 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"354 37 LINE SMOOTH",
+"366 37 OFFCURVE",
+"372 29 OFFCURVE",
+"370 19 CURVE SMOOTH",
+"367 8 OFFCURVE",
+"356 -1 OFFCURVE",
+"346 -1 CURVE SMOOTH",
+"82 -1 LINE SMOOTH",
+"72 -1 OFFCURVE",
+"65 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"70 29 OFFCURVE",
+"80 37 OFFCURVE",
+"90 37 CURVE SMOOTH",
+"204 37 LINE",
+"333 643 LINE",
+"219 643 LINE SMOOTH",
+"209 643 OFFCURVE",
+"202 652 OFFCURVE",
+"204 662 CURVE SMOOTH",
+"207 673 OFFCURVE",
+"217 681 OFFCURVE",
+"227 681 CURVE SMOOTH",
+"491 681 LINE SMOOTH",
+"501 681 OFFCURVE",
+"509 673 OFFCURVE",
+"506 662 CURVE SMOOTH",
+"504 652 OFFCURVE",
+"493 643 OFFCURVE",
+"483 643 CURVE SMOOTH",
+"371 643 LINE",
+"242 37 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"336 759 LINE SMOOTH",
+"328 754 OFFCURVE",
+"322 752 OFFCURVE",
+"318 752 CURVE SMOOTH",
+"309 752 OFFCURVE",
+"303 760 OFFCURVE",
+"305 769 CURVE SMOOTH",
+"306 772 OFFCURVE",
+"307 777 OFFCURVE",
+"314 782 CURVE SMOOTH",
+"464 886 LINE SMOOTH",
+"474 893 OFFCURVE",
+"483 900 OFFCURVE",
+"493 900 CURVE SMOOTH",
+"502.655 900 OFFCURVE",
+"511.539 889.985 OFFCURVE",
+"511.539 878.069 CURVE SMOOTH",
+"511.539 876.409 OFFCURVE",
+"511.367 874.712 OFFCURVE",
+"511 873 CURVE SMOOTH",
+"510 866 OFFCURVE",
+"508 862 OFFCURVE",
+"500 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 902 OFFCURVE",
+"434 900 OFFCURVE",
+"437 896 CURVE SMOOTH",
+"525 783 LINE SMOOTH",
+"528 779 OFFCURVE",
+"529 776 OFFCURVE",
+"528 771 CURVE SMOOTH",
+"526 762 OFFCURVE",
+"517 753 OFFCURVE",
+"508 753 CURVE SMOOTH",
+"503 753 OFFCURVE",
+"499 755 OFFCURVE",
+"496 758 CURVE SMOOTH",
+"411 853 LINE",
+"266 757 LINE SMOOTH",
+"263 755 OFFCURVE",
+"259 753 OFFCURVE",
+"255 753 CURVE SMOOTH",
+"245 753 OFFCURVE",
+"238 762 OFFCURVE",
+"240 771 CURVE SMOOTH",
+"241 776 OFFCURVE",
+"246 781 OFFCURVE",
+"250 784 CURVE SMOOTH",
+"409 897 LINE SMOOTH",
+"414 900 OFFCURVE",
+"419 902 OFFCURVE",
+"423 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 37 LINE SMOOTH",
+"366 37 OFFCURVE",
+"372 29 OFFCURVE",
+"370 19 CURVE SMOOTH",
+"367 8 OFFCURVE",
+"356 -1 OFFCURVE",
+"346 -1 CURVE SMOOTH",
+"82 -1 LINE SMOOTH",
+"72 -1 OFFCURVE",
+"65 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"70 29 OFFCURVE",
+"80 37 OFFCURVE",
+"90 37 CURVE SMOOTH",
+"204 37 LINE",
+"333 643 LINE",
+"219 643 LINE SMOOTH",
+"209 643 OFFCURVE",
+"202 652 OFFCURVE",
+"204 662 CURVE SMOOTH",
+"207 673 OFFCURVE",
+"217 681 OFFCURVE",
+"227 681 CURVE SMOOTH",
+"491 681 LINE SMOOTH",
+"501 681 OFFCURVE",
+"509 673 OFFCURVE",
+"506 662 CURVE SMOOTH",
+"504 652 OFFCURVE",
+"493 643 OFFCURVE",
+"483 643 CURVE SMOOTH",
+"371 643 LINE",
+"242 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"340 771 OFFCURVE",
+"319 755 OFFCURVE",
+"295 755 CURVE SMOOTH",
+"276.927 755 OFFCURVE",
+"264.57 765.615 OFFCURVE",
+"264.57 780.205 CURVE SMOOTH",
+"264.57 803.005 OFFCURVE",
+"290.791 820 OFFCURVE",
+"315 820 CURVE SMOOTH",
+"331.797 820 OFFCURVE",
+"344.686 809.84 OFFCURVE",
+"344.686 795.739 CURVE SMOOTH",
+"344.686 793.889 OFFCURVE",
+"344.464 791.971 OFFCURVE",
+"344 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"504 771 OFFCURVE",
+"482 755 OFFCURVE",
+"459 755 CURVE SMOOTH",
+"440.927 755 OFFCURVE",
+"428.57 765.615 OFFCURVE",
+"428.57 780.205 CURVE SMOOTH",
+"428.57 803.005 OFFCURVE",
+"454.791 820 OFFCURVE",
+"479 820 CURVE SMOOTH",
+"495.013 820 OFFCURVE",
+"508.652 809.712 OFFCURVE",
+"508.652 795.472 CURVE SMOOTH",
+"508.652 793.705 OFFCURVE",
+"508.442 791.877 OFFCURVE",
+"508 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 37 LINE SMOOTH",
+"366 37 OFFCURVE",
+"372 29 OFFCURVE",
+"370 19 CURVE SMOOTH",
+"367 8 OFFCURVE",
+"356 -1 OFFCURVE",
+"346 -1 CURVE SMOOTH",
+"82 -1 LINE SMOOTH",
+"72 -1 OFFCURVE",
+"65 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"70 29 OFFCURVE",
+"80 37 OFFCURVE",
+"90 37 CURVE SMOOTH",
+"204 37 LINE",
+"333 643 LINE",
+"219 643 LINE SMOOTH",
+"209 643 OFFCURVE",
+"202 652 OFFCURVE",
+"204 662 CURVE SMOOTH",
+"207 673 OFFCURVE",
+"217 681 OFFCURVE",
+"227 681 CURVE SMOOTH",
+"491 681 LINE SMOOTH",
+"501 681 OFFCURVE",
+"509 673 OFFCURVE",
+"506 662 CURVE SMOOTH",
+"504 652 OFFCURVE",
+"493 643 OFFCURVE",
+"483 643 CURVE SMOOTH",
+"371 643 LINE",
+"242 37 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 265;
+width = 80;
+},
+{
+position = 429;
+width = 80;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"354 37 LINE SMOOTH",
+"366 37 OFFCURVE",
+"372 29 OFFCURVE",
+"370 19 CURVE SMOOTH",
+"367 8 OFFCURVE",
+"356 -1 OFFCURVE",
+"346 -1 CURVE SMOOTH",
+"82 -1 LINE SMOOTH",
+"72 -1 OFFCURVE",
+"65 8 OFFCURVE",
+"68 19 CURVE SMOOTH",
+"70 29 OFFCURVE",
+"80 37 OFFCURVE",
+"90 37 CURVE SMOOTH",
+"204 37 LINE",
+"333 643 LINE",
+"219 643 LINE SMOOTH",
+"209 643 OFFCURVE",
+"202 652 OFFCURVE",
+"204 662 CURVE SMOOTH",
+"207 673 OFFCURVE",
+"217 681 OFFCURVE",
+"227 681 CURVE SMOOTH",
+"491 681 LINE SMOOTH",
+"501 681 OFFCURVE",
+"509 673 OFFCURVE",
+"506 662 CURVE SMOOTH",
+"504 652 OFFCURVE",
+"493 643 OFFCURVE",
+"483 643 CURVE SMOOTH",
+"371 643 LINE",
+"242 37 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 765 LINE SMOOTH",
+"449 760 OFFCURVE",
+"450 756 OFFCURVE",
+"449 752 CURVE SMOOTH",
+"447 742 OFFCURVE",
+"436 736 OFFCURVE",
+"427 736 CURVE SMOOTH",
+"423 736 OFFCURVE",
+"418 738 OFFCURVE",
+"415 742 CURVE SMOOTH",
+"319 868 LINE SMOOTH",
+"315 874 OFFCURVE",
+"314 880 OFFCURVE",
+"315 887 CURVE SMOOTH",
+"318 901 OFFCURVE",
+"333 912 OFFCURVE",
+"347 912 CURVE SMOOTH",
+"355 912 OFFCURVE",
+"362 909 OFFCURVE",
+"366 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 38;
+},
+{
+position = 643;
+width = 38;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"571 677 LINE SMOOTH",
+"581 677 OFFCURVE",
+"589 669 OFFCURVE",
+"586 658 CURVE SMOOTH",
+"584 648 OFFCURVE",
+"573 639 OFFCURVE",
+"563 639 CURVE SMOOTH",
+"527 639 LINE",
+"424 154 LINE SMOOTH",
+"409 83 OFFCURVE",
+"349 0 OFFCURVE",
+"226 0 CURVE SMOOTH",
+"105.809 0 OFFCURVE",
+"83.783 77.531 OFFCURVE",
+"83.783 129.757 CURVE SMOOTH",
+"83.783 143.58 OFFCURVE",
+"85.326 155.629 OFFCURVE",
+"87 164 CURVE SMOOTH",
+"90 176 OFFCURVE",
+"99 185 OFFCURVE",
+"112 185 CURVE SMOOTH",
+"122 185 OFFCURVE",
+"128 176 OFFCURVE",
+"126 166 CURVE SMOOTH",
+"124.659 159.563 OFFCURVE",
+"122.455 147.372 OFFCURVE",
+"122.455 132.977 CURVE SMOOTH",
+"122.455 93.696 OFFCURVE",
+"138.865 38 OFFCURVE",
+"234 38 CURVE SMOOTH",
+"349 38 OFFCURVE",
+"379 118 OFFCURVE",
+"386 154 CURVE SMOOTH",
+"489 639 LINE",
+"352 639 LINE SMOOTH",
+"342 639 OFFCURVE",
+"334 648 OFFCURVE",
+"336 658 CURVE SMOOTH",
+"339 669 OFFCURVE",
+"350 677 OFFCURVE",
+"360 677 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 84;
+width = 39;
+}
+);
+};
+};
+width = 462;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"571 677 LINE SMOOTH",
+"581 677 OFFCURVE",
+"589 669 OFFCURVE",
+"586 658 CURVE SMOOTH",
+"584 648 OFFCURVE",
+"573 639 OFFCURVE",
+"563 639 CURVE SMOOTH",
+"527 639 LINE",
+"424 154 LINE SMOOTH",
+"409 83 OFFCURVE",
+"349 0 OFFCURVE",
+"226 0 CURVE SMOOTH",
+"105.809 0 OFFCURVE",
+"83.783 77.531 OFFCURVE",
+"83.783 129.757 CURVE SMOOTH",
+"83.783 143.58 OFFCURVE",
+"85.326 155.629 OFFCURVE",
+"87 164 CURVE SMOOTH",
+"90 176 OFFCURVE",
+"99 185 OFFCURVE",
+"112 185 CURVE SMOOTH",
+"122 185 OFFCURVE",
+"128 176 OFFCURVE",
+"126 166 CURVE SMOOTH",
+"124.659 159.563 OFFCURVE",
+"122.455 147.372 OFFCURVE",
+"122.455 132.977 CURVE SMOOTH",
+"122.455 93.696 OFFCURVE",
+"138.865 38 OFFCURVE",
+"234 38 CURVE SMOOTH",
+"349 38 OFFCURVE",
+"379 118 OFFCURVE",
+"386 154 CURVE SMOOTH",
+"489 639 LINE",
+"352 639 LINE SMOOTH",
+"342 639 OFFCURVE",
+"334 648 OFFCURVE",
+"336 658 CURVE SMOOTH",
+"339 669 OFFCURVE",
+"350 677 OFFCURVE",
+"360 677 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"542 902 OFFCURVE",
+"548 900 OFFCURVE",
+"551 896 CURVE SMOOTH",
+"639 783 LINE SMOOTH",
+"642 779 OFFCURVE",
+"643 776 OFFCURVE",
+"642 771 CURVE SMOOTH",
+"640 762 OFFCURVE",
+"631 753 OFFCURVE",
+"622 753 CURVE SMOOTH",
+"617 753 OFFCURVE",
+"613 755 OFFCURVE",
+"610 758 CURVE SMOOTH",
+"525 853 LINE",
+"380 757 LINE SMOOTH",
+"377 755 OFFCURVE",
+"373 753 OFFCURVE",
+"369 753 CURVE SMOOTH",
+"359 753 OFFCURVE",
+"352 762 OFFCURVE",
+"354 771 CURVE SMOOTH",
+"355 776 OFFCURVE",
+"360 781 OFFCURVE",
+"364 784 CURVE SMOOTH",
+"523 897 LINE SMOOTH",
+"528 900 OFFCURVE",
+"533 902 OFFCURVE",
+"537 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 639;
+width = 38;
+}
+);
+vhints = (
+{
+position = 84;
+width = 39;
+}
+);
+};
+};
+width = 462;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"609 677 LINE SMOOTH",
+"614 680 OFFCURVE",
+"618 682 OFFCURVE",
+"623 682 CURVE SMOOTH",
+"632 682 OFFCURVE",
+"639 673 OFFCURVE",
+"637 664 CURVE SMOOTH",
+"635 658 OFFCURVE",
+"631 653 OFFCURVE",
+"627 650 CURVE SMOOTH",
+"190 335 LINE",
+"515 32 LINE SMOOTH",
+"520 27 OFFCURVE",
+"520 22 OFFCURVE",
+"519 17 CURVE SMOOTH",
+"517 6 OFFCURVE",
+"506 -1 OFFCURVE",
+"496 -1 CURVE SMOOTH",
+"492 -1 OFFCURVE",
+"489 0 OFFCURVE",
+"486 3 CURVE SMOOTH",
+"167 301 LINE",
+"108 19 LINE",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"85 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"209 664 LINE SMOOTH",
+"211 673 OFFCURVE",
+"220 681 OFFCURVE",
+"229 681 CURVE SMOOTH",
+"240 681 OFFCURVE",
+"247 673 OFFCURVE",
+"245 664 CURVE SMOOTH",
+"182 367 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 662;
+width = 19;
+}
+);
+};
+};
+width = 560;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 0 LINE SMOOTH",
+"76 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"72 19 CURVE SMOOTH",
+"208 662 LINE",
+"211 673 OFFCURVE",
+"220 681 OFFCURVE",
+"231 681 CURVE SMOOTH",
+"241 681 OFFCURVE",
+"248 673 OFFCURVE",
+"245 662 CURVE",
+"113 38 LINE",
+"454 62 LINE SMOOTH",
+"465 63 OFFCURVE",
+"472 54 OFFCURVE",
+"470 43 CURVE SMOOTH",
+"468 34 OFFCURVE",
+"459 26 OFFCURVE",
+"448 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 0 LINE SMOOTH",
+"76 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"72 19 CURVE SMOOTH",
+"208 662 LINE",
+"211 673 OFFCURVE",
+"220 681 OFFCURVE",
+"231 681 CURVE SMOOTH",
+"241 681 OFFCURVE",
+"248 673 OFFCURVE",
+"245 662 CURVE",
+"113 38 LINE",
+"454 62 LINE SMOOTH",
+"465 63 OFFCURVE",
+"472 54 OFFCURVE",
+"470 43 CURVE SMOOTH",
+"468 34 OFFCURVE",
+"459 26 OFFCURVE",
+"448 25 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"346 759 LINE SMOOTH",
+"338 754 OFFCURVE",
+"332 752 OFFCURVE",
+"328 752 CURVE SMOOTH",
+"319 752 OFFCURVE",
+"313 760 OFFCURVE",
+"315 769 CURVE SMOOTH",
+"316 772 OFFCURVE",
+"317 777 OFFCURVE",
+"324 782 CURVE SMOOTH",
+"474 886 LINE SMOOTH",
+"484 893 OFFCURVE",
+"493 900 OFFCURVE",
+"503 900 CURVE SMOOTH",
+"512.655 900 OFFCURVE",
+"521.539 889.985 OFFCURVE",
+"521.539 878.069 CURVE SMOOTH",
+"521.539 876.409 OFFCURVE",
+"521.367 874.712 OFFCURVE",
+"521 873 CURVE SMOOTH",
+"520 866 OFFCURVE",
+"518 862 OFFCURVE",
+"510 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"297 743 OFFCURVE",
+"292 745 OFFCURVE",
+"289 749 CURVE SMOOTH",
+"201 862 LINE SMOOTH",
+"198 866 OFFCURVE",
+"196 869 OFFCURVE",
+"197 874 CURVE SMOOTH",
+"199 883 OFFCURVE",
+"209 892 OFFCURVE",
+"218 892 CURVE SMOOTH",
+"223 892 OFFCURVE",
+"227 890 OFFCURVE",
+"230 887 CURVE SMOOTH",
+"315 792 LINE",
+"459 888 LINE SMOOTH",
+"463 890 OFFCURVE",
+"467 892 OFFCURVE",
+"471 892 CURVE SMOOTH",
+"481 892 OFFCURVE",
+"487 883 OFFCURVE",
+"485 874 CURVE SMOOTH",
+"484 869 OFFCURVE",
+"480 864 OFFCURVE",
+"476 861 CURVE SMOOTH",
+"316 748 LINE SMOOTH",
+"312 745 OFFCURVE",
+"306 743 OFFCURVE",
+"302 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"87 0 LINE SMOOTH",
+"76 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"72 19 CURVE SMOOTH",
+"208 662 LINE",
+"211 673 OFFCURVE",
+"220 681 OFFCURVE",
+"231 681 CURVE SMOOTH",
+"241 681 OFFCURVE",
+"248 673 OFFCURVE",
+"245 662 CURVE",
+"113 38 LINE",
+"454 62 LINE SMOOTH",
+"465 63 OFFCURVE",
+"472 54 OFFCURVE",
+"470 43 CURVE SMOOTH",
+"468 34 OFFCURVE",
+"459 26 OFFCURVE",
+"448 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 467;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"197 358 LINE",
+"261 662 LINE",
+"264 673 OFFCURVE",
+"273 681 OFFCURVE",
+"283 681 CURVE SMOOTH",
+"294 681 OFFCURVE",
+"301 673 OFFCURVE",
+"298 662 CURVE",
+"238 379 LINE",
+"321 427 LINE SMOOTH",
+"325 429 OFFCURVE",
+"329 430 OFFCURVE",
+"332 430 CURVE SMOOTH",
+"343 430 OFFCURVE",
+"350 421 OFFCURVE",
+"348 410 CURVE SMOOTH",
+"346 404 OFFCURVE",
+"342 398 OFFCURVE",
+"336 395 CURVE SMOOTH",
+"229 335 LINE",
+"166 38 LINE",
+"507 62 LINE SMOOTH",
+"515 63 OFFCURVE",
+"523 55 OFFCURVE",
+"522 44 CURVE",
+"519 34 OFFCURVE",
+"511 26 OFFCURVE",
+"501 25 CURVE SMOOTH",
+"138 0 LINE SMOOTH",
+"129 -1 OFFCURVE",
+"122 9 OFFCURVE",
+"125 19 CURVE",
+"187 313 LINE",
+"105 266 LINE SMOOTH",
+"102 264 OFFCURVE",
+"95 263 OFFCURVE",
+"92 263 CURVE SMOOTH",
+"84 263 OFFCURVE",
+"76 269 OFFCURVE",
+"78 280 CURVE SMOOTH",
+"80 287 OFFCURVE",
+"83 294 OFFCURVE",
+"90 298 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"431 76 LINE",
+"771 670 LINE SMOOTH",
+"776 678 OFFCURVE",
+"782 681 OFFCURVE",
+"791 681 CURVE SMOOTH",
+"800 681 OFFCURVE",
+"805 676 OFFCURVE",
+"805 670 CURVE SMOOTH",
+"813 41 LINE",
+"814 29 OFFCURVE",
+"813 21 OFFCURVE",
+"811 14 CURVE SMOOTH",
+"810 8 OFFCURVE",
+"804 0 OFFCURVE",
+"791 0 CURVE SMOOTH",
+"782 0 OFFCURVE",
+"775 4 OFFCURVE",
+"775 14 CURVE SMOOTH",
+"770 596 LINE",
+"435 11 LINE SMOOTH",
+"430 3 OFFCURVE",
+"424 0 OFFCURVE",
+"415 0 CURVE SMOOTH",
+"408 0 OFFCURVE",
+"401 3 OFFCURVE",
+"400 12 CURVE SMOOTH",
+"340 595 LINE",
+"88 14 LINE",
+"85 5 OFFCURVE",
+"76 0 OFFCURVE",
+"68 0 CURVE SMOOTH",
+"57 0 OFFCURVE",
+"51 7 OFFCURVE",
+"53 15 CURVE SMOOTH",
+"54 20 OFFCURVE",
+"58 30 OFFCURVE",
+"62 38 CURVE SMOOTH",
+"334 667 LINE SMOOTH",
+"338 676 OFFCURVE",
+"346 681 OFFCURVE",
+"355 681 CURVE SMOOTH",
+"363 681 OFFCURVE",
+"369 676 OFFCURVE",
+"370 669 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 53;
+width = 35;
+},
+{
+position = 770;
+width = 35;
+},
+{
+position = 775;
+width = 36;
+}
+);
+};
+};
+width = 847;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 603 LINE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"209 662 LINE",
+"212 673 OFFCURVE",
+"220 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"238 681 OFFCURVE",
+"244 678 OFFCURVE",
+"247 670 CURVE",
+"530 77 LINE",
+"655 664 LINE SMOOTH",
+"657 674 OFFCURVE",
+"666 682 OFFCURVE",
+"676 682 CURVE SMOOTH",
+"687 682 OFFCURVE",
+"694 674 OFFCURVE",
+"692 664 CURVE SMOOTH",
+"555 19 LINE",
+"552 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH",
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"518 7 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 603 LINE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"209 662 LINE",
+"212 673 OFFCURVE",
+"220 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"238 681 OFFCURVE",
+"244 678 OFFCURVE",
+"247 670 CURVE",
+"530 77 LINE",
+"655 664 LINE SMOOTH",
+"657 674 OFFCURVE",
+"666 682 OFFCURVE",
+"676 682 CURVE SMOOTH",
+"687 682 OFFCURVE",
+"694 674 OFFCURVE",
+"692 664 CURVE SMOOTH",
+"555 19 LINE",
+"552 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH",
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"518 7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"433 759 LINE SMOOTH",
+"425 754 OFFCURVE",
+"419 752 OFFCURVE",
+"415 752 CURVE SMOOTH",
+"406 752 OFFCURVE",
+"400 760 OFFCURVE",
+"402 769 CURVE SMOOTH",
+"403 772 OFFCURVE",
+"404 777 OFFCURVE",
+"411 782 CURVE SMOOTH",
+"561 886 LINE SMOOTH",
+"571 893 OFFCURVE",
+"580 900 OFFCURVE",
+"590 900 CURVE SMOOTH",
+"599.655 900 OFFCURVE",
+"608.539 889.985 OFFCURVE",
+"608.539 878.069 CURVE SMOOTH",
+"608.539 876.409 OFFCURVE",
+"608.367 874.712 OFFCURVE",
+"608 873 CURVE SMOOTH",
+"607 866 OFFCURVE",
+"605 862 OFFCURVE",
+"597 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"518 7 CURVE SMOOTH",
+"234 603 LINE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"209 662 LINE SMOOTH",
+"211 672 OFFCURVE",
+"220 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"235 681 OFFCURVE",
+"241 676 OFFCURVE",
+"246 673 CURVE",
+"530 77 LINE",
+"655 664 LINE SMOOTH",
+"657 674 OFFCURVE",
+"666 682 OFFCURVE",
+"676 682 CURVE SMOOTH",
+"687 682 OFFCURVE",
+"694 674 OFFCURVE",
+"692 664 CURVE SMOOTH",
+"555 19 LINE",
+"552 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 743 OFFCURVE",
+"455 745 OFFCURVE",
+"452 749 CURVE SMOOTH",
+"364 862 LINE SMOOTH",
+"361 866 OFFCURVE",
+"359 869 OFFCURVE",
+"360 874 CURVE SMOOTH",
+"362 883 OFFCURVE",
+"372 892 OFFCURVE",
+"381 892 CURVE SMOOTH",
+"386 892 OFFCURVE",
+"390 890 OFFCURVE",
+"393 887 CURVE SMOOTH",
+"478 792 LINE",
+"622 888 LINE SMOOTH",
+"626 890 OFFCURVE",
+"630 892 OFFCURVE",
+"634 892 CURVE SMOOTH",
+"644 892 OFFCURVE",
+"650 883 OFFCURVE",
+"648 874 CURVE SMOOTH",
+"647 869 OFFCURVE",
+"643 864 OFFCURVE",
+"639 861 CURVE SMOOTH",
+"479 748 LINE SMOOTH",
+"475 745 OFFCURVE",
+"469 743 OFFCURVE",
+"465 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 603 LINE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"209 662 LINE",
+"212 673 OFFCURVE",
+"220 681 OFFCURVE",
+"230 681 CURVE SMOOTH",
+"238 681 OFFCURVE",
+"244 678 OFFCURVE",
+"247 670 CURVE",
+"530 77 LINE",
+"655 664 LINE SMOOTH",
+"657 674 OFFCURVE",
+"666 682 OFFCURVE",
+"676 682 CURVE SMOOTH",
+"687 682 OFFCURVE",
+"694 674 OFFCURVE",
+"692 664 CURVE SMOOTH",
+"555 19 LINE",
+"552 8 OFFCURVE",
+"543 0 OFFCURVE",
+"532 0 CURVE SMOOTH",
+"525 0 OFFCURVE",
+"520 2 OFFCURVE",
+"518 7 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"644 850 OFFCURVE",
+"650 855 OFFCURVE",
+"659 855 CURVE SMOOTH",
+"668 855 OFFCURVE",
+"672 849 OFFCURVE",
+"670 841 CURVE SMOOTH",
+"662 803 OFFCURVE",
+"599 735 OFFCURVE",
+"545 735 CURVE SMOOTH",
+"504 735 OFFCURVE",
+"489 766 OFFCURVE",
+"476 792 CURVE SMOOTH",
+"458 829 OFFCURVE",
+"449 842 OFFCURVE",
+"429 842 CURVE SMOOTH",
+"413 842 OFFCURVE",
+"371 829 OFFCURVE",
+"341 771 CURVE SMOOTH",
+"336 762 OFFCURVE",
+"331 758 OFFCURVE",
+"324 758 CURVE SMOOTH",
+"314 758 OFFCURVE",
+"312 766 OFFCURVE",
+"314 774 CURVE SMOOTH",
+"323 816 OFFCURVE",
+"388 869 OFFCURVE",
+"435 869 CURVE SMOOTH",
+"476 869 OFFCURVE",
+"491 839 OFFCURVE",
+"504 811 CURVE SMOOTH",
+"516 786 OFFCURVE",
+"531 761 OFFCURVE",
+"552 761 CURVE SMOOTH",
+"590 761 OFFCURVE",
+"622 812 OFFCURVE",
+"641 844 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 314;
+width = 27;
+},
+{
+position = 641;
+width = 29;
+}
+);
+};
+};
+width = 609;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"469 759 LINE SMOOTH",
+"461 754 OFFCURVE",
+"455 752 OFFCURVE",
+"451 752 CURVE SMOOTH",
+"442 752 OFFCURVE",
+"436 760 OFFCURVE",
+"438 769 CURVE SMOOTH",
+"439 772 OFFCURVE",
+"440 777 OFFCURVE",
+"447 782 CURVE SMOOTH",
+"597 886 LINE SMOOTH",
+"607 893 OFFCURVE",
+"616 900 OFFCURVE",
+"626 900 CURVE SMOOTH",
+"635.655 900 OFFCURVE",
+"644.539 889.985 OFFCURVE",
+"644.539 878.069 CURVE SMOOTH",
+"644.539 876.409 OFFCURVE",
+"644.367 874.712 OFFCURVE",
+"644 873 CURVE SMOOTH",
+"643 866 OFFCURVE",
+"641 862 OFFCURVE",
+"633 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"566 902 OFFCURVE",
+"572 900 OFFCURVE",
+"575 896 CURVE SMOOTH",
+"663 783 LINE SMOOTH",
+"666 779 OFFCURVE",
+"667 776 OFFCURVE",
+"666 771 CURVE SMOOTH",
+"664 762 OFFCURVE",
+"655 753 OFFCURVE",
+"646 753 CURVE SMOOTH",
+"641 753 OFFCURVE",
+"637 755 OFFCURVE",
+"634 758 CURVE SMOOTH",
+"549 853 LINE",
+"404 757 LINE SMOOTH",
+"401 755 OFFCURVE",
+"397 753 OFFCURVE",
+"393 753 CURVE SMOOTH",
+"383 753 OFFCURVE",
+"376 762 OFFCURVE",
+"378 771 CURVE SMOOTH",
+"379 776 OFFCURVE",
+"384 781 OFFCURVE",
+"388 784 CURVE SMOOTH",
+"547 897 LINE SMOOTH",
+"552 900 OFFCURVE",
+"557 902 OFFCURVE",
+"561 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 771 OFFCURVE",
+"462 755 OFFCURVE",
+"438 755 CURVE SMOOTH",
+"420.732 755 OFFCURVE",
+"407.594 765.738 OFFCURVE",
+"407.594 780.457 CURVE SMOOTH",
+"407.594 803.122 OFFCURVE",
+"434.91 820 OFFCURVE",
+"459 820 CURVE SMOOTH",
+"475.013 820 OFFCURVE",
+"488.652 809.712 OFFCURVE",
+"488.652 795.472 CURVE SMOOTH",
+"488.652 793.705 OFFCURVE",
+"488.442 791.877 OFFCURVE",
+"488 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"648 771 OFFCURVE",
+"626 755 OFFCURVE",
+"602 755 CURVE SMOOTH",
+"584.732 755 OFFCURVE",
+"571.594 765.738 OFFCURVE",
+"571.594 780.457 CURVE SMOOTH",
+"571.594 803.066 OFFCURVE",
+"598.925 820 OFFCURVE",
+"622 820 CURVE SMOOTH",
+"638.909 820 OFFCURVE",
+"652.65 809.704 OFFCURVE",
+"652.65 795.455 CURVE SMOOTH",
+"652.65 793.693 OFFCURVE",
+"652.44 791.871 OFFCURVE",
+"652 790 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 408;
+width = 81;
+},
+{
+position = 572;
+width = 81;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"586 765 LINE SMOOTH",
+"589 760 OFFCURVE",
+"590 756 OFFCURVE",
+"589 752 CURVE SMOOTH",
+"587 742 OFFCURVE",
+"576 736 OFFCURVE",
+"567 736 CURVE SMOOTH",
+"563 736 OFFCURVE",
+"558 738 OFFCURVE",
+"555 742 CURVE SMOOTH",
+"459 868 LINE SMOOTH",
+"455 874 OFFCURVE",
+"454 880 OFFCURVE",
+"455 887 CURVE SMOOTH",
+"458 901 OFFCURVE",
+"473 912 OFFCURVE",
+"487 912 CURVE SMOOTH",
+"495 912 OFFCURVE",
+"502 909 OFFCURVE",
+"506 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"443 748 LINE SMOOTH",
+"437 744 OFFCURVE",
+"430 741 OFFCURVE",
+"426 741 CURVE SMOOTH",
+"417 741 OFFCURVE",
+"411 749 OFFCURVE",
+"413 758 CURVE SMOOTH",
+"413 761 OFFCURVE",
+"414 766 OFFCURVE",
+"424 773 CURVE SMOOTH",
+"571 875 LINE SMOOTH",
+"580 881 OFFCURVE",
+"590 889 OFFCURVE",
+"598 889 CURVE SMOOTH",
+"609.427 889 OFFCURVE",
+"618.536 878.956 OFFCURVE",
+"618.536 867.018 CURVE SMOOTH",
+"618.536 865.374 OFFCURVE",
+"618.363 863.694 OFFCURVE",
+"618 862 CURVE SMOOTH",
+"616 856 OFFCURVE",
+"615 851 OFFCURVE",
+"607 846 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"609 748 LINE",
+"604 744 OFFCURVE",
+"597 741 OFFCURVE",
+"593 741 CURVE SMOOTH",
+"583 741 OFFCURVE",
+"578 749 OFFCURVE",
+"580 758 CURVE SMOOTH",
+"580 761 OFFCURVE",
+"581 766 OFFCURVE",
+"590 772 CURVE SMOOTH",
+"737 875 LINE",
+"747 881 OFFCURVE",
+"757 889 OFFCURVE",
+"764 889 CURVE SMOOTH",
+"776.181 889 OFFCURVE",
+"784.577 879.159 OFFCURVE",
+"784.577 867.38 CURVE SMOOTH",
+"784.577 865.621 OFFCURVE",
+"784.39 863.819 OFFCURVE",
+"784 862 CURVE SMOOTH",
+"782 856 OFFCURVE",
+"780 849 OFFCURVE",
+"768 842 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 649;
+width = 37;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 78 LINE",
+"132.443 119.611 OFFCURVE",
+"119.053 171.924 OFFCURVE",
+"119.053 229.225 CURVE SMOOTH",
+"119.053 255.926 OFFCURVE",
+"121.961 283.711 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"531 682 OFFCURVE",
+"566 671 OFFCURVE",
+"599 650 CURVE",
+"664 737 LINE SMOOTH",
+"668 742 OFFCURVE",
+"674 745 OFFCURVE",
+"681 745 CURVE SMOOTH",
+"688 745 OFFCURVE",
+"696 740 OFFCURVE",
+"693 729 CURVE",
+"693 726 OFFCURVE",
+"691 722 OFFCURVE",
+"690 720 CURVE SMOOTH",
+"622 632 LINE",
+"662.532 586.309 OFFCURVE",
+"684.599 522.154 OFFCURVE",
+"684.599 449.139 CURVE SMOOTH",
+"684.599 423.076 OFFCURVE",
+"681.787 395.884 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH",
+"257 -2 OFFCURVE",
+"212 18 OFFCURVE",
+"177 53 CURVE",
+"117 -25 LINE SMOOTH",
+"113 -30 OFFCURVE",
+"108 -33 OFFCURVE",
+"102 -33 CURVE SMOOTH",
+"90 -33 OFFCURVE",
+"86 -26 OFFCURVE",
+"88 -16 CURVE SMOOTH",
+"89 -13 OFFCURVE",
+"91 -9 OFFCURVE",
+"93 -6 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"645.841 386.593 OFFCURVE",
+"648.223 409.62 OFFCURVE",
+"648.223 432.399 CURVE SMOOTH",
+"648.223 494.315 OFFCURVE",
+"630.628 554.407 OFFCURVE",
+"597 599 CURVE",
+"200 82 LINE",
+"230 49 OFFCURVE",
+"268 31 OFFCURVE",
+"314 31 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.846 287.261 OFFCURVE",
+"154.289 262.641 OFFCURVE",
+"154.289 238.544 CURVE SMOOTH",
+"154.289 192.509 OFFCURVE",
+"163.621 148.384 OFFCURVE",
+"182 109 CURVE",
+"574 619 LINE",
+"545 639 OFFCURVE",
+"514 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+}
+);
+vhints = (
+{
+position = 119;
+width = 35;
+},
+{
+position = 648;
+width = 36;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"188.556 -2 OFFCURVE",
+"118.821 96.791 OFFCURVE",
+"118.821 227.321 CURVE SMOOTH",
+"118.821 254.383 OFFCURVE",
+"121.818 282.808 OFFCURVE",
+"128 312 CURVE SMOOTH",
+"171 513 OFFCURVE",
+"340 682 OFFCURVE",
+"496 682 CURVE SMOOTH",
+"613.989 682 OFFCURVE",
+"685.03 583.963 OFFCURVE",
+"685.03 452.138 CURVE SMOOTH",
+"685.03 425.311 OFFCURVE",
+"682.087 397.084 OFFCURVE",
+"676 368 CURVE SMOOTH",
+"633 167 OFFCURVE",
+"463 -2 OFFCURVE",
+"307 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"350 649 OFFCURVE",
+"202 500 OFFCURVE",
+"162 312 CURVE SMOOTH",
+"156.078 284.545 OFFCURVE",
+"153.216 257.894 OFFCURVE",
+"153.216 232.644 CURVE SMOOTH",
+"153.216 117.183 OFFCURVE",
+"213.072 31 OFFCURVE",
+"314 31 CURVE SMOOTH",
+"446 31 OFFCURVE",
+"602 183 OFFCURVE",
+"641 364 CURVE SMOOTH",
+"646.053 388.252 OFFCURVE",
+"648.524 412.42 OFFCURVE",
+"648.524 435.843 CURVE SMOOTH",
+"648.524 551.495 OFFCURVE",
+"588.274 649 OFFCURVE",
+"481 649 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"692 850 OFFCURVE",
+"698 855 OFFCURVE",
+"707 855 CURVE SMOOTH",
+"716 855 OFFCURVE",
+"720 849 OFFCURVE",
+"718 841 CURVE SMOOTH",
+"710 803 OFFCURVE",
+"647 735 OFFCURVE",
+"593 735 CURVE SMOOTH",
+"552 735 OFFCURVE",
+"537 766 OFFCURVE",
+"524 792 CURVE SMOOTH",
+"506 829 OFFCURVE",
+"497 842 OFFCURVE",
+"477 842 CURVE SMOOTH",
+"461 842 OFFCURVE",
+"419 829 OFFCURVE",
+"389 771 CURVE SMOOTH",
+"384 762 OFFCURVE",
+"379 758 OFFCURVE",
+"372 758 CURVE SMOOTH",
+"362 758 OFFCURVE",
+"360 766 OFFCURVE",
+"362 774 CURVE SMOOTH",
+"371 816 OFFCURVE",
+"436 869 OFFCURVE",
+"483 869 CURVE SMOOTH",
+"524 869 OFFCURVE",
+"539 839 OFFCURVE",
+"552 811 CURVE SMOOTH",
+"564 786 OFFCURVE",
+"579 761 OFFCURVE",
+"600 761 CURVE SMOOTH",
+"638 761 OFFCURVE",
+"670 812 OFFCURVE",
+"689 844 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 33;
+},
+{
+position = 649;
+width = 33;
+},
+{
+position = 735;
+width = 26;
+},
+{
+position = 842;
+width = 27;
+}
+);
+vhints = (
+{
+position = 119;
+width = 34;
+},
+{
+position = 362;
+width = 27;
+},
+{
+position = 649;
+width = 37;
+},
+{
+position = 689;
+width = 29;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"610 209 LINE",
+"541 89 OFFCURVE",
+"404 0 OFFCURVE",
+"305 0 CURVE SMOOTH",
+"186.357 0 OFFCURVE",
+"115.899 99.123 OFFCURVE",
+"115.899 229.979 CURVE SMOOTH",
+"115.899 256.843 OFFCURVE",
+"118.868 285.044 OFFCURVE",
+"125 314 CURVE SMOOTH",
+"168 515 OFFCURVE",
+"338 684 OFFCURVE",
+"493 684 CURVE SMOOTH",
+"571 684 OFFCURVE",
+"660 608 OFFCURVE",
+"672 496 CURVE",
+"708 664 LINE SMOOTH",
+"710 674 OFFCURVE",
+"720 682 OFFCURVE",
+"730 682 CURVE SMOOTH",
+"1171 682 LINE SMOOTH",
+"1182 682 OFFCURVE",
+"1189 674 OFFCURVE",
+"1187 664 CURVE SMOOTH",
+"1184 653 OFFCURVE",
+"1174 644 OFFCURVE",
+"1163 644 CURVE SMOOTH",
+"741 644 LINE",
+"684 372 LINE",
+"1056 372 LINE SMOOTH",
+"1066 372 OFFCURVE",
+"1072 364 OFFCURVE",
+"1070 353 CURVE",
+"1067 343 OFFCURVE",
+"1057 334 OFFCURVE",
+"1047 334 CURVE SMOOTH",
+"675 334 LINE",
+"613 38 LINE",
+"1033 38 LINE SMOOTH",
+"1044 38 OFFCURVE",
+"1050 30 OFFCURVE",
+"1048 20 CURVE SMOOTH",
+"1045 9 OFFCURVE",
+"1036 0 OFFCURVE",
+"1025 0 CURVE SMOOTH",
+"586 0 LINE SMOOTH",
+"576 0 OFFCURVE",
+"568 9 OFFCURVE",
+"571 20 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"474 33 OFFCURVE",
+"608 225 OFFCURVE",
+"638 366 CURVE SMOOTH",
+"643.343 390.819 OFFCURVE",
+"645.953 415.549 OFFCURVE",
+"645.953 439.483 CURVE SMOOTH",
+"645.953 554.415 OFFCURVE",
+"585.766 651 OFFCURVE",
+"479 651 CURVE SMOOTH",
+"347 651 OFFCURVE",
+"199 502 OFFCURVE",
+"159 314 CURVE SMOOTH",
+"153.333 286.903 OFFCURVE",
+"150.582 260.591 OFFCURVE",
+"150.582 235.635 CURVE SMOOTH",
+"150.582 119.677 OFFCURVE",
+"209.961 33 OFFCURVE",
+"312 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 334;
+width = 38;
+},
+{
+position = 644;
+width = 38;
+},
+{
+position = 651;
+width = 33;
+}
+);
+vhints = (
+{
+position = 116;
+width = 35;
+}
+);
+};
+};
+width = 1088;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"206 650 LINE SMOOTH",
+"211 674 OFFCURVE",
+"214 682 OFFCURVE",
+"283 682 CURVE SMOOTH",
+"509.716 682 OFFCURVE",
+"619.069 623.723 OFFCURVE",
+"619.069 518.092 CURVE SMOOTH",
+"619.069 506.312 OFFCURVE",
+"617.709 493.943 OFFCURVE",
+"615 481 CURVE SMOOTH",
+"576 298 OFFCURVE",
+"301 246 OFFCURVE",
+"157 246 CURVE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"97 0 OFFCURVE",
+"86 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 283 LINE",
+"259 283 OFFCURVE",
+"542 312 OFFCURVE",
+"578 481 CURVE SMOOTH",
+"579.953 490.319 OFFCURVE",
+"580.921 499.276 OFFCURVE",
+"580.921 507.862 CURVE SMOOTH",
+"580.921 596.008 OFFCURVE",
+"478.894 645 OFFCURVE",
+"293 645 CURVE SMOOTH",
+"280 645 OFFCURVE",
+"260 645 OFFCURVE",
+"241 643 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 246;
+width = 37;
+},
+{
+position = 645;
+width = 37;
+}
+);
+vhints = (
+{
+position = 581;
+width = 38;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 569 LINE",
+"358.502 569 OFFCURVE",
+"552.21 552.819 OFFCURVE",
+"552.21 413.576 CURVE SMOOTH",
+"552.21 401.932 OFFCURVE",
+"550.855 389.428 OFFCURVE",
+"548 376 CURVE SMOOTH",
+"511 202 OFFCURVE",
+"277 150 OFFCURVE",
+"131 147 CURVE",
+"103 15 LINE SMOOTH",
+"101 7 OFFCURVE",
+"93 0 OFFCURVE",
+"84 0 CURVE SMOOTH",
+"75 0 OFFCURVE",
+"69 7 OFFCURVE",
+"71 16 CURVE SMOOTH",
+"211 665 LINE SMOOTH",
+"213 673 OFFCURVE",
+"221 680 OFFCURVE",
+"230 680 CURVE SMOOTH",
+"239 680 OFFCURVE",
+"244 673 OFFCURVE",
+"242 664 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"139 183 LINE",
+"249 184 OFFCURVE",
+"484 225 OFFCURVE",
+"516 376 CURVE SMOOTH",
+"518.112 385.598 OFFCURVE",
+"519.154 394.818 OFFCURVE",
+"519.154 403.645 CURVE SMOOTH",
+"519.154 486.782 OFFCURVE",
+"426.628 535 OFFCURVE",
+"263 535 CURVE SMOOTH",
+"248 535 OFFCURVE",
+"235 535 OFFCURVE",
+"214 533 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 147;
+width = 36;
+},
+{
+position = 533;
+width = 36;
+}
+);
+vhints = (
+{
+position = 519;
+width = 33;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"656 9 LINE SMOOTH",
+"662 5 OFFCURVE",
+"662 -1 OFFCURVE",
+"661 -7 CURVE SMOOTH",
+"658 -19 OFFCURVE",
+"647 -25 OFFCURVE",
+"638 -25 CURVE SMOOTH",
+"635 -25 OFFCURVE",
+"632 -25 OFFCURVE",
+"628 -22 CURVE SMOOTH",
+"522 60 LINE",
+"459 21 OFFCURVE",
+"392 -2 OFFCURVE",
+"332 -2 CURVE SMOOTH",
+"193.382 -2 OFFCURVE",
+"109.005 101.419 OFFCURVE",
+"109.005 236.299 CURVE SMOOTH",
+"109.005 260.023 OFFCURVE",
+"111.615 284.721 OFFCURVE",
+"117 310 CURVE SMOOTH",
+"160 512 OFFCURVE",
+"349 680 OFFCURVE",
+"525 680 CURVE SMOOTH",
+"662.752 680 OFFCURVE",
+"746.999 576.604 OFFCURVE",
+"746.999 441.132 CURVE SMOOTH",
+"746.999 417.286 OFFCURVE",
+"744.388 392.445 OFFCURVE",
+"739 367 CURVE SMOOTH",
+"716 261 OFFCURVE",
+"647 158 OFFCURVE",
+"557 83 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"385 33 OFFCURVE",
+"437 50 OFFCURVE",
+"494 81 CURVE",
+"413 143 LINE SMOOTH",
+"409 146 OFFCURVE",
+"407 152 OFFCURVE",
+"408 159 CURVE SMOOTH",
+"410 169 OFFCURVE",
+"420 177 OFFCURVE",
+"429 177 CURVE SMOOTH",
+"433 177 OFFCURVE",
+"438 176 OFFCURVE",
+"440 174 CURVE SMOOTH",
+"530 105 LINE",
+"608 169 OFFCURVE",
+"675 264 OFFCURVE",
+"696 364 CURVE SMOOTH",
+"700.476 385.335 OFFCURVE",
+"702.659 406.559 OFFCURVE",
+"702.659 427.23 CURVE SMOOTH",
+"702.659 545.107 OFFCURVE",
+"631.665 645 OFFCURVE",
+"510 645 CURVE SMOOTH",
+"364 645 OFFCURVE",
+"199 498 OFFCURVE",
+"160 314 CURVE SMOOTH",
+"154.747 289.009 OFFCURVE",
+"152.205 264.854 OFFCURVE",
+"152.205 241.902 CURVE SMOOTH",
+"152.205 120.666 OFFCURVE",
+"223.126 33 OFFCURVE",
+"340 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 35;
+},
+{
+position = 645;
+width = 35;
+}
+);
+vhints = (
+{
+position = 109;
+width = 43;
+},
+{
+position = 703;
+width = 44;
+}
+);
+};
+};
+width = 704;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"547 24 OFFCURVE",
+"547 22 OFFCURVE",
+"547 19 CURVE",
+"544 9 OFFCURVE",
+"537 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"517 0 OFFCURVE",
+"513 5 OFFCURVE",
+"510 11 CURVE",
+"423 241 OFFCURVE",
+"313 258 OFFCURVE",
+"268 258 CURVE SMOOTH",
+"247 258 OFFCURVE",
+"197 253 OFFCURVE",
+"157 247 CURVE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"207 657 LINE SMOOTH",
+"213.588 687.118 OFFCURVE",
+"226.377 688.003 OFFCURVE",
+"297.89 688.003 CURVE SMOOTH",
+"302.36 688.003 OFFCURVE",
+"307.059 688 OFFCURVE",
+"312 688 CURVE SMOOTH",
+"513.978 688 OFFCURVE",
+"623.285 627.563 OFFCURVE",
+"623.285 520.433 CURVE SMOOTH",
+"623.285 508.222 OFFCURVE",
+"621.865 495.404 OFFCURVE",
+"619 482 CURVE SMOOTH",
+"596 373 OFFCURVE",
+"479 311 OFFCURVE",
+"367 276 CURVE",
+"411 246 OFFCURVE",
+"507 161 OFFCURVE",
+"546 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 285 LINE",
+"322 288 OFFCURVE",
+"552 342 OFFCURVE",
+"582 482 CURVE SMOOTH",
+"584.244 492.474 OFFCURVE",
+"585.352 502.467 OFFCURVE",
+"585.352 511.978 CURVE SMOOTH",
+"585.352 604.163 OFFCURVE",
+"481.296 651 OFFCURVE",
+"300 651 CURVE SMOOTH",
+"290 651 OFFCURVE",
+"258 650 OFFCURVE",
+"242 649 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 510;
+width = 37;
+},
+{
+position = 585;
+width = 38;
+}
+);
+};
+};
+width = 587;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"547 24 OFFCURVE",
+"547 22 OFFCURVE",
+"547 19 CURVE",
+"544 9 OFFCURVE",
+"537 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"517 0 OFFCURVE",
+"513 5 OFFCURVE",
+"510 11 CURVE",
+"423 241 OFFCURVE",
+"313 258 OFFCURVE",
+"268 258 CURVE SMOOTH",
+"247 258 OFFCURVE",
+"197 253 OFFCURVE",
+"157 247 CURVE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"207 657 LINE SMOOTH",
+"213.588 687.118 OFFCURVE",
+"226.377 688.003 OFFCURVE",
+"297.89 688.003 CURVE SMOOTH",
+"302.36 688.003 OFFCURVE",
+"307.059 688 OFFCURVE",
+"312 688 CURVE SMOOTH",
+"513.978 688 OFFCURVE",
+"623.285 627.563 OFFCURVE",
+"623.285 520.433 CURVE SMOOTH",
+"623.285 508.222 OFFCURVE",
+"621.865 495.404 OFFCURVE",
+"619 482 CURVE SMOOTH",
+"596 373 OFFCURVE",
+"479 311 OFFCURVE",
+"367 276 CURVE",
+"411 246 OFFCURVE",
+"507 161 OFFCURVE",
+"546 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 285 LINE",
+"322 288 OFFCURVE",
+"552 342 OFFCURVE",
+"582 482 CURVE SMOOTH",
+"584.244 492.474 OFFCURVE",
+"585.352 502.467 OFFCURVE",
+"585.352 511.978 CURVE SMOOTH",
+"585.352 604.163 OFFCURVE",
+"481.296 651 OFFCURVE",
+"300 651 CURVE SMOOTH",
+"290 651 OFFCURVE",
+"258 650 OFFCURVE",
+"242 649 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"417 759 LINE SMOOTH",
+"409 754 OFFCURVE",
+"403 752 OFFCURVE",
+"399 752 CURVE SMOOTH",
+"390 752 OFFCURVE",
+"384 760 OFFCURVE",
+"386 769 CURVE SMOOTH",
+"387 772 OFFCURVE",
+"388 777 OFFCURVE",
+"395 782 CURVE SMOOTH",
+"545 886 LINE SMOOTH",
+"555 893 OFFCURVE",
+"564 900 OFFCURVE",
+"574 900 CURVE SMOOTH",
+"583.655 900 OFFCURVE",
+"592.539 889.985 OFFCURVE",
+"592.539 878.069 CURVE SMOOTH",
+"592.539 876.409 OFFCURVE",
+"592.367 874.712 OFFCURVE",
+"592 873 CURVE SMOOTH",
+"591 866 OFFCURVE",
+"589 862 OFFCURVE",
+"581 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 510;
+width = 37;
+},
+{
+position = 585;
+width = 38;
+}
+);
+};
+};
+width = 587;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"437 743 OFFCURVE",
+"432 745 OFFCURVE",
+"429 749 CURVE SMOOTH",
+"341 862 LINE SMOOTH",
+"338 866 OFFCURVE",
+"336 869 OFFCURVE",
+"337 874 CURVE SMOOTH",
+"339 883 OFFCURVE",
+"349 892 OFFCURVE",
+"358 892 CURVE SMOOTH",
+"363 892 OFFCURVE",
+"367 890 OFFCURVE",
+"370 887 CURVE SMOOTH",
+"455 792 LINE",
+"599 888 LINE SMOOTH",
+"603 890 OFFCURVE",
+"607 892 OFFCURVE",
+"611 892 CURVE SMOOTH",
+"621 892 OFFCURVE",
+"627 883 OFFCURVE",
+"625 874 CURVE SMOOTH",
+"624 869 OFFCURVE",
+"620 864 OFFCURVE",
+"616 861 CURVE SMOOTH",
+"456 748 LINE SMOOTH",
+"452 745 OFFCURVE",
+"446 743 OFFCURVE",
+"442 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 24 OFFCURVE",
+"547 22 OFFCURVE",
+"547 19 CURVE",
+"544 9 OFFCURVE",
+"537 0 OFFCURVE",
+"524 0 CURVE SMOOTH",
+"517 0 OFFCURVE",
+"513 5 OFFCURVE",
+"510 11 CURVE",
+"423 241 OFFCURVE",
+"313 258 OFFCURVE",
+"268 258 CURVE SMOOTH",
+"247 258 OFFCURVE",
+"197 253 OFFCURVE",
+"157 247 CURVE",
+"109 19 LINE",
+"106 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE",
+"207 657 LINE SMOOTH",
+"213.588 687.118 OFFCURVE",
+"226.377 688.003 OFFCURVE",
+"297.89 688.003 CURVE SMOOTH",
+"302.36 688.003 OFFCURVE",
+"307.059 688 OFFCURVE",
+"312 688 CURVE SMOOTH",
+"513.978 688 OFFCURVE",
+"623.285 627.563 OFFCURVE",
+"623.285 520.433 CURVE SMOOTH",
+"623.285 508.222 OFFCURVE",
+"621.865 495.404 OFFCURVE",
+"619 482 CURVE SMOOTH",
+"596 373 OFFCURVE",
+"479 311 OFFCURVE",
+"367 276 CURVE",
+"411 246 OFFCURVE",
+"507 161 OFFCURVE",
+"546 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 285 LINE",
+"322 288 OFFCURVE",
+"552 342 OFFCURVE",
+"582 482 CURVE SMOOTH",
+"584.244 492.474 OFFCURVE",
+"585.352 502.467 OFFCURVE",
+"585.352 511.978 CURVE SMOOTH",
+"585.352 604.163 OFFCURVE",
+"481.296 651 OFFCURVE",
+"300 651 CURVE SMOOTH",
+"290 651 OFFCURVE",
+"258 650 OFFCURVE",
+"242 649 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 258;
+width = 27;
+},
+{
+position = 651;
+width = 37;
+}
+);
+vhints = (
+{
+position = 510;
+width = 37;
+},
+{
+position = 585;
+width = 38;
+}
+);
+};
+};
+width = 587;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"514.835 343.137 OFFCURVE",
+"575.756 292.737 OFFCURVE",
+"575.756 220.438 CURVE SMOOTH",
+"575.756 210.082 OFFCURVE",
+"574.506 199.276 OFFCURVE",
+"572 188 CURVE SMOOTH",
+"545 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"111 56 OFFCURVE",
+"95 138 CURVE SMOOTH",
+"94 141 OFFCURVE",
+"94 147 OFFCURVE",
+"95 151 CURVE SMOOTH",
+"97 162 OFFCURVE",
+"109 171 OFFCURVE",
+"120 171 CURVE SMOOTH",
+"131 171 OFFCURVE",
+"136 165 OFFCURVE",
+"137 156 CURVE SMOOTH",
+"148 76 OFFCURVE",
+"234 34 OFFCURVE",
+"310 34 CURVE SMOOTH",
+"391 34 OFFCURVE",
+"506 77 OFFCURVE",
+"529 188 CURVE",
+"530.8 195.8 OFFCURVE",
+"532.32 204.76 OFFCURVE",
+"532.32 214.472 CURVE SMOOTH",
+"532.32 253.32 OFFCURVE",
+"508 304.2 OFFCURVE",
+"380 341 CURVE SMOOTH",
+"296.957 364.726 OFFCURVE",
+"206.42 410.105 OFFCURVE",
+"206.42 490.814 CURVE SMOOTH",
+"206.42 498.547 OFFCURVE",
+"207.251 506.605 OFFCURVE",
+"209 515 CURVE SMOOTH",
+"236 642 OFFCURVE",
+"359 682 OFFCURVE",
+"471 682 CURVE SMOOTH",
+"538.586 682 OFFCURVE",
+"647.856 661.158 OFFCURVE",
+"647.856 567.72 CURVE SMOOTH",
+"647.856 563.001 OFFCURVE",
+"647.577 558.096 OFFCURVE",
+"647 553 CURVE",
+"645 543 OFFCURVE",
+"637 534 OFFCURVE",
+"626 534 CURVE SMOOTH",
+"615 534 OFFCURVE",
+"610 541 OFFCURVE",
+"611 549 CURVE SMOOTH",
+"611.298 551.979 OFFCURVE",
+"611.444 554.886 OFFCURVE",
+"611.444 557.724 CURVE SMOOTH",
+"611.444 621.582 OFFCURVE",
+"537.639 650 OFFCURVE",
+"462 650 CURVE SMOOTH",
+"368 650 OFFCURVE",
+"271 619 OFFCURVE",
+"250 520 CURVE SMOOTH",
+"248.521 513.133 OFFCURVE",
+"247.79 506.49 OFFCURVE",
+"247.79 500.062 CURVE SMOOTH",
+"247.79 445.648 OFFCURVE",
+"300.198 406.725 OFFCURVE",
+"395 379 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"514.835 343.137 OFFCURVE",
+"575.756 292.737 OFFCURVE",
+"575.756 220.438 CURVE SMOOTH",
+"575.756 210.082 OFFCURVE",
+"574.506 199.276 OFFCURVE",
+"572 188 CURVE SMOOTH",
+"545 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"111 56 OFFCURVE",
+"95 138 CURVE SMOOTH",
+"94 141 OFFCURVE",
+"94 147 OFFCURVE",
+"95 151 CURVE SMOOTH",
+"97 162 OFFCURVE",
+"109 171 OFFCURVE",
+"120 171 CURVE SMOOTH",
+"131 171 OFFCURVE",
+"136 165 OFFCURVE",
+"137 156 CURVE SMOOTH",
+"148 76 OFFCURVE",
+"234 34 OFFCURVE",
+"310 34 CURVE SMOOTH",
+"391 34 OFFCURVE",
+"506 77 OFFCURVE",
+"529 188 CURVE",
+"530.8 195.8 OFFCURVE",
+"532.32 204.76 OFFCURVE",
+"532.32 214.472 CURVE SMOOTH",
+"532.32 253.32 OFFCURVE",
+"508 304.2 OFFCURVE",
+"380 341 CURVE SMOOTH",
+"296.957 364.726 OFFCURVE",
+"206.42 410.105 OFFCURVE",
+"206.42 490.814 CURVE SMOOTH",
+"206.42 498.547 OFFCURVE",
+"207.251 506.605 OFFCURVE",
+"209 515 CURVE SMOOTH",
+"236 642 OFFCURVE",
+"359 682 OFFCURVE",
+"471 682 CURVE SMOOTH",
+"538.586 682 OFFCURVE",
+"647.856 661.158 OFFCURVE",
+"647.856 567.72 CURVE SMOOTH",
+"647.856 563.001 OFFCURVE",
+"647.577 558.096 OFFCURVE",
+"647 553 CURVE",
+"645 543 OFFCURVE",
+"637 534 OFFCURVE",
+"626 534 CURVE SMOOTH",
+"615 534 OFFCURVE",
+"610 541 OFFCURVE",
+"611 549 CURVE SMOOTH",
+"611.298 551.979 OFFCURVE",
+"611.444 554.886 OFFCURVE",
+"611.444 557.724 CURVE SMOOTH",
+"611.444 621.582 OFFCURVE",
+"537.639 650 OFFCURVE",
+"462 650 CURVE SMOOTH",
+"368 650 OFFCURVE",
+"271 619 OFFCURVE",
+"250 520 CURVE SMOOTH",
+"248.521 513.133 OFFCURVE",
+"247.79 506.49 OFFCURVE",
+"247.79 500.062 CURVE SMOOTH",
+"247.79 445.648 OFFCURVE",
+"300.198 406.725 OFFCURVE",
+"395 379 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"441 759 LINE SMOOTH",
+"433 754 OFFCURVE",
+"427 752 OFFCURVE",
+"423 752 CURVE SMOOTH",
+"414 752 OFFCURVE",
+"408 760 OFFCURVE",
+"410 769 CURVE SMOOTH",
+"411 772 OFFCURVE",
+"412 777 OFFCURVE",
+"419 782 CURVE SMOOTH",
+"569 886 LINE SMOOTH",
+"579 893 OFFCURVE",
+"588 900 OFFCURVE",
+"598 900 CURVE SMOOTH",
+"607.655 900 OFFCURVE",
+"616.539 889.985 OFFCURVE",
+"616.539 878.069 CURVE SMOOTH",
+"616.539 876.409 OFFCURVE",
+"616.367 874.712 OFFCURVE",
+"616 873 CURVE SMOOTH",
+"615 866 OFFCURVE",
+"613 862 OFFCURVE",
+"605 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"478 752 OFFCURVE",
+"473 754 OFFCURVE",
+"470 758 CURVE SMOOTH",
+"382 871 LINE SMOOTH",
+"378 875 OFFCURVE",
+"377 878 OFFCURVE",
+"378 883 CURVE SMOOTH",
+"380 892 OFFCURVE",
+"390 901 OFFCURVE",
+"399 901 CURVE SMOOTH",
+"404 901 OFFCURVE",
+"408 899 OFFCURVE",
+"411 896 CURVE SMOOTH",
+"496 801 LINE",
+"640 897 LINE SMOOTH",
+"644 899 OFFCURVE",
+"648 901 OFFCURVE",
+"652 901 CURVE SMOOTH",
+"662 901 OFFCURVE",
+"668 892 OFFCURVE",
+"666 883 CURVE SMOOTH",
+"665 878 OFFCURVE",
+"661 873 OFFCURVE",
+"656 870 CURVE SMOOTH",
+"497 757 LINE SMOOTH",
+"493 754 OFFCURVE",
+"487 752 OFFCURVE",
+"483 752 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"514.835 343.137 OFFCURVE",
+"575.756 292.737 OFFCURVE",
+"575.756 220.438 CURVE SMOOTH",
+"575.756 210.082 OFFCURVE",
+"574.506 199.276 OFFCURVE",
+"572 188 CURVE SMOOTH",
+"545 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"111 56 OFFCURVE",
+"95 138 CURVE SMOOTH",
+"94 141 OFFCURVE",
+"94 147 OFFCURVE",
+"95 151 CURVE SMOOTH",
+"97 162 OFFCURVE",
+"109 171 OFFCURVE",
+"120 171 CURVE SMOOTH",
+"131 171 OFFCURVE",
+"136 165 OFFCURVE",
+"137 156 CURVE SMOOTH",
+"148 76 OFFCURVE",
+"234 34 OFFCURVE",
+"310 34 CURVE SMOOTH",
+"391 34 OFFCURVE",
+"506 77 OFFCURVE",
+"529 188 CURVE",
+"530.8 195.8 OFFCURVE",
+"532.32 204.76 OFFCURVE",
+"532.32 214.472 CURVE SMOOTH",
+"532.32 253.32 OFFCURVE",
+"508 304.2 OFFCURVE",
+"380 341 CURVE SMOOTH",
+"296.957 364.726 OFFCURVE",
+"206.42 410.105 OFFCURVE",
+"206.42 490.814 CURVE SMOOTH",
+"206.42 498.547 OFFCURVE",
+"207.251 506.605 OFFCURVE",
+"209 515 CURVE SMOOTH",
+"236 642 OFFCURVE",
+"359 682 OFFCURVE",
+"471 682 CURVE SMOOTH",
+"538.586 682 OFFCURVE",
+"647.856 661.158 OFFCURVE",
+"647.856 567.72 CURVE SMOOTH",
+"647.856 563.001 OFFCURVE",
+"647.577 558.096 OFFCURVE",
+"647 553 CURVE",
+"645 543 OFFCURVE",
+"637 534 OFFCURVE",
+"626 534 CURVE SMOOTH",
+"615 534 OFFCURVE",
+"610 541 OFFCURVE",
+"611 549 CURVE SMOOTH",
+"611.298 551.979 OFFCURVE",
+"611.444 554.886 OFFCURVE",
+"611.444 557.724 CURVE SMOOTH",
+"611.444 621.582 OFFCURVE",
+"537.639 650 OFFCURVE",
+"462 650 CURVE SMOOTH",
+"368 650 OFFCURVE",
+"271 619 OFFCURVE",
+"250 520 CURVE SMOOTH",
+"248.521 513.133 OFFCURVE",
+"247.79 506.49 OFFCURVE",
+"247.79 500.062 CURVE SMOOTH",
+"247.79 445.648 OFFCURVE",
+"300.198 406.725 OFFCURVE",
+"395 379 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 14 OFFCURVE",
+"109 64 OFFCURVE",
+"95 138 CURVE SMOOTH",
+"94 141 OFFCURVE",
+"94 147 OFFCURVE",
+"95 151 CURVE SMOOTH",
+"97 162 OFFCURVE",
+"109 171 OFFCURVE",
+"120 171 CURVE SMOOTH",
+"131 171 OFFCURVE",
+"136 165 OFFCURVE",
+"137 156 CURVE SMOOTH",
+"148 76 OFFCURVE",
+"234 34 OFFCURVE",
+"310 34 CURVE SMOOTH",
+"391 34 OFFCURVE",
+"506 77 OFFCURVE",
+"529 188 CURVE",
+"530.8 195.8 OFFCURVE",
+"532.32 204.76 OFFCURVE",
+"532.32 214.472 CURVE SMOOTH",
+"532.32 253.32 OFFCURVE",
+"508 304.2 OFFCURVE",
+"380 341 CURVE SMOOTH",
+"296.957 364.726 OFFCURVE",
+"206.42 410.105 OFFCURVE",
+"206.42 490.814 CURVE SMOOTH",
+"206.42 498.547 OFFCURVE",
+"207.251 506.605 OFFCURVE",
+"209 515 CURVE SMOOTH",
+"236 642 OFFCURVE",
+"359 682 OFFCURVE",
+"471 682 CURVE SMOOTH",
+"538.586 682 OFFCURVE",
+"647.856 661.158 OFFCURVE",
+"647.856 567.72 CURVE SMOOTH",
+"647.856 563.001 OFFCURVE",
+"647.577 558.096 OFFCURVE",
+"647 553 CURVE",
+"645 543 OFFCURVE",
+"637 534 OFFCURVE",
+"626 534 CURVE SMOOTH",
+"615 534 OFFCURVE",
+"610 541 OFFCURVE",
+"611 549 CURVE SMOOTH",
+"611.298 551.979 OFFCURVE",
+"611.444 554.886 OFFCURVE",
+"611.444 557.724 CURVE SMOOTH",
+"611.444 621.582 OFFCURVE",
+"537.639 650 OFFCURVE",
+"462 650 CURVE SMOOTH",
+"368 650 OFFCURVE",
+"271 619 OFFCURVE",
+"250 520 CURVE SMOOTH",
+"248.521 513.133 OFFCURVE",
+"247.79 506.49 OFFCURVE",
+"247.79 500.062 CURVE SMOOTH",
+"247.79 445.648 OFFCURVE",
+"300.198 406.725 OFFCURVE",
+"395 379 CURVE SMOOTH",
+"514.835 343.137 OFFCURVE",
+"575.756 292.737 OFFCURVE",
+"575.756 220.438 CURVE SMOOTH",
+"575.756 210.082 OFFCURVE",
+"574.506 199.276 OFFCURVE",
+"572 188 CURVE SMOOTH",
+"545 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"283 0 LINE",
+"273 -41 LINE",
+"334.525 -41 OFFCURVE",
+"363.01 -68.784 OFFCURVE",
+"363.01 -105.481 CURVE SMOOTH",
+"363.01 -111.132 OFFCURVE",
+"362.335 -116.995 OFFCURVE",
+"361 -123 CURVE SMOOTH",
+"351 -170 OFFCURVE",
+"306 -209 OFFCURVE",
+"259 -209 CURVE SMOOTH",
+"230.256 -209 OFFCURVE",
+"196.354 -191.805 OFFCURVE",
+"196.354 -168.577 CURVE SMOOTH",
+"196.354 -166.753 OFFCURVE",
+"196.563 -164.892 OFFCURVE",
+"197 -163 CURVE SMOOTH",
+"198 -157 OFFCURVE",
+"204 -154 OFFCURVE",
+"209 -154 CURVE SMOOTH",
+"214 -154 OFFCURVE",
+"216 -159 OFFCURVE",
+"219 -164 CURVE SMOOTH",
+"226 -174 OFFCURVE",
+"235 -187 OFFCURVE",
+"264 -187 CURVE SMOOTH",
+"298 -187 OFFCURVE",
+"331 -159 OFFCURVE",
+"338 -125 CURVE SMOOTH",
+"338.906 -120.597 OFFCURVE",
+"339.343 -116.312 OFFCURVE",
+"339.343 -112.187 CURVE SMOOTH",
+"339.343 -84.46 OFFCURVE",
+"319.597 -64 OFFCURVE",
+"290 -64 CURVE SMOOTH",
+"272 -64 OFFCURVE",
+"260 -70 OFFCURVE",
+"252 -75 CURVE SMOOTH",
+"247 -78 OFFCURVE",
+"244 -79 OFFCURVE",
+"242 -79 CURVE SMOOTH",
+"236 -79 OFFCURVE",
+"232 -75 OFFCURVE",
+"233 -69 CURVE SMOOTH",
+"234 -65 OFFCURVE",
+"265 -8 OFFCURVE",
+"270 1 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 339;
+width = 24;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"514.835 343.137 OFFCURVE",
+"575.756 292.737 OFFCURVE",
+"575.756 220.438 CURVE SMOOTH",
+"575.756 210.082 OFFCURVE",
+"574.506 199.276 OFFCURVE",
+"572 188 CURVE SMOOTH",
+"545 61 OFFCURVE",
+"406 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"111 56 OFFCURVE",
+"95 138 CURVE SMOOTH",
+"94 141 OFFCURVE",
+"94 147 OFFCURVE",
+"95 151 CURVE SMOOTH",
+"97 162 OFFCURVE",
+"109 171 OFFCURVE",
+"120 171 CURVE SMOOTH",
+"131 171 OFFCURVE",
+"136 165 OFFCURVE",
+"137 156 CURVE SMOOTH",
+"148 76 OFFCURVE",
+"234 34 OFFCURVE",
+"310 34 CURVE SMOOTH",
+"391 34 OFFCURVE",
+"506 77 OFFCURVE",
+"529 188 CURVE SMOOTH",
+"530.8 195.8 OFFCURVE",
+"532.32 204.76 OFFCURVE",
+"532.32 214.472 CURVE SMOOTH",
+"532.32 253.32 OFFCURVE",
+"508 304.2 OFFCURVE",
+"380 341 CURVE SMOOTH",
+"296.957 364.726 OFFCURVE",
+"206.42 410.105 OFFCURVE",
+"206.42 490.814 CURVE SMOOTH",
+"206.42 498.547 OFFCURVE",
+"207.251 506.605 OFFCURVE",
+"209 515 CURVE SMOOTH",
+"236 642 OFFCURVE",
+"359 682 OFFCURVE",
+"471 682 CURVE SMOOTH",
+"538.586 682 OFFCURVE",
+"647.856 661.158 OFFCURVE",
+"647.856 567.72 CURVE SMOOTH",
+"647.856 563.001 OFFCURVE",
+"647.577 558.096 OFFCURVE",
+"647 553 CURVE SMOOTH",
+"645 543 OFFCURVE",
+"637 534 OFFCURVE",
+"626 534 CURVE SMOOTH",
+"615 534 OFFCURVE",
+"610 541 OFFCURVE",
+"611 549 CURVE SMOOTH",
+"611.298 551.979 OFFCURVE",
+"611.444 554.886 OFFCURVE",
+"611.444 557.724 CURVE SMOOTH",
+"611.444 621.582 OFFCURVE",
+"537.639 650 OFFCURVE",
+"462 650 CURVE SMOOTH",
+"368 650 OFFCURVE",
+"271 619 OFFCURVE",
+"250 520 CURVE SMOOTH",
+"248.521 513.133 OFFCURVE",
+"247.79 506.49 OFFCURVE",
+"247.79 500.062 CURVE SMOOTH",
+"247.79 445.648 OFFCURVE",
+"300.198 406.725 OFFCURVE",
+"395 379 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"532 902 OFFCURVE",
+"538 900 OFFCURVE",
+"541 896 CURVE SMOOTH",
+"629 783 LINE SMOOTH",
+"632 779 OFFCURVE",
+"633 776 OFFCURVE",
+"632 771 CURVE SMOOTH",
+"630 762 OFFCURVE",
+"621 753 OFFCURVE",
+"612 753 CURVE SMOOTH",
+"607 753 OFFCURVE",
+"603 755 OFFCURVE",
+"600 758 CURVE SMOOTH",
+"515 853 LINE",
+"370 757 LINE SMOOTH",
+"367 755 OFFCURVE",
+"363 753 OFFCURVE",
+"359 753 CURVE SMOOTH",
+"349 753 OFFCURVE",
+"342 762 OFFCURVE",
+"344 771 CURVE SMOOTH",
+"345 776 OFFCURVE",
+"350 781 OFFCURVE",
+"354 784 CURVE SMOOTH",
+"513 897 LINE SMOOTH",
+"518 900 OFFCURVE",
+"523 902 OFFCURVE",
+"527 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 650;
+width = 32;
+}
+);
+vhints = (
+{
+position = 95;
+width = 42;
+},
+{
+position = 206;
+width = 41;
+},
+{
+position = 532;
+width = 43;
+},
+{
+position = 611;
+width = 36;
+}
+);
+};
+};
+width = 588;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"634 681 LINE SMOOTH",
+"644 681 OFFCURVE",
+"652 673 OFFCURVE",
+"649 662 CURVE SMOOTH",
+"647 652 OFFCURVE",
+"636 644 OFFCURVE",
+"626 644 CURVE SMOOTH",
+"407 644 LINE",
+"275 19 LINE",
+"272 8 OFFCURVE",
+"263 0 OFFCURVE",
+"253 0 CURVE SMOOTH",
+"242 0 OFFCURVE",
+"235 8 OFFCURVE",
+"238 19 CURVE",
+"370 644 LINE",
+"166 644 LINE SMOOTH",
+"156 644 OFFCURVE",
+"149 652 OFFCURVE",
+"151 662 CURVE SMOOTH",
+"154 673 OFFCURVE",
+"164 681 OFFCURVE",
+"174 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 743 OFFCURVE",
+"406 745 OFFCURVE",
+"403 749 CURVE SMOOTH",
+"315 862 LINE SMOOTH",
+"312 866 OFFCURVE",
+"310 869 OFFCURVE",
+"311 874 CURVE SMOOTH",
+"313 883 OFFCURVE",
+"323 892 OFFCURVE",
+"332 892 CURVE SMOOTH",
+"337 892 OFFCURVE",
+"341 890 OFFCURVE",
+"344 887 CURVE SMOOTH",
+"429 792 LINE",
+"573 888 LINE SMOOTH",
+"577 890 OFFCURVE",
+"581 892 OFFCURVE",
+"585 892 CURVE SMOOTH",
+"595 892 OFFCURVE",
+"601 883 OFFCURVE",
+"599 874 CURVE SMOOTH",
+"598 869 OFFCURVE",
+"594 864 OFFCURVE",
+"590 861 CURVE SMOOTH",
+"430 748 LINE SMOOTH",
+"426 745 OFFCURVE",
+"420 743 OFFCURVE",
+"416 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"634 681 LINE SMOOTH",
+"644 681 OFFCURVE",
+"652 673 OFFCURVE",
+"649 662 CURVE SMOOTH",
+"647 652 OFFCURVE",
+"636 644 OFFCURVE",
+"626 644 CURVE SMOOTH",
+"407 644 LINE",
+"275 19 LINE",
+"272 8 OFFCURVE",
+"263 0 OFFCURVE",
+"253 0 CURVE SMOOTH",
+"242 0 OFFCURVE",
+"235 8 OFFCURVE",
+"238 19 CURVE",
+"370 644 LINE",
+"166 644 LINE SMOOTH",
+"156 644 OFFCURVE",
+"149 652 OFFCURVE",
+"151 662 CURVE SMOOTH",
+"154 673 OFFCURVE",
+"164 681 OFFCURVE",
+"174 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"466 759 LINE SMOOTH",
+"458 754 OFFCURVE",
+"452 752 OFFCURVE",
+"448 752 CURVE SMOOTH",
+"439 752 OFFCURVE",
+"433 760 OFFCURVE",
+"435 769 CURVE SMOOTH",
+"436 772 OFFCURVE",
+"437 777 OFFCURVE",
+"444 782 CURVE SMOOTH",
+"594 886 LINE SMOOTH",
+"604 893 OFFCURVE",
+"613 900 OFFCURVE",
+"623 900 CURVE SMOOTH",
+"632.655 900 OFFCURVE",
+"641.539 889.985 OFFCURVE",
+"641.539 878.069 CURVE SMOOTH",
+"641.539 876.409 OFFCURVE",
+"641.367 874.712 OFFCURVE",
+"641 873 CURVE SMOOTH",
+"640 866 OFFCURVE",
+"638 862 OFFCURVE",
+"630 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE SMOOTH",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE SMOOTH",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE SMOOTH",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"398 807 OFFCURVE",
+"456 790 OFFCURVE",
+"498 790 CURVE SMOOTH",
+"554 790 OFFCURVE",
+"600 816 OFFCURVE",
+"634 868 CURVE SMOOTH",
+"640 876 OFFCURVE",
+"645 883 OFFCURVE",
+"652 883 CURVE SMOOTH",
+"656 883 OFFCURVE",
+"659 880 OFFCURVE",
+"658 876 CURVE SMOOTH",
+"649 833 OFFCURVE",
+"582 762 OFFCURVE",
+"489 762 CURVE SMOOTH",
+"382.626 762 OFFCURVE",
+"357.535 836.438 OFFCURVE",
+"357.535 863.433 CURVE SMOOTH",
+"357.535 865.623 OFFCURVE",
+"357.7 867.5 OFFCURVE",
+"358 869 CURVE SMOOTH",
+"359 873 OFFCURVE",
+"361 878 OFFCURVE",
+"368 878 CURVE SMOOTH",
+"374 878 OFFCURVE",
+"377 870 OFFCURVE",
+"379 865 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 762;
+width = 28;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+},
+{
+position = 634;
+width = 24;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"559 902 OFFCURVE",
+"565 900 OFFCURVE",
+"568 896 CURVE SMOOTH",
+"656 783 LINE SMOOTH",
+"659 779 OFFCURVE",
+"660 776 OFFCURVE",
+"659 771 CURVE SMOOTH",
+"657 762 OFFCURVE",
+"648 753 OFFCURVE",
+"639 753 CURVE SMOOTH",
+"634 753 OFFCURVE",
+"630 755 OFFCURVE",
+"627 758 CURVE SMOOTH",
+"542 853 LINE",
+"397 757 LINE SMOOTH",
+"394 755 OFFCURVE",
+"390 753 OFFCURVE",
+"386 753 CURVE SMOOTH",
+"376 753 OFFCURVE",
+"369 762 OFFCURVE",
+"371 771 CURVE SMOOTH",
+"372 776 OFFCURVE",
+"377 781 OFFCURVE",
+"381 784 CURVE SMOOTH",
+"540 897 LINE SMOOTH",
+"545 900 OFFCURVE",
+"550 902 OFFCURVE",
+"554 902 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"464 771 OFFCURVE",
+"442 755 OFFCURVE",
+"419 755 CURVE SMOOTH",
+"400.927 755 OFFCURVE",
+"388.57 765.615 OFFCURVE",
+"388.57 780.205 CURVE SMOOTH",
+"388.57 803.005 OFFCURVE",
+"414.791 820 OFFCURVE",
+"439 820 CURVE SMOOTH",
+"455.013 820 OFFCURVE",
+"468.652 809.712 OFFCURVE",
+"468.652 795.472 CURVE SMOOTH",
+"468.652 793.705 OFFCURVE",
+"468.442 791.877 OFFCURVE",
+"468 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"628 771 OFFCURVE",
+"606 755 OFFCURVE",
+"583 755 CURVE SMOOTH",
+"564.818 755 OFFCURVE",
+"551.595 765.744 OFFCURVE",
+"551.595 780.47 CURVE SMOOTH",
+"551.595 803.124 OFFCURVE",
+"578.918 820 OFFCURVE",
+"603 820 CURVE SMOOTH",
+"619.013 820 OFFCURVE",
+"632.652 809.712 OFFCURVE",
+"632.652 795.472 CURVE SMOOTH",
+"632.652 793.705 OFFCURVE",
+"632.442 791.877 OFFCURVE",
+"632 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+},
+{
+position = 389;
+width = 80;
+},
+{
+position = 552;
+width = 81;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"564 765 LINE SMOOTH",
+"567 760 OFFCURVE",
+"568 756 OFFCURVE",
+"567 752 CURVE SMOOTH",
+"565 742 OFFCURVE",
+"554 736 OFFCURVE",
+"545 736 CURVE SMOOTH",
+"541 736 OFFCURVE",
+"536 738 OFFCURVE",
+"533 742 CURVE SMOOTH",
+"437 868 LINE SMOOTH",
+"433 874 OFFCURVE",
+"432 880 OFFCURVE",
+"433 887 CURVE SMOOTH",
+"436 901 OFFCURVE",
+"451 912 OFFCURVE",
+"465 912 CURVE SMOOTH",
+"473 912 OFFCURVE",
+"480 909 OFFCURVE",
+"484 901 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"394 748 LINE SMOOTH",
+"388 744 OFFCURVE",
+"381 741 OFFCURVE",
+"377 741 CURVE SMOOTH",
+"368 741 OFFCURVE",
+"362 749 OFFCURVE",
+"364 758 CURVE SMOOTH",
+"364 761 OFFCURVE",
+"365 766 OFFCURVE",
+"375 773 CURVE SMOOTH",
+"522 875 LINE SMOOTH",
+"531 881 OFFCURVE",
+"541 889 OFFCURVE",
+"549 889 CURVE SMOOTH",
+"560.427 889 OFFCURVE",
+"569.536 878.956 OFFCURVE",
+"569.536 867.018 CURVE SMOOTH",
+"569.536 865.374 OFFCURVE",
+"569.363 863.694 OFFCURVE",
+"569 862 CURVE SMOOTH",
+"567 856 OFFCURVE",
+"566 851 OFFCURVE",
+"558 846 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"560 748 LINE",
+"555 744 OFFCURVE",
+"548 741 OFFCURVE",
+"544 741 CURVE SMOOTH",
+"534 741 OFFCURVE",
+"529 749 OFFCURVE",
+"531 758 CURVE SMOOTH",
+"531 761 OFFCURVE",
+"532 766 OFFCURVE",
+"541 772 CURVE SMOOTH",
+"688 875 LINE",
+"698 881 OFFCURVE",
+"708 889 OFFCURVE",
+"715 889 CURVE SMOOTH",
+"727.181 889 OFFCURVE",
+"735.577 879.159 OFFCURVE",
+"735.577 867.38 CURVE SMOOTH",
+"735.577 865.621 OFFCURVE",
+"735.39 863.819 OFFCURVE",
+"735 862 CURVE SMOOTH",
+"733 856 OFFCURVE",
+"731 849 OFFCURVE",
+"719 842 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"730 527 OFFCURVE",
+"708 400 OFFCURVE",
+"663 270 CURVE SMOOTH",
+"608 110 OFFCURVE",
+"502 0 OFFCURVE",
+"329 0 CURVE SMOOTH",
+"202.421 0 OFFCURVE",
+"134.248 80.226 OFFCURVE",
+"134.248 236.565 CURVE SMOOTH",
+"134.248 275.374 OFFCURVE",
+"138.449 318.873 OFFCURVE",
+"147 367 CURVE",
+"165 474 OFFCURVE",
+"188 570 OFFCURVE",
+"207 655 CURVE SMOOTH",
+"210 671 OFFCURVE",
+"218 681 OFFCURVE",
+"232 681 CURVE SMOOTH",
+"242.827 681 OFFCURVE",
+"246.36 675.27 OFFCURVE",
+"246.36 666.065 CURVE SMOOTH",
+"246.36 662.516 OFFCURVE",
+"245.835 658.452 OFFCURVE",
+"245 654 CURVE",
+"224 565 OFFCURVE",
+"202 474 OFFCURVE",
+"185 381 CURVE",
+"177.612 338.151 OFFCURVE",
+"171.622 290.063 OFFCURVE",
+"171.622 243.574 CURVE SMOOTH",
+"171.622 132.744 OFFCURVE",
+"205.669 31 OFFCURVE",
+"336 31 CURVE SMOOTH",
+"496 31 OFFCURVE",
+"583 139 OFFCURVE",
+"628 277 CURVE SMOOTH",
+"667 397 OFFCURVE",
+"687 518 OFFCURVE",
+"715 651 CURVE SMOOTH",
+"718 667 OFFCURVE",
+"722 681 OFFCURVE",
+"740 681 CURVE SMOOTH",
+"750.365 681 OFFCURVE",
+"753.568 674.793 OFFCURVE",
+"753.568 666.008 CURVE SMOOTH",
+"753.568 662.08 OFFCURVE",
+"752.927 657.635 OFFCURVE",
+"752 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"446.209 743 OFFCURVE",
+"409.829 775.364 OFFCURVE",
+"409.829 819.122 CURVE SMOOTH",
+"409.829 825.213 OFFCURVE",
+"410.534 831.524 OFFCURVE",
+"412 838 CURVE",
+"425 902 OFFCURVE",
+"500 948 OFFCURVE",
+"565 948 CURVE SMOOTH",
+"614.836 948 OFFCURVE",
+"652.792 914.738 OFFCURVE",
+"652.792 869.357 CURVE SMOOTH",
+"652.792 863.743 OFFCURVE",
+"652.211 857.944 OFFCURVE",
+"651 852 CURVE SMOOTH",
+"637 787 OFFCURVE",
+"562 743 OFFCURVE",
+"498 743 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"493 920 OFFCURVE",
+"442 873 OFFCURVE",
+"435 838 CURVE",
+"433.849 833.051 OFFCURVE",
+"433.294 828.341 OFFCURVE",
+"433.294 823.88 CURVE SMOOTH",
+"433.294 789.577 OFFCURVE",
+"466.099 770 OFFCURVE",
+"513 770 CURVE SMOOTH",
+"553 770 OFFCURVE",
+"617 801 OFFCURVE",
+"627 850 CURVE SMOOTH",
+"627.864 853.781 OFFCURVE",
+"628.285 857.562 OFFCURVE",
+"628.285 861.299 CURVE SMOOTH",
+"628.285 892.153 OFFCURVE",
+"599.599 920 OFFCURVE",
+"555 920 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 31;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 743;
+width = 27;
+},
+{
+position = 920;
+width = 28;
+}
+);
+vhints = (
+{
+position = 134;
+width = 37;
+},
+{
+position = 207;
+width = 39;
+},
+{
+position = 410;
+width = 23;
+},
+{
+position = 628;
+width = 25;
+}
+);
+};
+};
+width = 673;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"241 0 OFFCURVE",
+"233 3 OFFCURVE",
+"232 12 CURVE SMOOTH",
+"153 650 LINE SMOOTH",
+"153 654 OFFCURVE",
+"153 659 OFFCURVE",
+"153 662 CURVE SMOOTH",
+"155 672 OFFCURVE",
+"164 680 OFFCURVE",
+"176 680 CURVE SMOOTH",
+"185 680 OFFCURVE",
+"190 676 OFFCURVE",
+"191 668 CURVE SMOOTH",
+"266 74 LINE",
+"626 669 LINE SMOOTH",
+"630 676 OFFCURVE",
+"637 680 OFFCURVE",
+"645 680 CURVE SMOOTH",
+"655 680 OFFCURVE",
+"664 674 OFFCURVE",
+"662 664 CURVE SMOOTH",
+"660 658 OFFCURVE",
+"659 655 OFFCURVE",
+"657 652 CURVE SMOOTH",
+"268 12 LINE SMOOTH",
+"263 4 OFFCURVE",
+"257 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 153;
+width = 38;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"240 78 LINE",
+"557 669 LINE SMOOTH",
+"561 677 OFFCURVE",
+"569 681 OFFCURVE",
+"577 681 CURVE SMOOTH",
+"585 681 OFFCURVE",
+"590 676 OFFCURVE",
+"590 668 CURVE SMOOTH",
+"627 79 LINE",
+"964 667 LINE SMOOTH",
+"970 677 OFFCURVE",
+"977 681 OFFCURVE",
+"986 681 CURVE SMOOTH",
+"998 681 OFFCURVE",
+"1002 672 OFFCURVE",
+"1001 665 CURVE SMOOTH",
+"1000 660 OFFCURVE",
+"998 656 OFFCURVE",
+"996 653 CURVE SMOOTH",
+"629 11 LINE SMOOTH",
+"626 5 OFFCURVE",
+"619 0 OFFCURVE",
+"610 0 CURVE SMOOTH",
+"600 0 OFFCURVE",
+"594 4 OFFCURVE",
+"594 12 CURVE SMOOTH",
+"557 601 LINE",
+"243 12 LINE SMOOTH",
+"238 3 OFFCURVE",
+"232 0 OFFCURVE",
+"223 0 CURVE SMOOTH",
+"216 0 OFFCURVE",
+"209 4 OFFCURVE",
+"209 12 CURVE",
+"151 644 LINE SMOOTH",
+"150 657 OFFCURVE",
+"150 661 OFFCURVE",
+"151 664 CURVE SMOOTH",
+"153 674 OFFCURVE",
+"162 681 OFFCURVE",
+"172 681 CURVE SMOOTH",
+"181 681 OFFCURVE",
+"186 676 OFFCURVE",
+"186 668 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 151;
+width = 35;
+},
+{
+position = 964;
+width = 37;
+}
+);
+};
+};
+width = 857;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"411 316 LINE",
+"86 6 LINE SMOOTH",
+"82 2 OFFCURVE",
+"76 0 OFFCURVE",
+"71 0 CURVE SMOOTH",
+"60 0 OFFCURVE",
+"53 9 OFFCURVE",
+"56 19 CURVE",
+"56 23 OFFCURVE",
+"59 28 OFFCURVE",
+"63 31 CURVE SMOOTH",
+"395 346 LINE",
+"216 651 LINE SMOOTH",
+"215 654 OFFCURVE",
+"213 659 OFFCURVE",
+"214 664 CURVE SMOOTH",
+"216 673 OFFCURVE",
+"227 681 OFFCURVE",
+"237 681 CURVE SMOOTH",
+"242 681 OFFCURVE",
+"247 680 OFFCURVE",
+"250 675 CURVE SMOOTH",
+"424 375 LINE",
+"740 675 LINE SMOOTH",
+"745 680 OFFCURVE",
+"750 681 OFFCURVE",
+"755 681 CURVE SMOOTH",
+"765 681 OFFCURVE",
+"773 673 OFFCURVE",
+"771 664 CURVE SMOOTH",
+"770 659 OFFCURVE",
+"768 655 OFFCURVE",
+"763 650 CURVE SMOOTH",
+"442 345 LINE",
+"626 30 LINE SMOOTH",
+"627 27 OFFCURVE",
+"627 23 OFFCURVE",
+"627 19 CURVE",
+"624 8 OFFCURVE",
+"615 0 OFFCURVE",
+"606 0 CURVE SMOOTH",
+"601 0 OFFCURVE",
+"596 1 OFFCURVE",
+"593 6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 671;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"725 681 OFFCURVE",
+"733 674 OFFCURVE",
+"731 664 CURVE SMOOTH",
+"730 660 OFFCURVE",
+"728 656 OFFCURVE",
+"720 646 CURVE SMOOTH",
+"206 9 LINE SMOOTH",
+"201 2 OFFCURVE",
+"196 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"172 9 OFFCURVE",
+"174 17 CURVE SMOOTH",
+"175 23 OFFCURVE",
+"178 27 OFFCURVE",
+"182 32 CURVE SMOOTH",
+"326 210 LINE",
+"163 649 LINE SMOOTH",
+"162 653 OFFCURVE",
+"161 659 OFFCURVE",
+"162 664 CURVE SMOOTH",
+"164 675 OFFCURVE",
+"175 681 OFFCURVE",
+"185 681 CURVE SMOOTH",
+"190 681 OFFCURVE",
+"196 678 OFFCURVE",
+"197 672 CURVE",
+"356 246 LINE",
+"698 672 LINE SMOOTH",
+"703 678 OFFCURVE",
+"709 681 OFFCURVE",
+"715 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 162;
+width = 35;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"725 681 OFFCURVE",
+"733 674 OFFCURVE",
+"731 664 CURVE SMOOTH",
+"730 660 OFFCURVE",
+"728 656 OFFCURVE",
+"720 646 CURVE SMOOTH",
+"206 9 LINE SMOOTH",
+"201 2 OFFCURVE",
+"196 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"172 9 OFFCURVE",
+"174 17 CURVE SMOOTH",
+"175 23 OFFCURVE",
+"178 27 OFFCURVE",
+"182 32 CURVE SMOOTH",
+"326 210 LINE",
+"163 649 LINE SMOOTH",
+"162 653 OFFCURVE",
+"161 659 OFFCURVE",
+"162 664 CURVE SMOOTH",
+"164 675 OFFCURVE",
+"175 681 OFFCURVE",
+"185 681 CURVE SMOOTH",
+"190 681 OFFCURVE",
+"196 678 OFFCURVE",
+"197 672 CURVE",
+"356 246 LINE",
+"698 672 LINE SMOOTH",
+"703 678 OFFCURVE",
+"709 681 OFFCURVE",
+"715 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 759 LINE SMOOTH",
+"410 754 OFFCURVE",
+"404 752 OFFCURVE",
+"400 752 CURVE SMOOTH",
+"391 752 OFFCURVE",
+"385 760 OFFCURVE",
+"387 769 CURVE SMOOTH",
+"388 772 OFFCURVE",
+"389 777 OFFCURVE",
+"396 782 CURVE SMOOTH",
+"546 886 LINE SMOOTH",
+"556 893 OFFCURVE",
+"565 900 OFFCURVE",
+"575 900 CURVE SMOOTH",
+"584.655 900 OFFCURVE",
+"593.539 889.985 OFFCURVE",
+"593.539 878.069 CURVE SMOOTH",
+"593.539 876.409 OFFCURVE",
+"593.367 874.712 OFFCURVE",
+"593 873 CURVE SMOOTH",
+"592 866 OFFCURVE",
+"590 862 OFFCURVE",
+"582 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 162;
+width = 35;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"421 760 OFFCURVE",
+"400 745 OFFCURVE",
+"376 745 CURVE SMOOTH",
+"358.311 745 OFFCURVE",
+"345.316 754.387 OFFCURVE",
+"345.316 769.009 CURVE SMOOTH",
+"345.316 770.92 OFFCURVE",
+"345.538 772.92 OFFCURVE",
+"346 775 CURVE SMOOTH",
+"350 793 OFFCURVE",
+"373 810 OFFCURVE",
+"396 810 CURVE SMOOTH",
+"412.797 810 OFFCURVE",
+"425.686 799.059 OFFCURVE",
+"425.686 785.467 CURVE SMOOTH",
+"425.686 783.684 OFFCURVE",
+"425.464 781.855 OFFCURVE",
+"425 780 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"585 760 OFFCURVE",
+"564 745 OFFCURVE",
+"540 745 CURVE SMOOTH",
+"522.311 745 OFFCURVE",
+"509.316 754.387 OFFCURVE",
+"509.316 769.009 CURVE SMOOTH",
+"509.316 770.92 OFFCURVE",
+"509.538 772.92 OFFCURVE",
+"510 775 CURVE SMOOTH",
+"514 793 OFFCURVE",
+"536 810 OFFCURVE",
+"560 810 CURVE SMOOTH",
+"576.797 810 OFFCURVE",
+"589.686 799.059 OFFCURVE",
+"589.686 785.467 CURVE SMOOTH",
+"589.686 783.684 OFFCURVE",
+"589.464 781.855 OFFCURVE",
+"589 780 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"725 681 OFFCURVE",
+"733 674 OFFCURVE",
+"731 664 CURVE SMOOTH",
+"730 660 OFFCURVE",
+"728 656 OFFCURVE",
+"720 646 CURVE SMOOTH",
+"206 9 LINE SMOOTH",
+"201 2 OFFCURVE",
+"196 0 OFFCURVE",
+"191 0 CURVE SMOOTH",
+"179 0 OFFCURVE",
+"172 9 OFFCURVE",
+"174 17 CURVE SMOOTH",
+"175 23 OFFCURVE",
+"178 27 OFFCURVE",
+"182 32 CURVE SMOOTH",
+"326 210 LINE",
+"163 649 LINE SMOOTH",
+"162 653 OFFCURVE",
+"161 659 OFFCURVE",
+"162 664 CURVE SMOOTH",
+"164 675 OFFCURVE",
+"175 681 OFFCURVE",
+"185 681 CURVE SMOOTH",
+"190 681 OFFCURVE",
+"196 678 OFFCURVE",
+"197 672 CURVE",
+"356 246 LINE",
+"698 672 LINE SMOOTH",
+"703 678 OFFCURVE",
+"709 681 OFFCURVE",
+"715 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 745;
+width = 65;
+}
+);
+vhints = (
+{
+position = 162;
+width = 35;
+},
+{
+position = 345;
+width = 80;
+},
+{
+position = 509;
+width = 80;
+}
+);
+};
+};
+width = 583;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"558 41 LINE SMOOTH",
+"568 41 OFFCURVE",
+"575 32 OFFCURVE",
+"573 21 CURVE SMOOTH",
+"570 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"62.218 0 OFFCURVE",
+"53.722 6.571 OFFCURVE",
+"53.722 18.224 CURVE SMOOTH",
+"53.722 26.968 OFFCURVE",
+"58.151 34.151 OFFCURVE",
+"64 40 CURVE SMOOTH",
+"673 638 LINE",
+"222 638 LINE SMOOTH",
+"212 638 OFFCURVE",
+"204 647 OFFCURVE",
+"207 659 CURVE SMOOTH",
+"209 671 OFFCURVE",
+"221 680 OFFCURVE",
+"231 680 CURVE SMOOTH",
+"707 680 LINE SMOOTH",
+"718.301 680 OFFCURVE",
+"726.579 672.443 OFFCURVE",
+"726.579 661.928 CURVE SMOOTH",
+"726.579 660.347 OFFCURVE",
+"726.392 658.699 OFFCURVE",
+"726 657 CURVE SMOOTH",
+"725 652 OFFCURVE",
+"721 645 OFFCURVE",
+"717 641 CURVE SMOOTH",
+"106 41 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"558 41 LINE SMOOTH",
+"568 41 OFFCURVE",
+"575 32 OFFCURVE",
+"573 21 CURVE SMOOTH",
+"570 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"62.218 0 OFFCURVE",
+"53.722 6.571 OFFCURVE",
+"53.722 18.224 CURVE SMOOTH",
+"53.722 26.968 OFFCURVE",
+"58.151 34.151 OFFCURVE",
+"64 40 CURVE SMOOTH",
+"673 638 LINE",
+"222 638 LINE SMOOTH",
+"212 638 OFFCURVE",
+"204 647 OFFCURVE",
+"207 659 CURVE SMOOTH",
+"209 671 OFFCURVE",
+"221 680 OFFCURVE",
+"231 680 CURVE SMOOTH",
+"707 680 LINE SMOOTH",
+"718.301 680 OFFCURVE",
+"726.579 672.443 OFFCURVE",
+"726.579 661.928 CURVE SMOOTH",
+"726.579 660.347 OFFCURVE",
+"726.392 658.699 OFFCURVE",
+"726 657 CURVE SMOOTH",
+"725 652 OFFCURVE",
+"721 645 OFFCURVE",
+"717 641 CURVE SMOOTH",
+"106 41 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 759 LINE SMOOTH",
+"442 754 OFFCURVE",
+"436 752 OFFCURVE",
+"432 752 CURVE SMOOTH",
+"423 752 OFFCURVE",
+"417 760 OFFCURVE",
+"419 769 CURVE SMOOTH",
+"420 772 OFFCURVE",
+"421 777 OFFCURVE",
+"428 782 CURVE SMOOTH",
+"578 886 LINE SMOOTH",
+"588 893 OFFCURVE",
+"597 900 OFFCURVE",
+"607 900 CURVE SMOOTH",
+"616.655 900 OFFCURVE",
+"625.539 889.985 OFFCURVE",
+"625.539 878.069 CURVE SMOOTH",
+"625.539 876.409 OFFCURVE",
+"625.367 874.712 OFFCURVE",
+"625 873 CURVE SMOOTH",
+"624 866 OFFCURVE",
+"622 862 OFFCURVE",
+"614 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"558 41 LINE SMOOTH",
+"568 41 OFFCURVE",
+"575 32 OFFCURVE",
+"573 21 CURVE SMOOTH",
+"570 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"62.218 0 OFFCURVE",
+"53.722 6.571 OFFCURVE",
+"53.722 18.224 CURVE SMOOTH",
+"53.722 26.968 OFFCURVE",
+"58.151 34.151 OFFCURVE",
+"64 40 CURVE SMOOTH",
+"673 638 LINE",
+"222 638 LINE SMOOTH",
+"212 638 OFFCURVE",
+"204 647 OFFCURVE",
+"207 659 CURVE SMOOTH",
+"209 671 OFFCURVE",
+"221 680 OFFCURVE",
+"231 680 CURVE SMOOTH",
+"707 680 LINE SMOOTH",
+"718.301 680 OFFCURVE",
+"726.579 672.443 OFFCURVE",
+"726.579 661.928 CURVE SMOOTH",
+"726.579 660.347 OFFCURVE",
+"726.392 658.699 OFFCURVE",
+"726 657 CURVE SMOOTH",
+"725 652 OFFCURVE",
+"721 645 OFFCURVE",
+"717 641 CURVE SMOOTH",
+"106 41 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"464 743 OFFCURVE",
+"459 745 OFFCURVE",
+"456 749 CURVE SMOOTH",
+"368 862 LINE SMOOTH",
+"365 866 OFFCURVE",
+"363 869 OFFCURVE",
+"364 874 CURVE SMOOTH",
+"366 883 OFFCURVE",
+"376 892 OFFCURVE",
+"385 892 CURVE SMOOTH",
+"390 892 OFFCURVE",
+"394 890 OFFCURVE",
+"397 887 CURVE SMOOTH",
+"482 792 LINE",
+"626 888 LINE SMOOTH",
+"630 890 OFFCURVE",
+"634 892 OFFCURVE",
+"638 892 CURVE SMOOTH",
+"648 892 OFFCURVE",
+"654 883 OFFCURVE",
+"652 874 CURVE SMOOTH",
+"651 869 OFFCURVE",
+"647 864 OFFCURVE",
+"643 861 CURVE SMOOTH",
+"483 748 LINE SMOOTH",
+"479 745 OFFCURVE",
+"473 743 OFFCURVE",
+"469 743 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"536 771 OFFCURVE",
+"515 755 OFFCURVE",
+"491 755 CURVE SMOOTH",
+"473.732 755 OFFCURVE",
+"460.594 765.738 OFFCURVE",
+"460.594 780.457 CURVE SMOOTH",
+"460.594 803.066 OFFCURVE",
+"487.925 820 OFFCURVE",
+"511 820 CURVE SMOOTH",
+"527.797 820 OFFCURVE",
+"540.686 809.84 OFFCURVE",
+"540.686 795.739 CURVE SMOOTH",
+"540.686 793.889 OFFCURVE",
+"540.464 791.971 OFFCURVE",
+"540 790 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"558 41 LINE SMOOTH",
+"568 41 OFFCURVE",
+"575 32 OFFCURVE",
+"573 21 CURVE SMOOTH",
+"570 9 OFFCURVE",
+"560 0 OFFCURVE",
+"550 0 CURVE SMOOTH",
+"74 0 LINE SMOOTH",
+"62.218 0 OFFCURVE",
+"53.722 6.571 OFFCURVE",
+"53.722 18.224 CURVE SMOOTH",
+"53.722 26.968 OFFCURVE",
+"58.151 34.151 OFFCURVE",
+"64 40 CURVE SMOOTH",
+"673 638 LINE",
+"222 638 LINE SMOOTH",
+"212 638 OFFCURVE",
+"204 647 OFFCURVE",
+"207 659 CURVE SMOOTH",
+"209 671 OFFCURVE",
+"221 680 OFFCURVE",
+"231 680 CURVE SMOOTH",
+"707 680 LINE SMOOTH",
+"718.301 680 OFFCURVE",
+"726.579 672.443 OFFCURVE",
+"726.579 661.928 CURVE SMOOTH",
+"726.579 660.347 OFFCURVE",
+"726.392 658.699 OFFCURVE",
+"726 657 CURVE SMOOTH",
+"725 652 OFFCURVE",
+"721 645 OFFCURVE",
+"717 641 CURVE SMOOTH",
+"106 41 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 41;
+},
+{
+position = 638;
+width = 42;
+},
+{
+position = 755;
+width = 65;
+}
+);
+vhints = (
+{
+position = 461;
+width = 80;
+}
+);
+};
+};
+width = 629;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221 -113 LINE",
+"214 -105 OFFCURVE",
+"212 -94 OFFCURVE",
+"213 -85 CURVE",
+"218 -65 OFFCURVE",
+"236 -49 OFFCURVE",
+"252 -49 CURVE SMOOTH",
+"263.156 -49 OFFCURVE",
+"270.63 -57.837 OFFCURVE",
+"270.63 -67.296 CURVE SMOOTH",
+"270.63 -68.859 OFFCURVE",
+"270.426 -70.44 OFFCURVE",
+"270 -72 CURVE SMOOTH",
+"266 -90 OFFCURVE",
+"262 -97 OFFCURVE",
+"239 -135 CURVE SMOOTH",
+"214 -175 OFFCURVE",
+"197 -204 OFFCURVE",
+"186 -204 CURVE SMOOTH",
+"179 -204 OFFCURVE",
+"174 -199 OFFCURVE",
+"175 -194 CURVE SMOOTH",
+"176 -191 OFFCURVE",
+"176 -189 OFFCURVE",
+"179 -184 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"634 681 LINE SMOOTH",
+"644 681 OFFCURVE",
+"652 673 OFFCURVE",
+"649 662 CURVE SMOOTH",
+"647 652 OFFCURVE",
+"636 644 OFFCURVE",
+"626 644 CURVE SMOOTH",
+"407 644 LINE",
+"275 19 LINE",
+"272 8 OFFCURVE",
+"263 0 OFFCURVE",
+"253 0 CURVE SMOOTH",
+"242 0 OFFCURVE",
+"235 8 OFFCURVE",
+"238 19 CURVE",
+"370 644 LINE",
+"166 644 LINE SMOOTH",
+"156 644 OFFCURVE",
+"149 652 OFFCURVE",
+"151 662 CURVE SMOOTH",
+"154 673 OFFCURVE",
+"164 681 OFFCURVE",
+"174 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 644;
+width = 37;
+}
+);
+vhints = (
+{
+position = 213;
+width = 58;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"399 594 LINE SMOOTH",
+"391 589 OFFCURVE",
+"385 587 OFFCURVE",
+"381 587 CURVE SMOOTH",
+"372 587 OFFCURVE",
+"366 595 OFFCURVE",
+"368 604 CURVE SMOOTH",
+"369 607 OFFCURVE",
+"370 612 OFFCURVE",
+"377 617 CURVE SMOOTH",
+"527 721 LINE SMOOTH",
+"537 728 OFFCURVE",
+"546 735 OFFCURVE",
+"556 735 CURVE SMOOTH",
+"565.655 735 OFFCURVE",
+"574.539 724.985 OFFCURVE",
+"574.539 713.069 CURVE SMOOTH",
+"574.539 711.409 OFFCURVE",
+"574.367 709.712 OFFCURVE",
+"574 708 CURVE SMOOTH",
+"573 701 OFFCURVE",
+"571 697 OFFCURVE",
+"563 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 627 OFFCURVE",
+"377 610 OFFCURVE",
+"419 610 CURVE SMOOTH",
+"475 610 OFFCURVE",
+"521 636 OFFCURVE",
+"555 688 CURVE SMOOTH",
+"560 696 OFFCURVE",
+"566 703 OFFCURVE",
+"573 703 CURVE SMOOTH",
+"577 703 OFFCURVE",
+"579 700 OFFCURVE",
+"578 696 CURVE SMOOTH",
+"569 653 OFFCURVE",
+"503 582 OFFCURVE",
+"410 582 CURVE SMOOTH",
+"303.626 582 OFFCURVE",
+"278.535 656.438 OFFCURVE",
+"278.535 683.433 CURVE SMOOTH",
+"278.535 685.623 OFFCURVE",
+"278.7 687.5 OFFCURVE",
+"279 689 CURVE SMOOTH",
+"280 693 OFFCURVE",
+"282 698 OFFCURVE",
+"289 698 CURVE SMOOTH",
+"295 698 OFFCURVE",
+"298 690 OFFCURVE",
+"300 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 555;
+width = 23;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 748 OFFCURVE",
+"479 746 OFFCURVE",
+"482 742 CURVE SMOOTH",
+"570 629 LINE SMOOTH",
+"573 625 OFFCURVE",
+"575 622 OFFCURVE",
+"574 617 CURVE SMOOTH",
+"572 608 OFFCURVE",
+"562 599 OFFCURVE",
+"553 599 CURVE SMOOTH",
+"548 599 OFFCURVE",
+"544 601 OFFCURVE",
+"541 604 CURVE SMOOTH",
+"456 699 LINE",
+"312 603 LINE SMOOTH",
+"308 601 OFFCURVE",
+"304 599 OFFCURVE",
+"300 599 CURVE SMOOTH",
+"290 599 OFFCURVE",
+"284 608 OFFCURVE",
+"286 617 CURVE SMOOTH",
+"287 622 OFFCURVE",
+"291 627 OFFCURVE",
+"295 630 CURVE SMOOTH",
+"454 743 LINE SMOOTH",
+"459 746 OFFCURVE",
+"464 748 OFFCURVE",
+"468 748 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378.384 616.883 OFFCURVE",
+"349.977 600 OFFCURVE",
+"327 600 CURVE SMOOTH",
+"309.732 600 OFFCURVE",
+"296.594 610.738 OFFCURVE",
+"296.594 625.457 CURVE SMOOTH",
+"296.594 626.934 OFFCURVE",
+"296.726 628.45 OFFCURVE",
+"297 630 CURVE SMOOTH",
+"301 649 OFFCURVE",
+"324 666 OFFCURVE",
+"348 666 CURVE SMOOTH",
+"364.444 666 OFFCURVE",
+"378.384 654.316 OFFCURVE",
+"378.384 640.097 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"544.384 616.881 OFFCURVE",
+"515.97 600 OFFCURVE",
+"493 600 CURVE SMOOTH",
+"474.927 600 OFFCURVE",
+"462.57 610.615 OFFCURVE",
+"462.57 625.205 CURVE SMOOTH",
+"462.57 626.761 OFFCURVE",
+"462.711 628.362 OFFCURVE",
+"463 630 CURVE SMOOTH",
+"467 649 OFFCURVE",
+"489 666 OFFCURVE",
+"513 666 CURVE SMOOTH",
+"530.362 666 OFFCURVE",
+"544.384 654.31 OFFCURVE",
+"544.384 640.086 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 297;
+width = 82;
+},
+{
+position = 463;
+width = 82;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"494 611 LINE SMOOTH",
+"497 606 OFFCURVE",
+"498 602 OFFCURVE",
+"498 598 CURVE",
+"495 588 OFFCURVE",
+"484 582 OFFCURVE",
+"475 582 CURVE SMOOTH",
+"471 582 OFFCURVE",
+"467 584 OFFCURVE",
+"463 588 CURVE",
+"367 714 LINE",
+"364 720 OFFCURVE",
+"362 726 OFFCURVE",
+"363 733 CURVE SMOOTH",
+"366 747 OFFCURVE",
+"382 758 OFFCURVE",
+"396 758 CURVE SMOOTH",
+"404 758 OFFCURVE",
+"410 755 OFFCURVE",
+"414 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE",
+"442 21 LINE SMOOTH",
+"439 5 OFFCURVE",
+"421 -3 OFFCURVE",
+"407 -12 CURVE SMOOTH",
+"374 -33 OFFCURVE",
+"331 -61 OFFCURVE",
+"320 -110 CURVE SMOOTH",
+"318.992 -114.915 OFFCURVE",
+"318.508 -119.608 OFFCURVE",
+"318.508 -124.056 CURVE SMOOTH",
+"318.508 -154.904 OFFCURVE",
+"341.789 -174 OFFCURVE",
+"375 -174 CURVE SMOOTH",
+"398 -174 OFFCURVE",
+"422 -166 OFFCURVE",
+"448 -150 CURVE SMOOTH",
+"451 -148 OFFCURVE",
+"454 -147 OFFCURVE",
+"457 -147 CURVE SMOOTH",
+"464 -147 OFFCURVE",
+"471 -154 OFFCURVE",
+"469 -162 CURVE SMOOTH",
+"464 -186 OFFCURVE",
+"401 -206 OFFCURVE",
+"367 -206 CURVE SMOOTH",
+"317.497 -206 OFFCURVE",
+"286.85 -174.322 OFFCURVE",
+"286.85 -129.961 CURVE SMOOTH",
+"286.85 -123.243 OFFCURVE",
+"287.553 -116.234 OFFCURVE",
+"289 -109 CURVE SMOOTH",
+"301 -53 OFFCURVE",
+"354 -8 OFFCURVE",
+"404 19 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+},
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 287;
+width = 32;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"366.077 587 OFFCURVE",
+"328.869 619.528 OFFCURVE",
+"328.869 664.138 CURVE SMOOTH",
+"328.869 670.218 OFFCURVE",
+"329.561 676.523 OFFCURVE",
+"331 683 CURVE SMOOTH",
+"344 747 OFFCURVE",
+"419 794 OFFCURVE",
+"485 794 CURVE SMOOTH",
+"535.733 794 OFFCURVE",
+"573.79 759.936 OFFCURVE",
+"573.79 714.371 CURVE SMOOTH",
+"573.79 708.742 OFFCURVE",
+"573.209 702.938 OFFCURVE",
+"572 697 CURVE SMOOTH",
+"558 631 OFFCURVE",
+"483 587 OFFCURVE",
+"418 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 766 OFFCURVE",
+"361 718 OFFCURVE",
+"354 683 CURVE SMOOTH",
+"353.03 678.366 OFFCURVE",
+"352.56 673.93 OFFCURVE",
+"352.56 669.703 CURVE SMOOTH",
+"352.56 634.699 OFFCURVE",
+"384.819 614 OFFCURVE",
+"433 614 CURVE SMOOTH",
+"474 614 OFFCURVE",
+"538 645 OFFCURVE",
+"548 695 CURVE SMOOTH",
+"548.863 698.775 OFFCURVE",
+"549.284 702.562 OFFCURVE",
+"549.284 706.314 CURVE SMOOTH",
+"549.284 737.347 OFFCURVE",
+"520.499 766 OFFCURVE",
+"475 766 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 329;
+width = 24;
+},
+{
+position = 549;
+width = 25;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"442 21 LINE SMOOTH",
+"439 9 OFFCURVE",
+"430 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"408.714 0 OFFCURVE",
+"403.571 7.347 OFFCURVE",
+"403.571 17.633 CURVE SMOOTH",
+"403.571 19.347 OFFCURVE",
+"403.714 21.143 OFFCURVE",
+"404 23 CURVE",
+"414 66 LINE",
+"365 39 OFFCURVE",
+"294 8 OFFCURVE",
+"239 8 CURVE SMOOTH",
+"149.921 8 OFFCURVE",
+"92.622 69.441 OFFCURVE",
+"92.622 165.022 CURVE SMOOTH",
+"92.622 183.178 OFFCURVE",
+"94.69 202.567 OFFCURVE",
+"99 223 CURVE SMOOTH",
+"121 327 OFFCURVE",
+"226 515 OFFCURVE",
+"400 515 CURVE SMOOTH",
+"461 515 OFFCURVE",
+"516 489 OFFCURVE",
+"539 476 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 452 LINE",
+"478 463 OFFCURVE",
+"432 478 OFFCURVE",
+"395 478 CURVE SMOOTH",
+"245 478 OFFCURVE",
+"158 316 OFFCURVE",
+"138 225 CURVE SMOOTH",
+"134.648 208.866 OFFCURVE",
+"132.7 191.591 OFFCURVE",
+"132.7 174.361 CURVE SMOOTH",
+"132.7 109.359 OFFCURVE",
+"160.419 45 OFFCURVE",
+"245 45 CURVE SMOOTH",
+"310 45 OFFCURVE",
+"391 93 OFFCURVE",
+"421 110 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"557 696 OFFCURVE",
+"564 701 OFFCURVE",
+"573 701 CURVE SMOOTH",
+"582 701 OFFCURVE",
+"585 695 OFFCURVE",
+"584 687 CURVE",
+"575 649 OFFCURVE",
+"512 581 OFFCURVE",
+"458 581 CURVE SMOOTH",
+"417 581 OFFCURVE",
+"403 612 OFFCURVE",
+"389 638 CURVE",
+"371 675 OFFCURVE",
+"363 688 OFFCURVE",
+"343 688 CURVE SMOOTH",
+"327 688 OFFCURVE",
+"284 675 OFFCURVE",
+"255 617 CURVE SMOOTH",
+"250 608 OFFCURVE",
+"244 604 OFFCURVE",
+"237 604 CURVE SMOOTH",
+"227 604 OFFCURVE",
+"226 612 OFFCURVE",
+"227 620 CURVE",
+"236 662 OFFCURVE",
+"301 715 OFFCURVE",
+"348 715 CURVE SMOOTH",
+"389 715 OFFCURVE",
+"404 685 OFFCURVE",
+"417 657 CURVE SMOOTH",
+"429 632 OFFCURVE",
+"445 607 OFFCURVE",
+"466 607 CURVE SMOOTH",
+"504 607 OFFCURVE",
+"535 658 OFFCURVE",
+"554 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 8;
+width = 37;
+},
+{
+position = 478;
+width = 37;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 93;
+width = 40;
+},
+{
+position = 227;
+width = 28;
+}
+);
+};
+};
+width = 495;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"786 98 OFFCURVE",
+"789 100 OFFCURVE",
+"794 100 CURVE SMOOTH",
+"803 100 OFFCURVE",
+"808 93 OFFCURVE",
+"807 85 CURVE",
+"805 79 OFFCURVE",
+"804 77 OFFCURVE",
+"799 72 CURVE SMOOTH",
+"757 32 OFFCURVE",
+"684 0 OFFCURVE",
+"624 0 CURVE SMOOTH",
+"547 0 OFFCURVE",
+"485 34 OFFCURVE",
+"443 104 CURVE",
+"424 18 LINE SMOOTH",
+"422 9 OFFCURVE",
+"412 0 OFFCURVE",
+"403 0 CURVE SMOOTH",
+"392 0 OFFCURVE",
+"385 9 OFFCURVE",
+"387 18 CURVE SMOOTH",
+"397 64 LINE",
+"351 38 OFFCURVE",
+"282 8 OFFCURVE",
+"230 8 CURVE SMOOTH",
+"144.347 8 OFFCURVE",
+"87.606 62.297 OFFCURVE",
+"87.606 155.494 CURVE SMOOTH",
+"87.606 173.281 OFFCURVE",
+"89.673 192.486 OFFCURVE",
+"94 213 CURVE SMOOTH",
+"129 379 OFFCURVE",
+"259 498 OFFCURVE",
+"378 498 CURVE SMOOTH",
+"432 498 OFFCURVE",
+"493 475 OFFCURVE",
+"518 462 CURVE",
+"499 374 LINE",
+"557 444 OFFCURVE",
+"648 482 OFFCURVE",
+"708 482 CURVE SMOOTH",
+"815.254 482 OFFCURVE",
+"857.241 414.256 OFFCURVE",
+"857.241 370.378 CURVE SMOOTH",
+"857.241 365.982 OFFCURVE",
+"856.82 361.825 OFFCURVE",
+"856 358 CURVE",
+"854 352 OFFCURVE",
+"848 345 OFFCURVE",
+"834 338 CURVE SMOOTH",
+"462 147 LINE",
+"488 65 OFFCURVE",
+"550 33 OFFCURVE",
+"638 33 CURVE SMOOTH",
+"687 33 OFFCURVE",
+"745 60 OFFCURVE",
+"783 95 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 438 LINE",
+"462 447 OFFCURVE",
+"416 464 OFFCURVE",
+"379 464 CURVE SMOOTH",
+"233 464 OFFCURVE",
+"148 304 OFFCURVE",
+"129 216 CURVE SMOOTH",
+"125.411 198.774 OFFCURVE",
+"123.626 182.16 OFFCURVE",
+"123.626 166.493 CURVE SMOOTH",
+"123.626 94.846 OFFCURVE",
+"160.97 43 OFFCURVE",
+"234 43 CURVE SMOOTH",
+"290 43 OFFCURVE",
+"369 81 OFFCURVE",
+"404 106 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"594 448 OFFCURVE",
+"491 355 OFFCURVE",
+"464 228 CURVE SMOOTH",
+"462 217 OFFCURVE",
+"459 207 OFFCURVE",
+"459 179 CURVE",
+"824 362 LINE",
+"807 424 OFFCURVE",
+"773 448 OFFCURVE",
+"701 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 8;
+width = 35;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 464;
+width = 34;
+}
+);
+vhints = (
+{
+position = 88;
+width = 36;
+}
+);
+};
+};
+width = 822;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"503.806 491 OFFCURVE",
+"537.743 420.501 OFFCURVE",
+"537.743 341.244 CURVE SMOOTH",
+"537.743 318.398 OFFCURVE",
+"534.923 294.823 OFFCURVE",
+"530 272 CURVE SMOOTH",
+"499 126 OFFCURVE",
+"411 7 OFFCURVE",
+"258 7 CURVE SMOOTH",
+"205 7 OFFCURVE",
+"148 26 OFFCURVE",
+"112 42 CURVE",
+"107 17 LINE SMOOTH",
+"105 8 OFFCURVE",
+"96 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"68 7 OFFCURVE",
+"70 17 CURVE SMOOTH",
+"212 683 LINE SMOOTH",
+"214 692 OFFCURVE",
+"224 698 OFFCURVE",
+"234 698 CURVE SMOOTH",
+"244 698 OFFCURVE",
+"251 692 OFFCURVE",
+"249 683 CURVE SMOOTH",
+"186 388 LINE",
+"253 451 OFFCURVE",
+"337 491 OFFCURVE",
+"406 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"395 42 OFFCURVE",
+"466 133 OFFCURVE",
+"495 272 CURVE SMOOTH",
+"499.061 291.29 OFFCURVE",
+"501.705 312.449 OFFCURVE",
+"501.705 333.285 CURVE SMOOTH",
+"501.705 394.538 OFFCURVE",
+"478.856 453 OFFCURVE",
+"402 453 CURVE SMOOTH",
+"286 453 OFFCURVE",
+"185 383 OFFCURVE",
+"166 296 CURVE SMOOTH",
+"119 74 LINE",
+"138 65 OFFCURVE",
+"196 42 OFFCURVE",
+"257 42 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 35;
+},
+{
+position = 453;
+width = 38;
+}
+);
+vhints = (
+{
+position = 502;
+width = 36;
+}
+);
+};
+};
+width = 514;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"479 103 OFFCURVE",
+"474 97 OFFCURVE",
+"470 93 CURVE SMOOTH",
+"426 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.458 -0.18 OFFCURVE",
+"269.943 -0.269 OFFCURVE",
+"266.455 -0.269 CURVE SMOOTH",
+"167.931 -0.269 OFFCURVE",
+"92.14 70.854 OFFCURVE",
+"92.14 170.411 CURVE SMOOTH",
+"92.14 184.728 OFFCURVE",
+"93.707 199.633 OFFCURVE",
+"97 215 CURVE SMOOTH",
+"107 263 OFFCURVE",
+"131 308 OFFCURVE",
+"146 334 CURVE",
+"189 401 OFFCURVE",
+"286 500 OFFCURVE",
+"379 500 CURVE SMOOTH",
+"451 500 OFFCURVE",
+"483 474 OFFCURVE",
+"512 430 CURVE SMOOTH",
+"514 427 OFFCURVE",
+"515 422 OFFCURVE",
+"514 418 CURVE SMOOTH",
+"512 408 OFFCURVE",
+"503 400 OFFCURVE",
+"494 400 CURVE SMOOTH",
+"489 400 OFFCURVE",
+"484 402 OFFCURVE",
+"482 405 CURVE SMOOTH",
+"459 441 OFFCURVE",
+"431 467 OFFCURVE",
+"374 467 CURVE SMOOTH",
+"300 467 OFFCURVE",
+"215 386 OFFCURVE",
+"176 323 CURVE SMOOTH",
+"151 281 OFFCURVE",
+"139 246 OFFCURVE",
+"133 217 CURVE SMOOTH",
+"129.508 201.006 OFFCURVE",
+"127.92 186.28 OFFCURVE",
+"127.92 172.74 CURVE SMOOTH",
+"127.92 66.071 OFFCURVE",
+"226.519 33 OFFCURVE",
+"270 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"406 71 OFFCURVE",
+"444 111 CURVE SMOOTH",
+"449 117 OFFCURVE",
+"457 124 OFFCURVE",
+"466 124 CURVE SMOOTH",
+"475 124 OFFCURVE",
+"482 117 OFFCURVE",
+"480 108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"479 103 OFFCURVE",
+"474 97 OFFCURVE",
+"470 93 CURVE SMOOTH",
+"426 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.458 -0.18 OFFCURVE",
+"269.943 -0.269 OFFCURVE",
+"266.455 -0.269 CURVE SMOOTH",
+"167.931 -0.269 OFFCURVE",
+"92.14 70.854 OFFCURVE",
+"92.14 170.411 CURVE SMOOTH",
+"92.14 184.728 OFFCURVE",
+"93.707 199.633 OFFCURVE",
+"97 215 CURVE SMOOTH",
+"107 263 OFFCURVE",
+"131 308 OFFCURVE",
+"146 334 CURVE",
+"189 401 OFFCURVE",
+"286 500 OFFCURVE",
+"379 500 CURVE SMOOTH",
+"451 500 OFFCURVE",
+"483 474 OFFCURVE",
+"512 430 CURVE SMOOTH",
+"514 427 OFFCURVE",
+"515 422 OFFCURVE",
+"514 418 CURVE SMOOTH",
+"512 408 OFFCURVE",
+"503 400 OFFCURVE",
+"494 400 CURVE SMOOTH",
+"489 400 OFFCURVE",
+"484 402 OFFCURVE",
+"482 405 CURVE SMOOTH",
+"459 441 OFFCURVE",
+"431 467 OFFCURVE",
+"374 467 CURVE SMOOTH",
+"300 467 OFFCURVE",
+"215 386 OFFCURVE",
+"176 323 CURVE SMOOTH",
+"151 281 OFFCURVE",
+"139 246 OFFCURVE",
+"133 217 CURVE SMOOTH",
+"129.508 201.006 OFFCURVE",
+"127.92 186.28 OFFCURVE",
+"127.92 172.74 CURVE SMOOTH",
+"127.92 66.071 OFFCURVE",
+"226.519 33 OFFCURVE",
+"270 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"406 71 OFFCURVE",
+"444 111 CURVE SMOOTH",
+"449 117 OFFCURVE",
+"457 124 OFFCURVE",
+"466 124 CURVE SMOOTH",
+"475 124 OFFCURVE",
+"482 117 OFFCURVE",
+"480 108 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 594 LINE SMOOTH",
+"364 589 OFFCURVE",
+"358 587 OFFCURVE",
+"354 587 CURVE SMOOTH",
+"345 587 OFFCURVE",
+"339 595 OFFCURVE",
+"341 604 CURVE SMOOTH",
+"342 607 OFFCURVE",
+"343 612 OFFCURVE",
+"350 617 CURVE SMOOTH",
+"500 721 LINE SMOOTH",
+"510 728 OFFCURVE",
+"519 735 OFFCURVE",
+"529 735 CURVE SMOOTH",
+"538.655 735 OFFCURVE",
+"547.539 724.985 OFFCURVE",
+"547.539 713.069 CURVE SMOOTH",
+"547.539 711.409 OFFCURVE",
+"547.367 709.712 OFFCURVE",
+"547 708 CURVE SMOOTH",
+"546 701 OFFCURVE",
+"544 697 OFFCURVE",
+"536 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 589 OFFCURVE",
+"386 591 OFFCURVE",
+"383 595 CURVE SMOOTH",
+"295 708 LINE SMOOTH",
+"292 712 OFFCURVE",
+"290 715 OFFCURVE",
+"292 720 CURVE",
+"293 729 OFFCURVE",
+"303 738 OFFCURVE",
+"312 738 CURVE SMOOTH",
+"317 738 OFFCURVE",
+"321 736 OFFCURVE",
+"324 733 CURVE SMOOTH",
+"409 638 LINE",
+"554 734 LINE SMOOTH",
+"557 736 OFFCURVE",
+"561 738 OFFCURVE",
+"565 738 CURVE SMOOTH",
+"575 738 OFFCURVE",
+"581 729 OFFCURVE",
+"580 720 CURVE",
+"578 715 OFFCURVE",
+"574 710 OFFCURVE",
+"570 707 CURVE SMOOTH",
+"411 594 LINE SMOOTH",
+"406 591 OFFCURVE",
+"401 589 OFFCURVE",
+"397 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"479 103 OFFCURVE",
+"474 97 OFFCURVE",
+"470 93 CURVE SMOOTH",
+"426 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.458 -0.18 OFFCURVE",
+"269.943 -0.269 OFFCURVE",
+"266.455 -0.269 CURVE SMOOTH",
+"167.931 -0.269 OFFCURVE",
+"92.14 70.854 OFFCURVE",
+"92.14 170.411 CURVE SMOOTH",
+"92.14 184.728 OFFCURVE",
+"93.707 199.633 OFFCURVE",
+"97 215 CURVE SMOOTH",
+"107 263 OFFCURVE",
+"131 308 OFFCURVE",
+"146 334 CURVE",
+"189 401 OFFCURVE",
+"286 500 OFFCURVE",
+"379 500 CURVE SMOOTH",
+"451 500 OFFCURVE",
+"483 474 OFFCURVE",
+"512 430 CURVE SMOOTH",
+"514 427 OFFCURVE",
+"515 422 OFFCURVE",
+"514 418 CURVE SMOOTH",
+"512 408 OFFCURVE",
+"503 400 OFFCURVE",
+"494 400 CURVE SMOOTH",
+"489 400 OFFCURVE",
+"484 402 OFFCURVE",
+"482 405 CURVE SMOOTH",
+"459 441 OFFCURVE",
+"431 467 OFFCURVE",
+"374 467 CURVE SMOOTH",
+"300 467 OFFCURVE",
+"215 386 OFFCURVE",
+"176 323 CURVE SMOOTH",
+"151 281 OFFCURVE",
+"139 246 OFFCURVE",
+"133 217 CURVE SMOOTH",
+"129.508 201.006 OFFCURVE",
+"127.92 186.28 OFFCURVE",
+"127.92 172.74 CURVE SMOOTH",
+"127.92 66.071 OFFCURVE",
+"226.519 33 OFFCURVE",
+"270 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"406 71 OFFCURVE",
+"444 111 CURVE SMOOTH",
+"449 117 OFFCURVE",
+"457 124 OFFCURVE",
+"466 124 CURVE SMOOTH",
+"475 124 OFFCURVE",
+"482 117 OFFCURVE",
+"480 108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"246 0 LINE",
+"158.23 14.773 OFFCURVE",
+"92.36 79.388 OFFCURVE",
+"92.36 171.533 CURVE SMOOTH",
+"92.36 185.422 OFFCURVE",
+"93.856 199.936 OFFCURVE",
+"97 215 CURVE SMOOTH",
+"107 263 OFFCURVE",
+"131 308 OFFCURVE",
+"146 334 CURVE",
+"189 401 OFFCURVE",
+"286 500 OFFCURVE",
+"379 500 CURVE SMOOTH",
+"451 500 OFFCURVE",
+"483 474 OFFCURVE",
+"512 430 CURVE SMOOTH",
+"514 427 OFFCURVE",
+"515 422 OFFCURVE",
+"514 418 CURVE SMOOTH",
+"512 408 OFFCURVE",
+"503 400 OFFCURVE",
+"494 400 CURVE SMOOTH",
+"489 400 OFFCURVE",
+"484 402 OFFCURVE",
+"482 405 CURVE SMOOTH",
+"459 441 OFFCURVE",
+"431 467 OFFCURVE",
+"374 467 CURVE SMOOTH",
+"300 467 OFFCURVE",
+"215 386 OFFCURVE",
+"176 323 CURVE SMOOTH",
+"151 281 OFFCURVE",
+"139 246 OFFCURVE",
+"133 217 CURVE SMOOTH",
+"129.508 201.006 OFFCURVE",
+"127.92 186.28 OFFCURVE",
+"127.92 172.74 CURVE SMOOTH",
+"127.92 66.071 OFFCURVE",
+"226.519 33 OFFCURVE",
+"270 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"406 71 OFFCURVE",
+"444 111 CURVE SMOOTH",
+"449 117 OFFCURVE",
+"457 124 OFFCURVE",
+"466 124 CURVE SMOOTH",
+"475 124 OFFCURVE",
+"482 117 OFFCURVE",
+"480 108 CURVE SMOOTH",
+"479 103 OFFCURVE",
+"474 97 OFFCURVE",
+"470 93 CURVE SMOOTH",
+"426 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE",
+"260 0 LINE",
+"250 -41 LINE",
+"311.525 -41 OFFCURVE",
+"340.01 -68.784 OFFCURVE",
+"340.01 -105.481 CURVE SMOOTH",
+"340.01 -111.132 OFFCURVE",
+"339.335 -116.995 OFFCURVE",
+"338 -123 CURVE SMOOTH",
+"328 -170 OFFCURVE",
+"283 -209 OFFCURVE",
+"236 -209 CURVE SMOOTH",
+"207.256 -209 OFFCURVE",
+"173.354 -191.805 OFFCURVE",
+"173.354 -168.577 CURVE SMOOTH",
+"173.354 -166.753 OFFCURVE",
+"173.563 -164.892 OFFCURVE",
+"174 -163 CURVE SMOOTH",
+"175 -157 OFFCURVE",
+"181 -154 OFFCURVE",
+"186 -154 CURVE SMOOTH",
+"191 -154 OFFCURVE",
+"193 -159 OFFCURVE",
+"196 -164 CURVE SMOOTH",
+"203 -174 OFFCURVE",
+"212 -187 OFFCURVE",
+"241 -187 CURVE SMOOTH",
+"275 -187 OFFCURVE",
+"308 -159 OFFCURVE",
+"315 -125 CURVE SMOOTH",
+"315.906 -120.597 OFFCURVE",
+"316.343 -116.312 OFFCURVE",
+"316.343 -112.187 CURVE SMOOTH",
+"316.343 -84.46 OFFCURVE",
+"296.597 -64 OFFCURVE",
+"267 -64 CURVE SMOOTH",
+"249 -64 OFFCURVE",
+"237 -70 OFFCURVE",
+"229 -75 CURVE SMOOTH",
+"224 -78 OFFCURVE",
+"221 -79 OFFCURVE",
+"219 -79 CURVE SMOOTH",
+"213 -79 OFFCURVE",
+"209 -75 OFFCURVE",
+"210 -69 CURVE SMOOTH",
+"211 -65 OFFCURVE",
+"236 -18 OFFCURVE",
+"241 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+},
+{
+position = 316;
+width = 24;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"479 103 OFFCURVE",
+"474 97 OFFCURVE",
+"470 93 CURVE SMOOTH",
+"426 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.458 -0.18 OFFCURVE",
+"269.943 -0.269 OFFCURVE",
+"266.455 -0.269 CURVE SMOOTH",
+"167.931 -0.269 OFFCURVE",
+"92.14 70.854 OFFCURVE",
+"92.14 170.411 CURVE SMOOTH",
+"92.14 184.728 OFFCURVE",
+"93.707 199.633 OFFCURVE",
+"97 215 CURVE SMOOTH",
+"107 263 OFFCURVE",
+"131 308 OFFCURVE",
+"146 334 CURVE SMOOTH",
+"189 401 OFFCURVE",
+"286 500 OFFCURVE",
+"379 500 CURVE SMOOTH",
+"451 500 OFFCURVE",
+"483 474 OFFCURVE",
+"512 430 CURVE SMOOTH",
+"514 427 OFFCURVE",
+"515 422 OFFCURVE",
+"514 418 CURVE SMOOTH",
+"512 408 OFFCURVE",
+"503 400 OFFCURVE",
+"494 400 CURVE SMOOTH",
+"489 400 OFFCURVE",
+"484 402 OFFCURVE",
+"482 405 CURVE SMOOTH",
+"459 441 OFFCURVE",
+"431 467 OFFCURVE",
+"374 467 CURVE SMOOTH",
+"300 467 OFFCURVE",
+"215 386 OFFCURVE",
+"176 323 CURVE SMOOTH",
+"151 281 OFFCURVE",
+"139 246 OFFCURVE",
+"133 217 CURVE SMOOTH",
+"129.508 201.006 OFFCURVE",
+"127.92 186.28 OFFCURVE",
+"127.92 172.74 CURVE SMOOTH",
+"127.92 66.071 OFFCURVE",
+"226.519 33 OFFCURVE",
+"270 33 CURVE SMOOTH",
+"349 33 OFFCURVE",
+"406 71 OFFCURVE",
+"444 111 CURVE SMOOTH",
+"449 117 OFFCURVE",
+"457 124 OFFCURVE",
+"466 124 CURVE SMOOTH",
+"475 124 OFFCURVE",
+"482 117 OFFCURVE",
+"480 108 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 748 OFFCURVE",
+"459 746 OFFCURVE",
+"462 742 CURVE SMOOTH",
+"550 629 LINE SMOOTH",
+"553 625 OFFCURVE",
+"555 622 OFFCURVE",
+"554 617 CURVE SMOOTH",
+"552 608 OFFCURVE",
+"542 599 OFFCURVE",
+"533 599 CURVE SMOOTH",
+"528 599 OFFCURVE",
+"524 601 OFFCURVE",
+"521 604 CURVE SMOOTH",
+"436 699 LINE",
+"292 603 LINE SMOOTH",
+"288 601 OFFCURVE",
+"284 599 OFFCURVE",
+"280 599 CURVE SMOOTH",
+"270 599 OFFCURVE",
+"264 608 OFFCURVE",
+"266 617 CURVE SMOOTH",
+"267 622 OFFCURVE",
+"271 627 OFFCURVE",
+"275 630 CURVE SMOOTH",
+"434 743 LINE SMOOTH",
+"439 746 OFFCURVE",
+"444 748 OFFCURVE",
+"448 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 467;
+width = 33;
+}
+);
+vhints = (
+{
+position = 92;
+width = 36;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"451 18 LINE SMOOTH",
+"449 7 OFFCURVE",
+"439 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"416 0 OFFCURVE",
+"411 9 OFFCURVE",
+"414 22 CURVE SMOOTH",
+"432 96 LINE",
+"379 55 OFFCURVE",
+"300 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"129.985 4 OFFCURVE",
+"92.712 74.473 OFFCURVE",
+"92.712 158.019 CURVE SMOOTH",
+"92.712 179.797 OFFCURVE",
+"95.244 202.462 OFFCURVE",
+"100 225 CURVE SMOOTH",
+"131 368 OFFCURVE",
+"216 498 OFFCURVE",
+"371 498 CURVE SMOOTH",
+"428 498 OFFCURVE",
+"481 478 OFFCURVE",
+"517 461 CURVE",
+"570 686 LINE SMOOTH",
+"572 696 OFFCURVE",
+"584 705 OFFCURVE",
+"594 705 CURVE SMOOTH",
+"605 705 OFFCURVE",
+"611 695 OFFCURVE",
+"609 685 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133.43 206.494 OFFCURVE",
+"130.377 182.53 OFFCURVE",
+"130.377 158.985 CURVE SMOOTH",
+"130.377 94.946 OFFCURVE",
+"152.958 34 OFFCURVE",
+"229 34 CURVE SMOOTH",
+"343 34 OFFCURVE",
+"438 122 OFFCURVE",
+"447 157 CURVE",
+"508 419 LINE",
+"488 430 OFFCURVE",
+"429 463 OFFCURVE",
+"366 463 CURVE SMOOTH",
+"216 463 OFFCURVE",
+"158 323 OFFCURVE",
+"138 228 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 93;
+width = 38;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445.309 522.16 OFFCURVE",
+"490.803 424.436 OFFCURVE",
+"490.803 322.782 CURVE SMOOTH",
+"490.803 300.656 OFFCURVE",
+"488.648 278.344 OFFCURVE",
+"484 256 CURVE SMOOTH",
+"457 129 OFFCURVE",
+"348 1 OFFCURVE",
+"214 1 CURVE SMOOTH",
+"136.375 1 OFFCURVE",
+"84.218 51.935 OFFCURVE",
+"84.218 131.46 CURVE SMOOTH",
+"84.218 145.163 OFFCURVE",
+"85.766 159.714 OFFCURVE",
+"89 175 CURVE SMOOTH",
+"122 332 OFFCURVE",
+"261 428 OFFCURVE",
+"437 435 CURVE",
+"414 495 OFFCURVE",
+"382 545 OFFCURVE",
+"356 585 CURVE",
+"303 559 OFFCURVE",
+"262 535 OFFCURVE",
+"242 523 CURVE SMOOTH",
+"225 513 OFFCURVE",
+"217 509 OFFCURVE",
+"212 509 CURVE SMOOTH",
+"208 509 OFFCURVE",
+"205 513 OFFCURVE",
+"205 517 CURVE SMOOTH",
+"206 521 OFFCURVE",
+"208 524 OFFCURVE",
+"220 532 CURVE SMOOTH",
+"232 541 OFFCURVE",
+"255 553 OFFCURVE",
+"283 568 CURVE SMOOTH",
+"344 601 LINE",
+"337 611 OFFCURVE",
+"323 628 OFFCURVE",
+"316 634 CURVE",
+"306 645 OFFCURVE",
+"299 651 OFFCURVE",
+"300 658 CURVE SMOOTH",
+"302 667 OFFCURVE",
+"312 674 OFFCURVE",
+"319 674 CURVE SMOOTH",
+"324 674 OFFCURVE",
+"326 673 OFFCURVE",
+"330 670 CURVE SMOOTH",
+"332 669 OFFCURVE",
+"344 658 OFFCURVE",
+"376 616 CURVE",
+"417 636 OFFCURVE",
+"505 678 OFFCURVE",
+"517 678 CURVE SMOOTH",
+"522 678 OFFCURVE",
+"525 675 OFFCURVE",
+"523 668 CURVE",
+"523 665 OFFCURVE",
+"520 663 OFFCURVE",
+"518 662 CURVE SMOOTH",
+"480 645 OFFCURVE",
+"423 619 OFFCURVE",
+"387 601 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 33 OFFCURVE",
+"427 144 OFFCURVE",
+"452 259 CURVE",
+"455.356 276.153 OFFCURVE",
+"456.904 293.862 OFFCURVE",
+"456.904 311.765 CURVE SMOOTH",
+"456.904 341.872 OFFCURVE",
+"452.525 372.526 OFFCURVE",
+"445 402 CURVE",
+"303 402 OFFCURVE",
+"157 341 OFFCURVE",
+"121 174 CURVE SMOOTH",
+"118.281 161.01 OFFCURVE",
+"116.977 148.727 OFFCURVE",
+"116.977 137.234 CURVE SMOOTH",
+"116.977 72.639 OFFCURVE",
+"158.178 33 OFFCURVE",
+"221 33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 32;
+},
+{
+position = 402;
+width = 33;
+},
+{
+position = 662;
+width = 16;
+}
+);
+vhints = (
+{
+position = 84;
+width = 33;
+},
+{
+position = 457;
+width = 34;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"684 634 LINE",
+"677 642 OFFCURVE",
+"674 653 OFFCURVE",
+"676 662 CURVE SMOOTH",
+"680 682 OFFCURVE",
+"699 698 OFFCURVE",
+"715 698 CURVE SMOOTH",
+"726.528 698 OFFCURVE",
+"733.338 688.564 OFFCURVE",
+"733.338 678.757 CURVE SMOOTH",
+"733.338 657.744 OFFCURVE",
+"724.947 649.913 OFFCURVE",
+"702 612 CURVE SMOOTH",
+"677 572 OFFCURVE",
+"660 543 OFFCURVE",
+"649 543 CURVE SMOOTH",
+"642 543 OFFCURVE",
+"637 548 OFFCURVE",
+"638 553 CURVE SMOOTH",
+"639 556 OFFCURVE",
+"639 558 OFFCURVE",
+"642 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"451 18 LINE SMOOTH",
+"449 7 OFFCURVE",
+"439 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"416 0 OFFCURVE",
+"411 9 OFFCURVE",
+"414 22 CURVE SMOOTH",
+"432 96 LINE",
+"379 55 OFFCURVE",
+"300 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"129.985 4 OFFCURVE",
+"92.712 74.473 OFFCURVE",
+"92.712 158.019 CURVE SMOOTH",
+"92.712 179.797 OFFCURVE",
+"95.244 202.462 OFFCURVE",
+"100 225 CURVE SMOOTH",
+"131 368 OFFCURVE",
+"216 498 OFFCURVE",
+"371 498 CURVE SMOOTH",
+"428 498 OFFCURVE",
+"481 478 OFFCURVE",
+"517 461 CURVE",
+"570 686 LINE SMOOTH",
+"572 696 OFFCURVE",
+"584 705 OFFCURVE",
+"594 705 CURVE SMOOTH",
+"605 705 OFFCURVE",
+"611 695 OFFCURVE",
+"609 685 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133.43 206.494 OFFCURVE",
+"130.377 182.53 OFFCURVE",
+"130.377 158.985 CURVE SMOOTH",
+"130.377 94.946 OFFCURVE",
+"152.958 34 OFFCURVE",
+"229 34 CURVE SMOOTH",
+"343 34 OFFCURVE",
+"438 122 OFFCURVE",
+"447 157 CURVE",
+"508 419 LINE",
+"488 430 OFFCURVE",
+"429 463 OFFCURVE",
+"366 463 CURVE SMOOTH",
+"216 463 OFFCURVE",
+"158 323 OFFCURVE",
+"138 228 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 463;
+width = 35;
+}
+);
+vhints = (
+{
+position = 93;
+width = 38;
+},
+{
+position = 676;
+width = 57;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"591 607 LINE",
+"669 607 LINE SMOOTH",
+"677 607 OFFCURVE",
+"683 600 OFFCURVE",
+"681 592 CURVE SMOOTH",
+"679 582 OFFCURVE",
+"670 575 OFFCURVE",
+"662 575 CURVE SMOOTH",
+"583 575 LINE",
+"451 18 LINE SMOOTH",
+"449 7 OFFCURVE",
+"439 0 OFFCURVE",
+"428 0 CURVE SMOOTH",
+"416 0 OFFCURVE",
+"411 9 OFFCURVE",
+"414 22 CURVE SMOOTH",
+"432 96 LINE",
+"379 55 OFFCURVE",
+"300 4 OFFCURVE",
+"222 4 CURVE SMOOTH",
+"129.985 4 OFFCURVE",
+"92.712 74.473 OFFCURVE",
+"92.712 158.019 CURVE SMOOTH",
+"92.712 179.797 OFFCURVE",
+"95.244 202.462 OFFCURVE",
+"100 225 CURVE SMOOTH",
+"131 368 OFFCURVE",
+"216 498 OFFCURVE",
+"371 498 CURVE SMOOTH",
+"428 498 OFFCURVE",
+"481 478 OFFCURVE",
+"517 461 CURVE",
+"544 575 LINE",
+"458 575 LINE SMOOTH",
+"448 575 OFFCURVE",
+"442 582 OFFCURVE",
+"444 592 CURVE SMOOTH",
+"446 600 OFFCURVE",
+"455 607 OFFCURVE",
+"465 607 CURVE SMOOTH",
+"552 607 LINE",
+"570 686 LINE SMOOTH",
+"572 696 OFFCURVE",
+"584 705 OFFCURVE",
+"594 705 CURVE SMOOTH",
+"605 705 OFFCURVE",
+"611 695 OFFCURVE",
+"609 685 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133.43 206.494 OFFCURVE",
+"130.377 182.53 OFFCURVE",
+"130.377 158.985 CURVE SMOOTH",
+"130.377 94.946 OFFCURVE",
+"152.958 34 OFFCURVE",
+"229 34 CURVE SMOOTH",
+"343 34 OFFCURVE",
+"438 122 OFFCURVE",
+"447 157 CURVE",
+"508 419 LINE",
+"488 430 OFFCURVE",
+"429 463 OFFCURVE",
+"366 463 CURVE SMOOTH",
+"216 463 OFFCURVE",
+"158 323 OFFCURVE",
+"138 228 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 463;
+width = 35;
+},
+{
+position = 575;
+width = 32;
+}
+);
+vhints = (
+{
+position = 93;
+width = 38;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"436 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"169.535 0 OFFCURVE",
+"97.786 85.452 OFFCURVE",
+"97.786 188.864 CURVE SMOOTH",
+"97.786 204.895 OFFCURVE",
+"99.51 221.357 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"436 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"169.535 0 OFFCURVE",
+"97.786 85.452 OFFCURVE",
+"97.786 188.864 CURVE SMOOTH",
+"97.786 204.895 OFFCURVE",
+"99.51 221.357 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 594 LINE SMOOTH",
+"366 589 OFFCURVE",
+"360 587 OFFCURVE",
+"356 587 CURVE SMOOTH",
+"347 587 OFFCURVE",
+"341 595 OFFCURVE",
+"343 604 CURVE SMOOTH",
+"344 607 OFFCURVE",
+"345 612 OFFCURVE",
+"352 617 CURVE SMOOTH",
+"502 721 LINE SMOOTH",
+"512 728 OFFCURVE",
+"521 735 OFFCURVE",
+"531 735 CURVE SMOOTH",
+"540.655 735 OFFCURVE",
+"549.539 724.985 OFFCURVE",
+"549.539 713.069 CURVE SMOOTH",
+"549.539 711.409 OFFCURVE",
+"549.367 709.712 OFFCURVE",
+"549 708 CURVE SMOOTH",
+"548 701 OFFCURVE",
+"546 697 OFFCURVE",
+"538 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"436 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"169.535 0 OFFCURVE",
+"97.786 85.452 OFFCURVE",
+"97.786 188.864 CURVE SMOOTH",
+"97.786 204.895 OFFCURVE",
+"99.51 221.357 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 589 OFFCURVE",
+"387 591 OFFCURVE",
+"384 595 CURVE SMOOTH",
+"296 708 LINE SMOOTH",
+"293 712 OFFCURVE",
+"291 715 OFFCURVE",
+"293 720 CURVE",
+"294 729 OFFCURVE",
+"304 738 OFFCURVE",
+"313 738 CURVE SMOOTH",
+"318 738 OFFCURVE",
+"322 736 OFFCURVE",
+"325 733 CURVE SMOOTH",
+"410 638 LINE",
+"555 734 LINE SMOOTH",
+"558 736 OFFCURVE",
+"562 738 OFFCURVE",
+"566 738 CURVE SMOOTH",
+"576 738 OFFCURVE",
+"582 729 OFFCURVE",
+"581 720 CURVE",
+"579 715 OFFCURVE",
+"575 710 OFFCURVE",
+"571 707 CURVE SMOOTH",
+"412 594 LINE SMOOTH",
+"407 591 OFFCURVE",
+"402 589 OFFCURVE",
+"398 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"436 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"169.535 0 OFFCURVE",
+"97.786 85.452 OFFCURVE",
+"97.786 188.864 CURVE SMOOTH",
+"97.786 204.895 OFFCURVE",
+"99.51 221.357 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 748 OFFCURVE",
+"471 746 OFFCURVE",
+"474 742 CURVE SMOOTH",
+"562 629 LINE SMOOTH",
+"565 625 OFFCURVE",
+"567 622 OFFCURVE",
+"566 617 CURVE SMOOTH",
+"564 608 OFFCURVE",
+"554 599 OFFCURVE",
+"545 599 CURVE SMOOTH",
+"540 599 OFFCURVE",
+"536 601 OFFCURVE",
+"533 604 CURVE SMOOTH",
+"448 699 LINE",
+"304 603 LINE SMOOTH",
+"300 601 OFFCURVE",
+"296 599 OFFCURVE",
+"292 599 CURVE SMOOTH",
+"282 599 OFFCURVE",
+"276 608 OFFCURVE",
+"278 617 CURVE SMOOTH",
+"279 622 OFFCURVE",
+"283 627 OFFCURVE",
+"287 630 CURVE SMOOTH",
+"446 743 LINE SMOOTH",
+"451 746 OFFCURVE",
+"456 748 OFFCURVE",
+"460 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"436 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"169.535 0 OFFCURVE",
+"97.786 85.452 OFFCURVE",
+"97.786 188.864 CURVE SMOOTH",
+"97.786 204.895 OFFCURVE",
+"99.51 221.357 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"384.384 616.883 OFFCURVE",
+"355.977 600 OFFCURVE",
+"333 600 CURVE SMOOTH",
+"314.927 600 OFFCURVE",
+"302.57 610.615 OFFCURVE",
+"302.57 625.205 CURVE SMOOTH",
+"302.57 626.761 OFFCURVE",
+"302.711 628.362 OFFCURVE",
+"303 630 CURVE SMOOTH",
+"307 649 OFFCURVE",
+"330 666 OFFCURVE",
+"354 666 CURVE SMOOTH",
+"370.444 666 OFFCURVE",
+"384.384 654.316 OFFCURVE",
+"384.384 640.097 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"550.384 616.881 OFFCURVE",
+"521.97 600 OFFCURVE",
+"499 600 CURVE SMOOTH",
+"480.818 600 OFFCURVE",
+"467.595 610.744 OFFCURVE",
+"467.595 625.47 CURVE SMOOTH",
+"467.595 626.942 OFFCURVE",
+"467.727 628.455 OFFCURVE",
+"468 630 CURVE SMOOTH",
+"472 649 OFFCURVE",
+"495 666 OFFCURVE",
+"519 666 CURVE SMOOTH",
+"536.362 666 OFFCURVE",
+"550.384 654.31 OFFCURVE",
+"550.384 640.086 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+},
+{
+position = 303;
+width = 82;
+},
+{
+position = 468;
+width = 83;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"436 32 OFFCURVE",
+"363 0 OFFCURVE",
+"302 0 CURVE SMOOTH",
+"169.535 0 OFFCURVE",
+"97.786 85.452 OFFCURVE",
+"97.786 188.864 CURVE SMOOTH",
+"97.786 204.895 OFFCURVE",
+"99.51 221.357 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 611 LINE SMOOTH",
+"483 606 OFFCURVE",
+"484 602 OFFCURVE",
+"484 598 CURVE",
+"481 588 OFFCURVE",
+"470 582 OFFCURVE",
+"461 582 CURVE SMOOTH",
+"457 582 OFFCURVE",
+"453 584 OFFCURVE",
+"449 588 CURVE",
+"353 714 LINE",
+"350 720 OFFCURVE",
+"348 726 OFFCURVE",
+"349 733 CURVE SMOOTH",
+"352 747 OFFCURVE",
+"368 758 OFFCURVE",
+"382 758 CURVE SMOOTH",
+"390 758 OFFCURVE",
+"396 755 OFFCURVE",
+"400 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"228.016 -209 OFFCURVE",
+"197.495 -177.983 OFFCURVE",
+"197.495 -134.353 CURVE SMOOTH",
+"197.495 -127.213 OFFCURVE",
+"198.312 -119.735 OFFCURVE",
+"200 -112 CURVE SMOOTH",
+"210 -65 OFFCURVE",
+"248 -27 OFFCURVE",
+"289 0 CURVE",
+"164.503 5.152 OFFCURVE",
+"97.507 87.709 OFFCURVE",
+"97.507 187.541 CURVE SMOOTH",
+"97.507 203.982 OFFCURVE",
+"99.324 220.891 OFFCURVE",
+"103 238 CURVE SMOOTH",
+"132 376 OFFCURVE",
+"247 499 OFFCURVE",
+"382 499 CURVE SMOOTH",
+"497.526 499 OFFCURVE",
+"540.234 427.838 OFFCURVE",
+"540.234 383.366 CURVE SMOOTH",
+"540.234 378.948 OFFCURVE",
+"539.813 374.795 OFFCURVE",
+"539 371 CURVE SMOOTH",
+"538 365 OFFCURVE",
+"530 357 OFFCURVE",
+"517 350 CURVE SMOOTH",
+"134 155 LINE",
+"161 74 OFFCURVE",
+"220 33 OFFCURVE",
+"308 33 CURVE SMOOTH",
+"356 33 OFFCURVE",
+"426 60 OFFCURVE",
+"463 95 CURVE SMOOTH",
+"466 98 OFFCURVE",
+"470 100 OFFCURVE",
+"474 100 CURVE SMOOTH",
+"484 100 OFFCURVE",
+"489 93 OFFCURVE",
+"487 83 CURVE SMOOTH",
+"486 79 OFFCURVE",
+"483 75 OFFCURVE",
+"480 72 CURVE SMOOTH",
+"455 50 OFFCURVE",
+"418 34 OFFCURVE",
+"379 17 CURVE SMOOTH",
+"314 -12 OFFCURVE",
+"245 -44 OFFCURVE",
+"230 -113 CURVE SMOOTH",
+"228.992 -117.915 OFFCURVE",
+"228.508 -122.608 OFFCURVE",
+"228.508 -127.056 CURVE SMOOTH",
+"228.508 -157.904 OFFCURVE",
+"251.789 -177 OFFCURVE",
+"285 -177 CURVE SMOOTH",
+"308 -177 OFFCURVE",
+"333 -169 OFFCURVE",
+"358 -153 CURVE SMOOTH",
+"361 -151 OFFCURVE",
+"365 -150 OFFCURVE",
+"368 -150 CURVE SMOOTH",
+"375 -150 OFFCURVE",
+"381 -157 OFFCURVE",
+"379 -165 CURVE SMOOTH",
+"374 -189 OFFCURVE",
+"311 -209 OFFCURVE",
+"277 -209 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 465 OFFCURVE",
+"162 364 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"132 225 OFFCURVE",
+"130 216 OFFCURVE",
+"130 188 CURVE",
+"506 373 LINE",
+"495 432 OFFCURVE",
+"456 465 OFFCURVE",
+"374 465 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 32;
+},
+{
+position = 0;
+width = 33;
+},
+{
+position = 465;
+width = 34;
+}
+);
+vhints = (
+{
+position = 98;
+width = 32;
+},
+{
+position = 197;
+width = 31;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 501 LINE",
+"266 650 OFFCURVE",
+"335 699 OFFCURVE",
+"475 699 CURVE SMOOTH",
+"489.903 699 OFFCURVE",
+"502.204 696.397 OFFCURVE",
+"502.204 685.535 CURVE SMOOTH",
+"502.204 673.763 OFFCURVE",
+"492.017 665 OFFCURVE",
+"480 665 CURVE SMOOTH",
+"347 665 OFFCURVE",
+"302 646 OFFCURVE",
+"271 501 CURVE",
+"425 500 LINE SMOOTH",
+"433 500 OFFCURVE",
+"439 493 OFFCURVE",
+"438 485 CURVE",
+"435 475 OFFCURVE",
+"427 468 OFFCURVE",
+"418 468 CURVE SMOOTH",
+"264 468 LINE",
+"168 17 LINE SMOOTH",
+"166 7 OFFCURVE",
+"157 0 OFFCURVE",
+"146 0 CURVE SMOOTH",
+"136 0 OFFCURVE",
+"129 7 OFFCURVE",
+"131 17 CURVE SMOOTH",
+"227 468 LINE",
+"138 468 LINE SMOOTH",
+"129 468 OFFCURVE",
+"122 475 OFFCURVE",
+"125 485 CURVE SMOOTH",
+"127 494 OFFCURVE",
+"136 501 OFFCURVE",
+"143 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 468;
+width = 33;
+},
+{
+position = 665;
+width = 34;
+}
+);
+};
+};
+width = 361;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 -175 OFFCURVE",
+"63 -168 OFFCURVE",
+"65 -159 CURVE SMOOTH",
+"67 -149 OFFCURVE",
+"77 -141 OFFCURVE",
+"88 -141 CURVE SMOOTH",
+"91 -141 OFFCURVE",
+"100 -143 OFFCURVE",
+"108 -145 CURVE SMOOTH",
+"124 -149 OFFCURVE",
+"153 -155 OFFCURVE",
+"206 -155 CURVE SMOOTH",
+"328 -155 OFFCURVE",
+"382 -89 OFFCURVE",
+"407 14 CURVE SMOOTH",
+"429 102 LINE",
+"390 51 OFFCURVE",
+"312 -1 OFFCURVE",
+"248 -1 CURVE SMOOTH",
+"151.464 -1 OFFCURVE",
+"96.456 71.162 OFFCURVE",
+"96.456 172.798 CURVE SMOOTH",
+"96.456 194.343 OFFCURVE",
+"98.928 217.213 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"132 374 OFFCURVE",
+"261 500 OFFCURVE",
+"396 500 CURVE SMOOTH",
+"442 500 OFFCURVE",
+"486 481 OFFCURVE",
+"513 458 CURVE",
+"521 494 OFFCURVE",
+"526 512 OFFCURVE",
+"547 512 CURVE SMOOTH",
+"553 512 OFFCURVE",
+"561 507 OFFCURVE",
+"558 492 CURVE SMOOTH",
+"444 9 LINE",
+"412 -130 OFFCURVE",
+"313 -193 OFFCURVE",
+"198 -193 CURVE SMOOTH",
+"150 -193 OFFCURVE",
+"106 -184 OFFCURVE",
+"76 -177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"502 424 LINE",
+"481 447 OFFCURVE",
+"435 464 OFFCURVE",
+"392 464 CURVE SMOOTH",
+"277 464 OFFCURVE",
+"163 367 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"131.433 220.212 OFFCURVE",
+"129.362 201.487 OFFCURVE",
+"129.362 182.376 CURVE SMOOTH",
+"129.362 110.418 OFFCURVE",
+"158.713 33 OFFCURVE",
+"248 33 CURVE SMOOTH",
+"324 33 OFFCURVE",
+"430 88 OFFCURVE",
+"468 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 96;
+width = 33;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 -175 OFFCURVE",
+"63 -168 OFFCURVE",
+"65 -159 CURVE SMOOTH",
+"67 -149 OFFCURVE",
+"77 -141 OFFCURVE",
+"88 -141 CURVE SMOOTH",
+"91 -141 OFFCURVE",
+"100 -143 OFFCURVE",
+"108 -145 CURVE SMOOTH",
+"124 -149 OFFCURVE",
+"153 -155 OFFCURVE",
+"206 -155 CURVE SMOOTH",
+"328 -155 OFFCURVE",
+"382 -89 OFFCURVE",
+"407 14 CURVE SMOOTH",
+"429 102 LINE",
+"390 51 OFFCURVE",
+"312 -1 OFFCURVE",
+"248 -1 CURVE SMOOTH",
+"151.464 -1 OFFCURVE",
+"96.456 71.162 OFFCURVE",
+"96.456 172.798 CURVE SMOOTH",
+"96.456 194.343 OFFCURVE",
+"98.928 217.213 OFFCURVE",
+"104 241 CURVE SMOOTH",
+"132 374 OFFCURVE",
+"261 500 OFFCURVE",
+"396 500 CURVE SMOOTH",
+"442 500 OFFCURVE",
+"486 481 OFFCURVE",
+"513 458 CURVE",
+"521 494 OFFCURVE",
+"526 512 OFFCURVE",
+"547 512 CURVE SMOOTH",
+"553 512 OFFCURVE",
+"561 507 OFFCURVE",
+"558 492 CURVE SMOOTH",
+"444 9 LINE SMOOTH",
+"412 -130 OFFCURVE",
+"313 -193 OFFCURVE",
+"198 -193 CURVE SMOOTH",
+"150 -193 OFFCURVE",
+"106 -184 OFFCURVE",
+"76 -177 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"502 424 LINE",
+"481 447 OFFCURVE",
+"435 464 OFFCURVE",
+"392 464 CURVE SMOOTH",
+"277 464 OFFCURVE",
+"163 367 OFFCURVE",
+"135 237 CURVE SMOOTH",
+"131.433 220.212 OFFCURVE",
+"129.362 201.487 OFFCURVE",
+"129.362 182.376 CURVE SMOOTH",
+"129.362 110.418 OFFCURVE",
+"158.713 33 OFFCURVE",
+"248 33 CURVE SMOOTH",
+"324 33 OFFCURVE",
+"430 88 OFFCURVE",
+"468 268 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 748 OFFCURVE",
+"459 746 OFFCURVE",
+"462 742 CURVE SMOOTH",
+"550 629 LINE SMOOTH",
+"553 625 OFFCURVE",
+"555 622 OFFCURVE",
+"554 617 CURVE SMOOTH",
+"552 608 OFFCURVE",
+"542 599 OFFCURVE",
+"533 599 CURVE SMOOTH",
+"528 599 OFFCURVE",
+"524 601 OFFCURVE",
+"521 604 CURVE SMOOTH",
+"436 699 LINE",
+"292 603 LINE SMOOTH",
+"288 601 OFFCURVE",
+"284 599 OFFCURVE",
+"280 599 CURVE SMOOTH",
+"270 599 OFFCURVE",
+"264 608 OFFCURVE",
+"266 617 CURVE SMOOTH",
+"267 622 OFFCURVE",
+"271 627 OFFCURVE",
+"275 630 CURVE SMOOTH",
+"434 743 LINE SMOOTH",
+"439 746 OFFCURVE",
+"444 748 OFFCURVE",
+"448 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -193;
+width = 38;
+},
+{
+position = -177;
+width = 36;
+},
+{
+position = -1;
+width = 34;
+},
+{
+position = 464;
+width = 36;
+}
+);
+vhints = (
+{
+position = 96;
+width = 33;
+}
+);
+};
+};
+width = 511;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 311 LINE",
+"225 394 OFFCURVE",
+"348 502 OFFCURVE",
+"430 502 CURVE SMOOTH",
+"487.966 502 OFFCURVE",
+"513.541 459.185 OFFCURVE",
+"513.541 373.782 CURVE SMOOTH",
+"513.541 319.219 OFFCURVE",
+"503.102 247.272 OFFCURVE",
+"484 158 CURVE SMOOTH",
+"470 91 OFFCURVE",
+"461 50 OFFCURVE",
+"452 19 CURVE SMOOTH",
+"448 8 OFFCURVE",
+"441 0 OFFCURVE",
+"430 0 CURVE SMOOTH",
+"422 0 OFFCURVE",
+"414 8 OFFCURVE",
+"416 18 CURVE SMOOTH",
+"417 22 OFFCURVE",
+"421 36 OFFCURVE",
+"423 45 CURVE SMOOTH",
+"429 70 OFFCURVE",
+"437 108 OFFCURVE",
+"446 150 CURVE SMOOTH",
+"466.679 246.847 OFFCURVE",
+"474.767 314.474 OFFCURVE",
+"474.767 361.517 CURVE SMOOTH",
+"474.767 450.968 OFFCURVE",
+"445.525 466 OFFCURVE",
+"418 466 CURVE SMOOTH",
+"324 466 OFFCURVE",
+"209 326 OFFCURVE",
+"183 288 CURVE SMOOTH",
+"165 261 OFFCURVE",
+"152 225 OFFCURVE",
+"145 191 CURVE SMOOTH",
+"109 20 LINE SMOOTH",
+"106 6 OFFCURVE",
+"96 -1 OFFCURVE",
+"85 -1 CURVE SMOOTH",
+"75 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"71 18 CURVE SMOOTH",
+"212 678 LINE SMOOTH",
+"214 689 OFFCURVE",
+"224 698 OFFCURVE",
+"234 698 CURVE SMOOTH",
+"246 698 OFFCURVE",
+"251 689 OFFCURVE",
+"249 678 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 475;
+width = 39;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 311 LINE",
+"225 394 OFFCURVE",
+"348 502 OFFCURVE",
+"430 502 CURVE SMOOTH",
+"487.966 502 OFFCURVE",
+"513.541 459.185 OFFCURVE",
+"513.541 373.782 CURVE SMOOTH",
+"513.541 319.219 OFFCURVE",
+"503.102 247.272 OFFCURVE",
+"484 158 CURVE SMOOTH",
+"470 91 OFFCURVE",
+"461 50 OFFCURVE",
+"452 19 CURVE SMOOTH",
+"448 8 OFFCURVE",
+"441 0 OFFCURVE",
+"430 0 CURVE SMOOTH",
+"422 0 OFFCURVE",
+"414 8 OFFCURVE",
+"416 18 CURVE SMOOTH",
+"417 22 OFFCURVE",
+"421 36 OFFCURVE",
+"423 45 CURVE SMOOTH",
+"429 70 OFFCURVE",
+"437 108 OFFCURVE",
+"446 150 CURVE SMOOTH",
+"466.679 246.847 OFFCURVE",
+"474.767 314.474 OFFCURVE",
+"474.767 361.517 CURVE SMOOTH",
+"474.767 450.968 OFFCURVE",
+"445.525 466 OFFCURVE",
+"418 466 CURVE SMOOTH",
+"324 466 OFFCURVE",
+"209 326 OFFCURVE",
+"183 288 CURVE SMOOTH",
+"165 261 OFFCURVE",
+"152 225 OFFCURVE",
+"145 191 CURVE SMOOTH",
+"109 20 LINE SMOOTH",
+"106 6 OFFCURVE",
+"96 -1 OFFCURVE",
+"85 -1 CURVE SMOOTH",
+"75 -1 OFFCURVE",
+"69 7 OFFCURVE",
+"71 18 CURVE SMOOTH",
+"212 678 LINE SMOOTH",
+"214 689 OFFCURVE",
+"224 698 OFFCURVE",
+"234 698 CURVE SMOOTH",
+"246 698 OFFCURVE",
+"251 689 OFFCURVE",
+"249 678 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"452 902 OFFCURVE",
+"458 900 OFFCURVE",
+"461 896 CURVE SMOOTH",
+"549 783 LINE SMOOTH",
+"552 779 OFFCURVE",
+"553 776 OFFCURVE",
+"552 771 CURVE SMOOTH",
+"550 762 OFFCURVE",
+"541 753 OFFCURVE",
+"532 753 CURVE SMOOTH",
+"527 753 OFFCURVE",
+"523 755 OFFCURVE",
+"520 758 CURVE SMOOTH",
+"435 853 LINE",
+"290 757 LINE SMOOTH",
+"287 755 OFFCURVE",
+"283 753 OFFCURVE",
+"279 753 CURVE SMOOTH",
+"269 753 OFFCURVE",
+"262 762 OFFCURVE",
+"264 771 CURVE SMOOTH",
+"265 776 OFFCURVE",
+"270 781 OFFCURVE",
+"274 784 CURVE SMOOTH",
+"433 897 LINE SMOOTH",
+"438 900 OFFCURVE",
+"443 902 OFFCURVE",
+"447 902 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 475;
+width = 39;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 20 LINE SMOOTH",
+"112 9 OFFCURVE",
+"101 0 OFFCURVE",
+"91 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"72 9 OFFCURVE",
+"75 20 CURVE SMOOTH",
+"178 476 LINE SMOOTH",
+"180 487 OFFCURVE",
+"192 496 OFFCURVE",
+"202 496 CURVE SMOOTH",
+"213 496 OFFCURVE",
+"220 487 OFFCURVE",
+"218 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 610 OFFCURVE",
+"210 618 OFFCURVE",
+"212 628 CURVE SMOOTH",
+"222 671 LINE SMOOTH",
+"224 680 OFFCURVE",
+"235 689 OFFCURVE",
+"245 689 CURVE SMOOTH",
+"255 689 OFFCURVE",
+"261 679 OFFCURVE",
+"259 670 CURVE SMOOTH",
+"249 627 LINE SMOOTH",
+"246 616 OFFCURVE",
+"236 610 OFFCURVE",
+"226 610 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 610;
+width = 79;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 20 LINE SMOOTH",
+"112 9 OFFCURVE",
+"101 0 OFFCURVE",
+"91 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"72 9 OFFCURVE",
+"75 20 CURVE SMOOTH",
+"178 476 LINE SMOOTH",
+"180 487 OFFCURVE",
+"192 496 OFFCURVE",
+"202 496 CURVE SMOOTH",
+"212 496 OFFCURVE",
+"220 487 OFFCURVE",
+"218 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 594 LINE SMOOTH",
+"160 589 OFFCURVE",
+"154 587 OFFCURVE",
+"150 587 CURVE SMOOTH",
+"141 587 OFFCURVE",
+"135 595 OFFCURVE",
+"137 604 CURVE SMOOTH",
+"138 607 OFFCURVE",
+"139 612 OFFCURVE",
+"146 617 CURVE SMOOTH",
+"296 721 LINE SMOOTH",
+"306 728 OFFCURVE",
+"315 735 OFFCURVE",
+"325 735 CURVE SMOOTH",
+"334.655 735 OFFCURVE",
+"343.539 724.985 OFFCURVE",
+"343.539 713.069 CURVE SMOOTH",
+"343.539 711.409 OFFCURVE",
+"343.367 709.712 OFFCURVE",
+"343 708 CURVE SMOOTH",
+"342 701 OFFCURVE",
+"340 697 OFFCURVE",
+"332 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 75;
+width = 269;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 20 LINE SMOOTH",
+"136 9 OFFCURVE",
+"126 0 OFFCURVE",
+"115 0 CURVE SMOOTH",
+"105 0 OFFCURVE",
+"97 9 OFFCURVE",
+"100 20 CURVE SMOOTH",
+"203 476 LINE SMOOTH",
+"205 487 OFFCURVE",
+"216 496 OFFCURVE",
+"227 496 CURVE SMOOTH",
+"237 496 OFFCURVE",
+"244 487 OFFCURVE",
+"242 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 748 OFFCURVE",
+"303 746 OFFCURVE",
+"306 742 CURVE SMOOTH",
+"394 629 LINE SMOOTH",
+"397 625 OFFCURVE",
+"399 622 OFFCURVE",
+"398 617 CURVE SMOOTH",
+"396 608 OFFCURVE",
+"386 599 OFFCURVE",
+"377 599 CURVE SMOOTH",
+"372 599 OFFCURVE",
+"368 601 OFFCURVE",
+"365 604 CURVE SMOOTH",
+"280 699 LINE",
+"136 603 LINE SMOOTH",
+"132 601 OFFCURVE",
+"128 599 OFFCURVE",
+"124 599 CURVE SMOOTH",
+"114 599 OFFCURVE",
+"108 608 OFFCURVE",
+"110 617 CURVE SMOOTH",
+"111 622 OFFCURVE",
+"115 627 OFFCURVE",
+"119 630 CURVE SMOOTH",
+"278 743 LINE SMOOTH",
+"283 746 OFFCURVE",
+"288 748 OFFCURVE",
+"292 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 100;
+width = 298;
+}
+);
+};
+};
+width = 224;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 20 LINE SMOOTH",
+"141 9 OFFCURVE",
+"131 0 OFFCURVE",
+"120 0 CURVE SMOOTH",
+"110 0 OFFCURVE",
+"102 9 OFFCURVE",
+"105 20 CURVE SMOOTH",
+"208 476 LINE SMOOTH",
+"210 487 OFFCURVE",
+"221 496 OFFCURVE",
+"232 496 CURVE SMOOTH",
+"242 496 OFFCURVE",
+"249 487 OFFCURVE",
+"247 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222.384 616.883 OFFCURVE",
+"193.977 600 OFFCURVE",
+"171 600 CURVE SMOOTH",
+"153.732 600 OFFCURVE",
+"140.594 610.738 OFFCURVE",
+"140.594 625.457 CURVE SMOOTH",
+"140.594 626.934 OFFCURVE",
+"140.726 628.45 OFFCURVE",
+"141 630 CURVE SMOOTH",
+"145 649 OFFCURVE",
+"168 666 OFFCURVE",
+"192 666 CURVE SMOOTH",
+"208.444 666 OFFCURVE",
+"222.384 654.316 OFFCURVE",
+"222.384 640.097 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"388.384 616.881 OFFCURVE",
+"359.97 600 OFFCURVE",
+"337 600 CURVE SMOOTH",
+"318.927 600 OFFCURVE",
+"306.57 610.615 OFFCURVE",
+"306.57 625.205 CURVE SMOOTH",
+"306.57 626.761 OFFCURVE",
+"306.711 628.362 OFFCURVE",
+"307 630 CURVE SMOOTH",
+"311 649 OFFCURVE",
+"333 666 OFFCURVE",
+"357 666 CURVE SMOOTH",
+"374.362 666 OFFCURVE",
+"388.384 654.31 OFFCURVE",
+"388.384 640.086 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 141;
+width = 82;
+},
+{
+position = 307;
+width = 82;
+}
+);
+};
+};
+width = 248;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"115 20 LINE SMOOTH",
+"112 9 OFFCURVE",
+"101 0 OFFCURVE",
+"91 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"72 9 OFFCURVE",
+"75 20 CURVE SMOOTH",
+"178 476 LINE SMOOTH",
+"180 487 OFFCURVE",
+"192 496 OFFCURVE",
+"202 496 CURVE SMOOTH",
+"212 496 OFFCURVE",
+"220 487 OFFCURVE",
+"218 476 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 611 LINE SMOOTH",
+"308 606 OFFCURVE",
+"309 602 OFFCURVE",
+"309 598 CURVE",
+"306 588 OFFCURVE",
+"295 582 OFFCURVE",
+"286 582 CURVE SMOOTH",
+"282 582 OFFCURVE",
+"278 584 OFFCURVE",
+"274 588 CURVE",
+"178 714 LINE",
+"175 720 OFFCURVE",
+"173 726 OFFCURVE",
+"174 733 CURVE SMOOTH",
+"177 747 OFFCURVE",
+"193 758 OFFCURVE",
+"207 758 CURVE SMOOTH",
+"215 758 OFFCURVE",
+"221 755 OFFCURVE",
+"225 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 75;
+width = 234;
+}
+);
+};
+};
+width = 184;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"255 -13 LINE SMOOTH",
+"243 -75 OFFCURVE",
+"197 -189 OFFCURVE",
+"101 -189 CURVE SMOOTH",
+"10 -189 OFFCURVE",
+"-11 -73 OFFCURVE",
+"-16 -47 CURVE SMOOTH",
+"-17 -44 OFFCURVE",
+"-17 -42 OFFCURVE",
+"-17 -38 CURVE",
+"-14 -28 OFFCURVE",
+"-4 -21 OFFCURVE",
+"6 -21 CURVE SMOOTH",
+"14 -21 OFFCURVE",
+"19 -24 OFFCURVE",
+"22 -36 CURVE",
+"31 -87 OFFCURVE",
+"53 -156 OFFCURVE",
+"108 -156 CURVE SMOOTH",
+"183 -156 OFFCURVE",
+"211 -42 OFFCURVE",
+"216 -18 CURVE SMOOTH",
+"315 482 LINE SMOOTH",
+"317 493 OFFCURVE",
+"327 502 OFFCURVE",
+"339 502 CURVE SMOOTH",
+"349 502 OFFCURVE",
+"358 497 OFFCURVE",
+"355 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"399.455 698 OFFCURVE",
+"404.891 693.538 OFFCURVE",
+"404.891 685.448 CURVE SMOOTH",
+"404.891 682.705 OFFCURVE",
+"404.266 679.545 OFFCURVE",
+"403 676 CURVE SMOOTH",
+"389 633 LINE SMOOTH",
+"386 623 OFFCURVE",
+"376 618 OFFCURVE",
+"366 618 CURVE SMOOTH",
+"355 618 OFFCURVE",
+"350 627 OFFCURVE",
+"352 635 CURVE SMOOTH",
+"369 685 LINE SMOOTH",
+"372 695 OFFCURVE",
+"382 698 OFFCURVE",
+"389 698 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -17;
+width = 39;
+}
+);
+};
+};
+width = 323;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"255 -13 LINE SMOOTH",
+"243 -75 OFFCURVE",
+"197 -189 OFFCURVE",
+"101 -189 CURVE SMOOTH",
+"10 -189 OFFCURVE",
+"-11 -73 OFFCURVE",
+"-16 -47 CURVE SMOOTH",
+"-17 -44 OFFCURVE",
+"-17 -42 OFFCURVE",
+"-17 -38 CURVE SMOOTH",
+"-14 -28 OFFCURVE",
+"-4 -21 OFFCURVE",
+"6 -21 CURVE SMOOTH",
+"14 -21 OFFCURVE",
+"19 -24 OFFCURVE",
+"22 -36 CURVE SMOOTH",
+"31 -87 OFFCURVE",
+"53 -156 OFFCURVE",
+"108 -156 CURVE SMOOTH",
+"183 -156 OFFCURVE",
+"211 -42 OFFCURVE",
+"216 -18 CURVE SMOOTH",
+"315 482 LINE SMOOTH",
+"317 493 OFFCURVE",
+"327 502 OFFCURVE",
+"339 502 CURVE SMOOTH",
+"349 502 OFFCURVE",
+"358 497 OFFCURVE",
+"355 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393 748 OFFCURVE",
+"399 746 OFFCURVE",
+"402 742 CURVE SMOOTH",
+"490 629 LINE SMOOTH",
+"493 625 OFFCURVE",
+"495 622 OFFCURVE",
+"494 617 CURVE SMOOTH",
+"492 608 OFFCURVE",
+"482 599 OFFCURVE",
+"473 599 CURVE SMOOTH",
+"468 599 OFFCURVE",
+"464 601 OFFCURVE",
+"461 604 CURVE SMOOTH",
+"376 699 LINE",
+"232 603 LINE SMOOTH",
+"228 601 OFFCURVE",
+"224 599 OFFCURVE",
+"220 599 CURVE SMOOTH",
+"210 599 OFFCURVE",
+"204 608 OFFCURVE",
+"206 617 CURVE SMOOTH",
+"207 622 OFFCURVE",
+"211 627 OFFCURVE",
+"215 630 CURVE SMOOTH",
+"374 743 LINE SMOOTH",
+"379 746 OFFCURVE",
+"384 748 OFFCURVE",
+"388 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -189;
+width = 33;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -17;
+width = 39;
+}
+);
+};
+};
+width = 323;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 177 OFFCURVE",
+"433 88 OFFCURVE",
+"462 35 CURVE SMOOTH",
+"464 31 OFFCURVE",
+"466 27 OFFCURVE",
+"465 20 CURVE SMOOTH",
+"463 12 OFFCURVE",
+"454 2 OFFCURVE",
+"443 2 CURVE SMOOTH",
+"436 2 OFFCURVE",
+"432 4 OFFCURVE",
+"429 9 CURVE SMOOTH",
+"382 96 OFFCURVE",
+"300 241 OFFCURVE",
+"275 281 CURVE",
+"225 247 OFFCURVE",
+"180 218 OFFCURVE",
+"149 202 CURVE",
+"111 19 LINE",
+"108 8 OFFCURVE",
+"99 0 OFFCURVE",
+"88 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"71 8 OFFCURVE",
+"74 19 CURVE",
+"212 680 LINE SMOOTH",
+"214 690 OFFCURVE",
+"224 698 OFFCURVE",
+"234 698 CURVE SMOOTH",
+"246 698 OFFCURVE",
+"251 689 OFFCURVE",
+"249 678 CURVE SMOOTH",
+"155 235 LINE",
+"233 279 OFFCURVE",
+"400 405 OFFCURVE",
+"502 511 CURVE SMOOTH",
+"506 516 OFFCURVE",
+"513 519 OFFCURVE",
+"519 519 CURVE SMOOTH",
+"529 519 OFFCURVE",
+"535 511 OFFCURVE",
+"533 501 CURVE SMOOTH",
+"532 497 OFFCURVE",
+"529 493 OFFCURVE",
+"527 491 CURVE SMOOTH",
+"469 432 OFFCURVE",
+"363 344 OFFCURVE",
+"306 301 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+};
+};
+width = 484;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 16 LINE SMOOTH",
+"130 7 OFFCURVE",
+"119 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"101 0 OFFCURVE",
+"92 7 OFFCURVE",
+"94 16 CURVE SMOOTH",
+"235 680 LINE SMOOTH",
+"237 690 OFFCURVE",
+"248 698 OFFCURVE",
+"258 698 CURVE SMOOTH",
+"268 698 OFFCURVE",
+"275 690 OFFCURVE",
+"273 680 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 94;
+width = 179;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 16 LINE SMOOTH",
+"130 7 OFFCURVE",
+"119 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"101 0 OFFCURVE",
+"92 7 OFFCURVE",
+"94 16 CURVE SMOOTH",
+"235 680 LINE SMOOTH",
+"237 690 OFFCURVE",
+"248 698 OFFCURVE",
+"258 698 CURVE SMOOTH",
+"268 698 OFFCURVE",
+"275 690 OFFCURVE",
+"273 680 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"223 759 LINE SMOOTH",
+"215 754 OFFCURVE",
+"209 752 OFFCURVE",
+"205 752 CURVE SMOOTH",
+"196 752 OFFCURVE",
+"190 760 OFFCURVE",
+"192 769 CURVE SMOOTH",
+"193 772 OFFCURVE",
+"194 777 OFFCURVE",
+"201 782 CURVE SMOOTH",
+"351 886 LINE SMOOTH",
+"361 893 OFFCURVE",
+"370 900 OFFCURVE",
+"380 900 CURVE SMOOTH",
+"389.655 900 OFFCURVE",
+"398.539 889.985 OFFCURVE",
+"398.539 878.069 CURVE SMOOTH",
+"398.539 876.409 OFFCURVE",
+"398.367 874.712 OFFCURVE",
+"398 873 CURVE SMOOTH",
+"397 866 OFFCURVE",
+"395 862 OFFCURVE",
+"387 857 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 94;
+width = 305;
+}
+);
+};
+};
+width = 216;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"355 634 LINE",
+"348 642 OFFCURVE",
+"345 653 OFFCURVE",
+"347 662 CURVE SMOOTH",
+"351 682 OFFCURVE",
+"370 698 OFFCURVE",
+"386 698 CURVE SMOOTH",
+"397.528 698 OFFCURVE",
+"404.338 688.564 OFFCURVE",
+"404.338 678.757 CURVE SMOOTH",
+"404.338 657.744 OFFCURVE",
+"395.947 649.913 OFFCURVE",
+"373 612 CURVE SMOOTH",
+"348 572 OFFCURVE",
+"331 543 OFFCURVE",
+"320 543 CURVE SMOOTH",
+"313 543 OFFCURVE",
+"308 548 OFFCURVE",
+"309 553 CURVE SMOOTH",
+"310 556 OFFCURVE",
+"310 558 OFFCURVE",
+"313 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 16 LINE SMOOTH",
+"130 7 OFFCURVE",
+"119 0 OFFCURVE",
+"110 0 CURVE SMOOTH",
+"101 0 OFFCURVE",
+"92 7 OFFCURVE",
+"94 16 CURVE SMOOTH",
+"235 680 LINE SMOOTH",
+"237 690 OFFCURVE",
+"248 698 OFFCURVE",
+"258 698 CURVE SMOOTH",
+"268 698 OFFCURVE",
+"275 690 OFFCURVE",
+"273 680 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 347;
+width = 57;
+}
+);
+};
+};
+width = 247;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"204 357 LINE",
+"273 680 LINE SMOOTH",
+"275 690 OFFCURVE",
+"286 698 OFFCURVE",
+"296 698 CURVE SMOOTH",
+"306 698 OFFCURVE",
+"313 690 OFFCURVE",
+"311 680 CURVE SMOOTH",
+"247 381 LINE",
+"338 432 LINE SMOOTH",
+"342 434 OFFCURVE",
+"345 435 OFFCURVE",
+"349 435 CURVE SMOOTH",
+"360 435 OFFCURVE",
+"367 425 OFFCURVE",
+"365 415 CURVE SMOOTH",
+"363 408 OFFCURVE",
+"359 403 OFFCURVE",
+"354 400 CURVE SMOOTH",
+"238 336 LINE",
+"170 16 LINE SMOOTH",
+"168 7 OFFCURVE",
+"157 0 OFFCURVE",
+"148 0 CURVE SMOOTH",
+"139 0 OFFCURVE",
+"130 7 OFFCURVE",
+"132 16 CURVE SMOOTH",
+"195 311 LINE",
+"119 268 LINE SMOOTH",
+"114 265 OFFCURVE",
+"111 265 OFFCURVE",
+"107 265 CURVE SMOOTH",
+"99 265 OFFCURVE",
+"89 272 OFFCURVE",
+"92 283 CURVE",
+"93 291 OFFCURVE",
+"97 297 OFFCURVE",
+"104 301 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 92;
+width = 273;
+}
+);
+};
+};
+width = 274;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"781.053 512 OFFCURVE",
+"833.448 490.612 OFFCURVE",
+"833.448 400.841 CURVE SMOOTH",
+"833.448 380.807 OFFCURVE",
+"830.838 357.368 OFFCURVE",
+"825 330 CURVE SMOOTH",
+"758 18 LINE SMOOTH",
+"756 8 OFFCURVE",
+"747 0 OFFCURVE",
+"737 0 CURVE SMOOTH",
+"726 0 OFFCURVE",
+"719 8 OFFCURVE",
+"721 18 CURVE SMOOTH",
+"789 338 LINE SMOOTH",
+"794.6 363.8 OFFCURVE",
+"797.04 385 OFFCURVE",
+"797.04 402.408 CURVE SMOOTH",
+"797.04 472.04 OFFCURVE",
+"758 481 OFFCURVE",
+"726 481 CURVE SMOOTH",
+"666 481 OFFCURVE",
+"528 408 OFFCURVE",
+"502 284 CURVE SMOOTH",
+"445 18 LINE SMOOTH",
+"443 8 OFFCURVE",
+"433 0 OFFCURVE",
+"423 0 CURVE SMOOTH",
+"413 0 OFFCURVE",
+"405 8 OFFCURVE",
+"407 18 CURVE SMOOTH",
+"475 338 LINE SMOOTH",
+"480.684 364.187 OFFCURVE",
+"483.154 385.634 OFFCURVE",
+"483.154 403.188 CURVE SMOOTH",
+"483.154 472.107 OFFCURVE",
+"445.083 481 OFFCURVE",
+"414 481 CURVE SMOOTH",
+"367 481 OFFCURVE",
+"277 425 OFFCURVE",
+"181 310 CURVE SMOOTH",
+"171 298 OFFCURVE",
+"161 278 OFFCURVE",
+"156 256 CURVE SMOOTH",
+"105 18 LINE SMOOTH",
+"103 8 OFFCURVE",
+"94 0 OFFCURVE",
+"83 0 CURVE SMOOTH",
+"73 0 OFFCURVE",
+"66 8 OFFCURVE",
+"68 18 CURVE SMOOTH",
+"167 480 LINE SMOOTH",
+"169 491 OFFCURVE",
+"179 499 OFFCURVE",
+"189 499 CURVE SMOOTH",
+"200 499 OFFCURVE",
+"206 491 OFFCURVE",
+"204 480 CURVE SMOOTH",
+"174 339 LINE",
+"224 416 OFFCURVE",
+"353 512 OFFCURVE",
+"421 512 CURVE SMOOTH",
+"465.696 512 OFFCURVE",
+"519.437 493.008 OFFCURVE",
+"519.437 397.4 CURVE SMOOTH",
+"519.437 392.473 OFFCURVE",
+"519.294 387.342 OFFCURVE",
+"519 382 CURVE",
+"579 467 OFFCURVE",
+"679 512 OFFCURVE",
+"732 512 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 481;
+width = 31;
+}
+);
+vhints = (
+{
+position = 483;
+width = 36;
+},
+{
+position = 797;
+width = 36;
+}
+);
+};
+};
+width = 803;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 265 LINE",
+"205 380 OFFCURVE",
+"335 499 OFFCURVE",
+"439 499 CURVE SMOOTH",
+"508.687 499 OFFCURVE",
+"535.207 461.566 OFFCURVE",
+"535.207 383.174 CURVE SMOOTH",
+"535.207 326.575 OFFCURVE",
+"521.383 248.626 OFFCURVE",
+"500 148 CURVE SMOOTH",
+"491 108 OFFCURVE",
+"483 66 OFFCURVE",
+"472 20 CURVE SMOOTH",
+"469 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"434 8 OFFCURVE",
+"437 19 CURVE",
+"445 65 OFFCURVE",
+"454 106 OFFCURVE",
+"462 145 CURVE SMOOTH",
+"482.927 245.83 OFFCURVE",
+"498.877 322.908 OFFCURVE",
+"498.877 376.019 CURVE SMOOTH",
+"498.877 434.577 OFFCURVE",
+"479.488 464 OFFCURVE",
+"426 464 CURVE SMOOTH",
+"378 464 OFFCURVE",
+"312 438 OFFCURVE",
+"232 334 CURVE",
+"184 269 OFFCURVE",
+"144 179 OFFCURVE",
+"127 105 CURVE SMOOTH",
+"108 21 LINE SMOOTH",
+"105 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 7 OFFCURVE",
+"71 17 CURVE SMOOTH",
+"170 482 LINE SMOOTH",
+"172 492 OFFCURVE",
+"182 500 OFFCURVE",
+"192 500 CURVE SMOOTH",
+"203 500 OFFCURVE",
+"209 492 OFFCURVE",
+"207 482 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 265 LINE",
+"205 380 OFFCURVE",
+"335 499 OFFCURVE",
+"439 499 CURVE SMOOTH",
+"508.687 499 OFFCURVE",
+"535.207 461.566 OFFCURVE",
+"535.207 383.174 CURVE SMOOTH",
+"535.207 326.575 OFFCURVE",
+"521.383 248.626 OFFCURVE",
+"500 148 CURVE SMOOTH",
+"491 108 OFFCURVE",
+"483 66 OFFCURVE",
+"472 20 CURVE SMOOTH",
+"469 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"434 8 OFFCURVE",
+"437 19 CURVE",
+"445 65 OFFCURVE",
+"454 106 OFFCURVE",
+"462 145 CURVE SMOOTH",
+"482.927 245.83 OFFCURVE",
+"498.877 322.908 OFFCURVE",
+"498.877 376.019 CURVE SMOOTH",
+"498.877 434.577 OFFCURVE",
+"479.488 464 OFFCURVE",
+"426 464 CURVE SMOOTH",
+"378 464 OFFCURVE",
+"312 438 OFFCURVE",
+"232 334 CURVE",
+"184 269 OFFCURVE",
+"144 179 OFFCURVE",
+"127 105 CURVE SMOOTH",
+"108 21 LINE SMOOTH",
+"105 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 7 OFFCURVE",
+"71 17 CURVE SMOOTH",
+"170 482 LINE SMOOTH",
+"172 492 OFFCURVE",
+"182 500 OFFCURVE",
+"192 500 CURVE SMOOTH",
+"203 500 OFFCURVE",
+"209 492 OFFCURVE",
+"207 482 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"389 594 LINE SMOOTH",
+"381 589 OFFCURVE",
+"375 587 OFFCURVE",
+"371 587 CURVE SMOOTH",
+"362 587 OFFCURVE",
+"356 595 OFFCURVE",
+"358 604 CURVE SMOOTH",
+"359 607 OFFCURVE",
+"360 612 OFFCURVE",
+"367 617 CURVE SMOOTH",
+"517 721 LINE SMOOTH",
+"527 728 OFFCURVE",
+"536 735 OFFCURVE",
+"546 735 CURVE SMOOTH",
+"555.655 735 OFFCURVE",
+"564.539 724.985 OFFCURVE",
+"564.539 713.069 CURVE SMOOTH",
+"564.539 711.409 OFFCURVE",
+"564.367 709.712 OFFCURVE",
+"564 708 CURVE SMOOTH",
+"563 701 OFFCURVE",
+"561 697 OFFCURVE",
+"553 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 589 OFFCURVE",
+"401 591 OFFCURVE",
+"398 595 CURVE SMOOTH",
+"310 708 LINE SMOOTH",
+"307 712 OFFCURVE",
+"305 715 OFFCURVE",
+"307 720 CURVE",
+"308 729 OFFCURVE",
+"318 738 OFFCURVE",
+"327 738 CURVE SMOOTH",
+"332 738 OFFCURVE",
+"336 736 OFFCURVE",
+"339 733 CURVE SMOOTH",
+"424 638 LINE",
+"569 734 LINE SMOOTH",
+"572 736 OFFCURVE",
+"576 738 OFFCURVE",
+"580 738 CURVE SMOOTH",
+"590 738 OFFCURVE",
+"596 729 OFFCURVE",
+"595 720 CURVE",
+"593 715 OFFCURVE",
+"589 710 OFFCURVE",
+"585 707 CURVE SMOOTH",
+"426 594 LINE SMOOTH",
+"421 591 OFFCURVE",
+"416 589 OFFCURVE",
+"412 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"161 265 LINE",
+"205 380 OFFCURVE",
+"335 499 OFFCURVE",
+"439 499 CURVE SMOOTH",
+"508.687 499 OFFCURVE",
+"535.207 461.566 OFFCURVE",
+"535.207 383.174 CURVE SMOOTH",
+"535.207 326.575 OFFCURVE",
+"521.383 248.626 OFFCURVE",
+"500 148 CURVE SMOOTH",
+"491 108 OFFCURVE",
+"483 66 OFFCURVE",
+"472 20 CURVE SMOOTH",
+"469 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"434 8 OFFCURVE",
+"437 19 CURVE",
+"445 65 OFFCURVE",
+"454 106 OFFCURVE",
+"462 145 CURVE SMOOTH",
+"482.927 245.83 OFFCURVE",
+"498.877 322.908 OFFCURVE",
+"498.877 376.019 CURVE SMOOTH",
+"498.877 434.577 OFFCURVE",
+"479.488 464 OFFCURVE",
+"426 464 CURVE SMOOTH",
+"378 464 OFFCURVE",
+"312 438 OFFCURVE",
+"232 334 CURVE",
+"184 269 OFFCURVE",
+"144 179 OFFCURVE",
+"127 105 CURVE SMOOTH",
+"108 21 LINE SMOOTH",
+"105 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 7 OFFCURVE",
+"71 17 CURVE SMOOTH",
+"170 482 LINE SMOOTH",
+"172 492 OFFCURVE",
+"182 500 OFFCURVE",
+"192 500 CURVE SMOOTH",
+"203 500 OFFCURVE",
+"209 492 OFFCURVE",
+"207 482 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+}
+);
+vhints = (
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 265 LINE",
+"205 380 OFFCURVE",
+"335 499 OFFCURVE",
+"439 499 CURVE SMOOTH",
+"508.687 499 OFFCURVE",
+"535.207 461.566 OFFCURVE",
+"535.207 383.174 CURVE SMOOTH",
+"535.207 326.575 OFFCURVE",
+"521.383 248.626 OFFCURVE",
+"500 148 CURVE SMOOTH",
+"491 108 OFFCURVE",
+"483 66 OFFCURVE",
+"472 20 CURVE SMOOTH",
+"469 9 OFFCURVE",
+"461 0 OFFCURVE",
+"451 0 CURVE SMOOTH",
+"442 0 OFFCURVE",
+"434 8 OFFCURVE",
+"437 19 CURVE",
+"445 65 OFFCURVE",
+"454 106 OFFCURVE",
+"462 145 CURVE SMOOTH",
+"482.927 245.83 OFFCURVE",
+"498.877 322.908 OFFCURVE",
+"498.877 376.019 CURVE SMOOTH",
+"498.877 434.577 OFFCURVE",
+"479.488 464 OFFCURVE",
+"426 464 CURVE SMOOTH",
+"378 464 OFFCURVE",
+"312 438 OFFCURVE",
+"232 334 CURVE",
+"184 269 OFFCURVE",
+"144 179 OFFCURVE",
+"127 105 CURVE SMOOTH",
+"108 21 LINE SMOOTH",
+"105 9 OFFCURVE",
+"98 0 OFFCURVE",
+"86 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"69 7 OFFCURVE",
+"71 17 CURVE SMOOTH",
+"170 482 LINE SMOOTH",
+"172 492 OFFCURVE",
+"182 500 OFFCURVE",
+"192 500 CURVE SMOOTH",
+"203 500 OFFCURVE",
+"209 492 OFFCURVE",
+"207 482 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"582 696 OFFCURVE",
+"589 701 OFFCURVE",
+"598 701 CURVE SMOOTH",
+"607 701 OFFCURVE",
+"610 695 OFFCURVE",
+"609 687 CURVE",
+"600 649 OFFCURVE",
+"537 581 OFFCURVE",
+"483 581 CURVE SMOOTH",
+"442 581 OFFCURVE",
+"428 612 OFFCURVE",
+"414 638 CURVE",
+"396 675 OFFCURVE",
+"388 688 OFFCURVE",
+"368 688 CURVE SMOOTH",
+"352 688 OFFCURVE",
+"309 675 OFFCURVE",
+"280 617 CURVE SMOOTH",
+"275 608 OFFCURVE",
+"269 604 OFFCURVE",
+"262 604 CURVE SMOOTH",
+"252 604 OFFCURVE",
+"251 612 OFFCURVE",
+"252 620 CURVE",
+"261 662 OFFCURVE",
+"326 715 OFFCURVE",
+"373 715 CURVE SMOOTH",
+"414 715 OFFCURVE",
+"429 685 OFFCURVE",
+"442 657 CURVE SMOOTH",
+"454 632 OFFCURVE",
+"470 607 OFFCURVE",
+"491 607 CURVE SMOOTH",
+"529 607 OFFCURVE",
+"560 658 OFFCURVE",
+"579 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 464;
+width = 35;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 252;
+width = 28;
+},
+{
+position = 499;
+width = 36;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 594 LINE SMOOTH",
+"361 589 OFFCURVE",
+"355 587 OFFCURVE",
+"351 587 CURVE SMOOTH",
+"342 587 OFFCURVE",
+"336 595 OFFCURVE",
+"338 604 CURVE SMOOTH",
+"339 607 OFFCURVE",
+"340 612 OFFCURVE",
+"347 617 CURVE SMOOTH",
+"497 721 LINE SMOOTH",
+"507 728 OFFCURVE",
+"516 735 OFFCURVE",
+"526 735 CURVE SMOOTH",
+"535.655 735 OFFCURVE",
+"544.539 724.985 OFFCURVE",
+"544.539 713.069 CURVE SMOOTH",
+"544.539 711.409 OFFCURVE",
+"544.367 709.712 OFFCURVE",
+"544 708 CURVE SMOOTH",
+"543 701 OFFCURVE",
+"541 697 OFFCURVE",
+"533 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"481 748 OFFCURVE",
+"487 746 OFFCURVE",
+"490 742 CURVE SMOOTH",
+"578 629 LINE SMOOTH",
+"581 625 OFFCURVE",
+"583 622 OFFCURVE",
+"582 617 CURVE SMOOTH",
+"580 608 OFFCURVE",
+"570 599 OFFCURVE",
+"561 599 CURVE SMOOTH",
+"556 599 OFFCURVE",
+"552 601 OFFCURVE",
+"549 604 CURVE SMOOTH",
+"464 699 LINE",
+"320 603 LINE SMOOTH",
+"316 601 OFFCURVE",
+"312 599 OFFCURVE",
+"308 599 CURVE SMOOTH",
+"298 599 OFFCURVE",
+"292 608 OFFCURVE",
+"294 617 CURVE SMOOTH",
+"295 622 OFFCURVE",
+"299 627 OFFCURVE",
+"303 630 CURVE SMOOTH",
+"462 743 LINE SMOOTH",
+"467 746 OFFCURVE",
+"472 748 OFFCURVE",
+"476 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"393.406 616.991 OFFCURVE",
+"365.106 600 OFFCURVE",
+"343 600 CURVE SMOOTH",
+"324.818 600 OFFCURVE",
+"311.595 610.744 OFFCURVE",
+"311.595 625.47 CURVE SMOOTH",
+"311.595 626.942 OFFCURVE",
+"311.727 628.455 OFFCURVE",
+"312 630 CURVE SMOOTH",
+"316 649 OFFCURVE",
+"339 666 OFFCURVE",
+"363 666 CURVE SMOOTH",
+"380.268 666 OFFCURVE",
+"393.406 654.436 OFFCURVE",
+"393.406 640.317 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"559.384 616.881 OFFCURVE",
+"530.97 600 OFFCURVE",
+"508 600 CURVE SMOOTH",
+"489.927 600 OFFCURVE",
+"477.57 610.615 OFFCURVE",
+"477.57 625.205 CURVE SMOOTH",
+"477.57 626.761 OFFCURVE",
+"477.711 628.362 OFFCURVE",
+"478 630 CURVE SMOOTH",
+"482 649 OFFCURVE",
+"504 666 OFFCURVE",
+"528 666 CURVE SMOOTH",
+"545.362 666 OFFCURVE",
+"559.384 654.31 OFFCURVE",
+"559.384 640.086 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 312;
+width = 82;
+},
+{
+position = 478;
+width = 82;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"499 611 LINE SMOOTH",
+"502 606 OFFCURVE",
+"503 602 OFFCURVE",
+"503 598 CURVE",
+"500 588 OFFCURVE",
+"489 582 OFFCURVE",
+"480 582 CURVE SMOOTH",
+"476 582 OFFCURVE",
+"472 584 OFFCURVE",
+"468 588 CURVE",
+"372 714 LINE",
+"369 720 OFFCURVE",
+"367 726 OFFCURVE",
+"368 733 CURVE SMOOTH",
+"371 747 OFFCURVE",
+"387 758 OFFCURVE",
+"401 758 CURVE SMOOTH",
+"409 758 OFFCURVE",
+"415 755 OFFCURVE",
+"419 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 593 LINE SMOOTH",
+"284 589 OFFCURVE",
+"277 586 OFFCURVE",
+"273 586 CURVE SMOOTH",
+"264 586 OFFCURVE",
+"258 594 OFFCURVE",
+"260 603 CURVE SMOOTH",
+"260 606 OFFCURVE",
+"261 611 OFFCURVE",
+"271 618 CURVE SMOOTH",
+"419 720 LINE SMOOTH",
+"427 726 OFFCURVE",
+"438 734 OFFCURVE",
+"446 734 CURVE SMOOTH",
+"457.301 734 OFFCURVE",
+"465.579 724.176 OFFCURVE",
+"465.579 712.411 CURVE SMOOTH",
+"465.579 710.642 OFFCURVE",
+"465.392 708.83 OFFCURVE",
+"465 707 CURVE SMOOTH",
+"464 701 OFFCURVE",
+"462 696 OFFCURVE",
+"454 691 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 593 LINE SMOOTH",
+"451 589 OFFCURVE",
+"444 586 OFFCURVE",
+"440 586 CURVE SMOOTH",
+"430 586 OFFCURVE",
+"425 594 OFFCURVE",
+"427 603 CURVE SMOOTH",
+"427 606 OFFCURVE",
+"428 611 OFFCURVE",
+"437 617 CURVE SMOOTH",
+"585 720 LINE SMOOTH",
+"594 726 OFFCURVE",
+"605 734 OFFCURVE",
+"612 734 CURVE SMOOTH",
+"624.028 734 OFFCURVE",
+"631.627 724.405 OFFCURVE",
+"631.627 712.824 CURVE SMOOTH",
+"631.627 710.925 OFFCURVE",
+"631.423 708.972 OFFCURVE",
+"631 707 CURVE SMOOTH",
+"630 701 OFFCURVE",
+"627 694 OFFCURVE",
+"616 687 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 506;
+width = 40;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"111 -28 LINE SMOOTH",
+"106 -34 OFFCURVE",
+"101 -36 OFFCURVE",
+"95 -36 CURVE SMOOTH",
+"87 -36 OFFCURVE",
+"79 -29 OFFCURVE",
+"81 -21 CURVE SMOOTH",
+"82 -17 OFFCURVE",
+"83 -15 OFFCURVE",
+"86 -11 CURVE SMOOTH",
+"136 49 LINE",
+"109.255 83.917 OFFCURVE",
+"94.652 128.217 OFFCURVE",
+"94.652 176.979 CURVE SMOOTH",
+"94.652 193.853 OFFCURVE",
+"96.401 211.261 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"417 500 OFFCURVE",
+"447 492 OFFCURVE",
+"474 475 CURVE",
+"525 539 LINE SMOOTH",
+"531 547 OFFCURVE",
+"542 548 OFFCURVE",
+"548 544 CURVE SMOOTH",
+"555 540 OFFCURVE",
+"554 529 OFFCURVE",
+"548 522 CURVE SMOOTH",
+"498 457 LINE",
+"529.091 422.117 OFFCURVE",
+"546.381 374.583 OFFCURVE",
+"546.381 322.247 CURVE SMOOTH",
+"546.381 305.568 OFFCURVE",
+"544.625 288.401 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH",
+"219 0 OFFCURVE",
+"185 11 OFFCURVE",
+"156 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.118 281.071 OFFCURVE",
+"505.616 296.142 OFFCURVE",
+"505.616 310.985 CURVE SMOOTH",
+"505.616 353.264 OFFCURVE",
+"493.464 393.693 OFFCURVE",
+"472 427 CURVE",
+"179 57 LINE",
+"203 40 OFFCURVE",
+"230 29 OFFCURVE",
+"258 29 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.285 214.592 OFFCURVE",
+"133.487 198.184 OFFCURVE",
+"133.487 181.984 CURVE SMOOTH",
+"133.487 145.855 OFFCURVE",
+"142.43 110.759 OFFCURVE",
+"159 79 CURVE",
+"452 447 LINE",
+"430 463 OFFCURVE",
+"405 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+}
+);
+vhints = (
+{
+position = 95;
+width = 39;
+},
+{
+position = 506;
+width = 41;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155.345 0 OFFCURVE",
+"93.914 74.042 OFFCURVE",
+"93.914 173.367 CURVE SMOOTH",
+"93.914 191.191 OFFCURVE",
+"95.892 209.829 OFFCURVE",
+"100 229 CURVE SMOOTH",
+"131 376 OFFCURVE",
+"264 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"486.102 500 OFFCURVE",
+"546.763 424.055 OFFCURVE",
+"546.763 325.066 CURVE SMOOTH",
+"546.763 307.661 OFFCURVE",
+"544.888 289.543 OFFCURVE",
+"541 271 CURVE SMOOTH",
+"510 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"277 471 OFFCURVE",
+"166 358 OFFCURVE",
+"139 231 CURVE SMOOTH",
+"135.03 212.357 OFFCURVE",
+"133.086 194.131 OFFCURVE",
+"133.086 176.733 CURVE SMOOTH",
+"133.086 93.348 OFFCURVE",
+"177.744 29 OFFCURVE",
+"258 29 CURVE SMOOTH",
+"358 29 OFFCURVE",
+"474 140 OFFCURVE",
+"501 266 CURVE SMOOTH",
+"504.659 283.338 OFFCURVE",
+"506.419 300.348 OFFCURVE",
+"506.419 316.695 CURVE SMOOTH",
+"506.419 403.112 OFFCURVE",
+"457.207 471 OFFCURVE",
+"379 471 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"598 696 OFFCURVE",
+"605 701 OFFCURVE",
+"614 701 CURVE SMOOTH",
+"623 701 OFFCURVE",
+"626 695 OFFCURVE",
+"625 687 CURVE",
+"616 649 OFFCURVE",
+"553 581 OFFCURVE",
+"499 581 CURVE SMOOTH",
+"458 581 OFFCURVE",
+"444 612 OFFCURVE",
+"430 638 CURVE",
+"412 675 OFFCURVE",
+"404 688 OFFCURVE",
+"384 688 CURVE SMOOTH",
+"368 688 OFFCURVE",
+"325 675 OFFCURVE",
+"296 617 CURVE SMOOTH",
+"291 608 OFFCURVE",
+"285 604 OFFCURVE",
+"278 604 CURVE SMOOTH",
+"268 604 OFFCURVE",
+"267 612 OFFCURVE",
+"268 620 CURVE",
+"277 662 OFFCURVE",
+"342 715 OFFCURVE",
+"389 715 CURVE SMOOTH",
+"430 715 OFFCURVE",
+"445 685 OFFCURVE",
+"458 657 CURVE SMOOTH",
+"470 632 OFFCURVE",
+"486 607 OFFCURVE",
+"507 607 CURVE SMOOTH",
+"545 607 OFFCURVE",
+"576 658 OFFCURVE",
+"595 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 29;
+},
+{
+position = 471;
+width = 29;
+},
+{
+position = 581;
+width = 26;
+},
+{
+position = 688;
+width = 27;
+}
+);
+vhints = (
+{
+position = 94;
+width = 39;
+},
+{
+position = 268;
+width = 28;
+},
+{
+position = 506;
+width = 40;
+},
+{
+position = 595;
+width = 30;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"484.936 266.565 OFFCURVE",
+"487.262 287.731 OFFCURVE",
+"487.262 307.29 CURVE SMOOTH",
+"487.262 398.684 OFFCURVE",
+"436.487 455 OFFCURVE",
+"364 455 CURVE SMOOTH",
+"265 455 OFFCURVE",
+"159 344 OFFCURVE",
+"133 223 CURVE SMOOTH",
+"128.744 203.422 OFFCURVE",
+"126.72 184.83 OFFCURVE",
+"126.72 167.455 CURVE SMOOTH",
+"126.72 82.768 OFFCURVE",
+"174.811 27 OFFCURVE",
+"247 27 CURVE SMOOTH",
+"354 27 OFFCURVE",
+"461 153 OFFCURVE",
+"480 244 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"576 0 OFFCURVE",
+"507 50 OFFCURVE",
+"478 152 CURVE",
+"411 59 OFFCURVE",
+"322 0 OFFCURVE",
+"242 0 CURVE SMOOTH",
+"148.179 0 OFFCURVE",
+"88.549 72.746 OFFCURVE",
+"88.549 167.981 CURVE SMOOTH",
+"88.549 184.405 OFFCURVE",
+"90.323 201.497 OFFCURVE",
+"94 219 CURVE SMOOTH",
+"121 346 OFFCURVE",
+"241 483 OFFCURVE",
+"375 483 CURVE SMOOTH",
+"448 483 OFFCURVE",
+"507 423 OFFCURVE",
+"525 339 CURVE",
+"593 436 OFFCURVE",
+"687 482 OFFCURVE",
+"758 482 CURVE SMOOTH",
+"865.254 482 OFFCURVE",
+"907.241 414.256 OFFCURVE",
+"907.241 370.378 CURVE SMOOTH",
+"907.241 365.982 OFFCURVE",
+"906.82 361.825 OFFCURVE",
+"906 358 CURVE",
+"904 352 OFFCURVE",
+"898 345 OFFCURVE",
+"883 338 CURVE SMOOTH",
+"512 147 LINE",
+"537 65 OFFCURVE",
+"599 33 OFFCURVE",
+"688 33 CURVE SMOOTH",
+"737 33 OFFCURVE",
+"795 60 OFFCURVE",
+"832 95 CURVE SMOOTH",
+"835 98 OFFCURVE",
+"839 100 OFFCURVE",
+"844 100 CURVE SMOOTH",
+"853 100 OFFCURVE",
+"858 93 OFFCURVE",
+"856 83 CURVE SMOOTH",
+"855 79 OFFCURVE",
+"852 75 OFFCURVE",
+"849 72 CURVE SMOOTH",
+"806 32 OFFCURVE",
+"734 0 OFFCURVE",
+"674 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"643 448 OFFCURVE",
+"540 355 OFFCURVE",
+"513 228 CURVE SMOOTH",
+"511 217 OFFCURVE",
+"508 207 OFFCURVE",
+"508 179 CURVE",
+"874 362 LINE",
+"856 424 OFFCURVE",
+"823 448 OFFCURVE",
+"751 448 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 448;
+width = 34;
+},
+{
+position = 455;
+width = 28;
+}
+);
+vhints = (
+{
+position = 89;
+width = 38;
+},
+{
+position = 487;
+width = 21;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"501.319 496.096 OFFCURVE",
+"534.436 425.753 OFFCURVE",
+"534.436 345.6 CURVE SMOOTH",
+"534.436 323.089 OFFCURVE",
+"531.824 299.804 OFFCURVE",
+"527 277 CURVE SMOOTH",
+"503 163 OFFCURVE",
+"427 8 OFFCURVE",
+"252 8 CURVE SMOOTH",
+"199 8 OFFCURVE",
+"148 27 OFFCURVE",
+"113 42 CURVE",
+"65 -184 LINE SMOOTH",
+"63 -195 OFFCURVE",
+"53 -203 OFFCURVE",
+"42 -203 CURVE SMOOTH",
+"32 -203 OFFCURVE",
+"26 -195 OFFCURVE",
+"28 -184 CURVE SMOOTH",
+"170 480 LINE SMOOTH",
+"172 491 OFFCURVE",
+"182 500 OFFCURVE",
+"192 500 CURVE SMOOTH",
+"203 500 OFFCURVE",
+"209 491 OFFCURVE",
+"207 480 CURVE SMOOTH",
+"193 415 LINE",
+"254 462 OFFCURVE",
+"328 500 OFFCURVE",
+"417 500 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 47 OFFCURVE",
+"468 146 OFFCURVE",
+"495 277 CURVE SMOOTH",
+"498.953 295.182 OFFCURVE",
+"501.725 317.183 OFFCURVE",
+"501.725 339.727 CURVE SMOOTH",
+"501.725 402.739 OFFCURVE",
+"480.068 470 OFFCURVE",
+"402 470 CURVE SMOOTH",
+"288 470 OFFCURVE",
+"208 399 OFFCURVE",
+"183 371 CURVE",
+"123 86 LINE",
+"143 76 OFFCURVE",
+"203 47 OFFCURVE",
+"266 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 39;
+},
+{
+position = 470;
+width = 30;
+}
+);
+vhints = (
+{
+position = 502;
+width = 33;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"499.656 486.081 OFFCURVE",
+"533.315 418.262 OFFCURVE",
+"533.315 339.039 CURVE SMOOTH",
+"533.315 317.193 OFFCURVE",
+"530.755 294.48 OFFCURVE",
+"526 272 CURVE SMOOTH",
+"502 157 OFFCURVE",
+"427 8 OFFCURVE",
+"252 8 CURVE SMOOTH",
+"199 8 OFFCURVE",
+"148 27 OFFCURVE",
+"113 42 CURVE",
+"65 -184 LINE SMOOTH",
+"63 -195 OFFCURVE",
+"53 -203 OFFCURVE",
+"42 -203 CURVE SMOOTH",
+"32 -203 OFFCURVE",
+"26 -195 OFFCURVE",
+"28 -184 CURVE SMOOTH",
+"211 677 LINE",
+"214 688 OFFCURVE",
+"224 697 OFFCURVE",
+"234 697 CURVE SMOOTH",
+"245 697 OFFCURVE",
+"251 688 OFFCURVE",
+"248 677 CURVE",
+"191 406 LINE",
+"252 453 OFFCURVE",
+"326 490 OFFCURVE",
+"415 490 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 44 OFFCURVE",
+"466 141 OFFCURVE",
+"494 272 CURVE SMOOTH",
+"497.809 289.52 OFFCURVE",
+"500.392 310.006 OFFCURVE",
+"500.392 330.822 CURVE SMOOTH",
+"500.392 391.986 OFFCURVE",
+"478.085 456 OFFCURVE",
+"399 456 CURVE SMOOTH",
+"285 456 OFFCURVE",
+"206 386 OFFCURVE",
+"181 358 CURVE",
+"122 83 LINE",
+"142 73 OFFCURVE",
+"203 44 OFFCURVE",
+"266 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -203;
+width = 21;
+},
+{
+position = 8;
+width = 36;
+},
+{
+position = 456;
+width = 34;
+}
+);
+vhints = (
+{
+position = 500;
+width = 33;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 56 LINE",
+"407 56 OFFCURVE",
+"350 -6 OFFCURVE",
+"259 -6 CURVE SMOOTH",
+"152.497 -6 OFFCURVE",
+"90.276 62.239 OFFCURVE",
+"90.276 157.277 CURVE SMOOTH",
+"90.276 173.782 OFFCURVE",
+"92.153 191.095 OFFCURVE",
+"96 209 CURVE SMOOTH",
+"132 380 OFFCURVE",
+"265 489 OFFCURVE",
+"427 489 CURVE SMOOTH",
+"450 489 OFFCURVE",
+"478 486 OFFCURVE",
+"513 479 CURVE",
+"518 501 LINE SMOOTH",
+"520 511 OFFCURVE",
+"530 519 OFFCURVE",
+"539 519 CURVE SMOOTH",
+"549 519 OFFCURVE",
+"555 511 OFFCURVE",
+"553 501 CURVE SMOOTH",
+"385 -177 LINE SMOOTH",
+"382 -190 OFFCURVE",
+"372 -197 OFFCURVE",
+"363 -197 CURVE SMOOTH",
+"352 -197 OFFCURVE",
+"346 -191 OFFCURVE",
+"350 -176 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 25 OFFCURVE",
+"413 73 OFFCURVE",
+"434 159 CURVE SMOOTH",
+"505 450 LINE",
+"473 455 OFFCURVE",
+"446 457 OFFCURVE",
+"421 457 CURVE SMOOTH",
+"280 457 OFFCURVE",
+"162 367 OFFCURVE",
+"127 207 CURVE",
+"123.914 191.992 OFFCURVE",
+"122.442 177.613 OFFCURVE",
+"122.442 163.982 CURVE SMOOTH",
+"122.442 80.436 OFFCURVE",
+"177.764 25 OFFCURVE",
+"256 25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 31;
+},
+{
+position = 457;
+width = 32;
+}
+);
+vhints = (
+{
+position = 90;
+width = 32;
+}
+);
+};
+};
+width = 504;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179 342 LINE",
+"215 409 OFFCURVE",
+"317 502 OFFCURVE",
+"404 502 CURVE SMOOTH",
+"440.979 502 OFFCURVE",
+"464.34 489 OFFCURVE",
+"464.34 450.336 CURVE SMOOTH",
+"464.34 439.859 OFFCURVE",
+"462.624 427.498 OFFCURVE",
+"459 413 CURVE",
+"456 396 LINE",
+"453 385 OFFCURVE",
+"445 377 OFFCURVE",
+"435 377 CURVE SMOOTH",
+"421 377 OFFCURVE",
+"418 386 OFFCURVE",
+"420 397 CURVE SMOOTH",
+"422 407 LINE SMOOTH",
+"424.229 417.774 OFFCURVE",
+"427.01 428.687 OFFCURVE",
+"427.01 438.147 CURVE SMOOTH",
+"427.01 454.151 OFFCURVE",
+"419.052 466 OFFCURVE",
+"387 466 CURVE SMOOTH",
+"333 466 OFFCURVE",
+"274 422 OFFCURVE",
+"223 368 CURVE SMOOTH",
+"196 340 OFFCURVE",
+"168 289 OFFCURVE",
+"160 253 CURVE SMOOTH",
+"109 17 LINE SMOOTH",
+"107 7 OFFCURVE",
+"98 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"70 7 OFFCURVE",
+"72 17 CURVE SMOOTH",
+"171 481 LINE SMOOTH",
+"173 491 OFFCURVE",
+"183 499 OFFCURVE",
+"193 499 CURVE SMOOTH",
+"204 499 OFFCURVE",
+"211 491 OFFCURVE",
+"209 481 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 420;
+width = 36;
+},
+{
+position = 427;
+width = 37;
+}
+);
+};
+};
+width = 406;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"179 342 LINE",
+"215 409 OFFCURVE",
+"317 502 OFFCURVE",
+"404 502 CURVE SMOOTH",
+"440.979 502 OFFCURVE",
+"464.34 489 OFFCURVE",
+"464.34 450.336 CURVE SMOOTH",
+"464.34 439.859 OFFCURVE",
+"462.624 427.498 OFFCURVE",
+"459 413 CURVE",
+"456 396 LINE",
+"453 385 OFFCURVE",
+"445 377 OFFCURVE",
+"435 377 CURVE SMOOTH",
+"421 377 OFFCURVE",
+"418 386 OFFCURVE",
+"420 397 CURVE SMOOTH",
+"422 407 LINE SMOOTH",
+"424.229 417.774 OFFCURVE",
+"427.01 428.687 OFFCURVE",
+"427.01 438.147 CURVE SMOOTH",
+"427.01 454.151 OFFCURVE",
+"419.052 466 OFFCURVE",
+"387 466 CURVE SMOOTH",
+"333 466 OFFCURVE",
+"274 422 OFFCURVE",
+"223 368 CURVE SMOOTH",
+"196 340 OFFCURVE",
+"168 289 OFFCURVE",
+"160 253 CURVE SMOOTH",
+"109 17 LINE SMOOTH",
+"107 7 OFFCURVE",
+"98 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"70 7 OFFCURVE",
+"72 17 CURVE SMOOTH",
+"171 481 LINE SMOOTH",
+"173 491 OFFCURVE",
+"183 499 OFFCURVE",
+"193 499 CURVE SMOOTH",
+"204 499 OFFCURVE",
+"211 491 OFFCURVE",
+"209 481 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 594 LINE SMOOTH",
+"323 589 OFFCURVE",
+"317 587 OFFCURVE",
+"313 587 CURVE SMOOTH",
+"304 587 OFFCURVE",
+"298 595 OFFCURVE",
+"300 604 CURVE SMOOTH",
+"301 607 OFFCURVE",
+"302 612 OFFCURVE",
+"309 617 CURVE SMOOTH",
+"459 721 LINE SMOOTH",
+"469 728 OFFCURVE",
+"478 735 OFFCURVE",
+"488 735 CURVE SMOOTH",
+"497.655 735 OFFCURVE",
+"506.539 724.985 OFFCURVE",
+"506.539 713.069 CURVE SMOOTH",
+"506.539 711.409 OFFCURVE",
+"506.367 709.712 OFFCURVE",
+"506 708 CURVE SMOOTH",
+"505 701 OFFCURVE",
+"503 697 OFFCURVE",
+"495 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 420;
+width = 36;
+},
+{
+position = 427;
+width = 37;
+}
+);
+};
+};
+width = 406;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 589 OFFCURVE",
+"350 591 OFFCURVE",
+"347 595 CURVE SMOOTH",
+"259 708 LINE SMOOTH",
+"256 712 OFFCURVE",
+"254 715 OFFCURVE",
+"256 720 CURVE",
+"257 729 OFFCURVE",
+"267 738 OFFCURVE",
+"276 738 CURVE SMOOTH",
+"281 738 OFFCURVE",
+"285 736 OFFCURVE",
+"288 733 CURVE SMOOTH",
+"373 638 LINE",
+"518 734 LINE SMOOTH",
+"521 736 OFFCURVE",
+"525 738 OFFCURVE",
+"529 738 CURVE SMOOTH",
+"539 738 OFFCURVE",
+"545 729 OFFCURVE",
+"544 720 CURVE",
+"542 715 OFFCURVE",
+"538 710 OFFCURVE",
+"534 707 CURVE SMOOTH",
+"375 594 LINE SMOOTH",
+"370 591 OFFCURVE",
+"365 589 OFFCURVE",
+"361 589 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"179 342 LINE",
+"215 409 OFFCURVE",
+"317 502 OFFCURVE",
+"404 502 CURVE SMOOTH",
+"440.979 502 OFFCURVE",
+"464.34 489 OFFCURVE",
+"464.34 450.336 CURVE SMOOTH",
+"464.34 439.859 OFFCURVE",
+"462.624 427.498 OFFCURVE",
+"459 413 CURVE",
+"456 396 LINE",
+"453 385 OFFCURVE",
+"445 377 OFFCURVE",
+"435 377 CURVE SMOOTH",
+"421 377 OFFCURVE",
+"418 386 OFFCURVE",
+"420 397 CURVE SMOOTH",
+"422 407 LINE SMOOTH",
+"424.229 417.774 OFFCURVE",
+"427.01 428.687 OFFCURVE",
+"427.01 438.147 CURVE SMOOTH",
+"427.01 454.151 OFFCURVE",
+"419.052 466 OFFCURVE",
+"387 466 CURVE SMOOTH",
+"333 466 OFFCURVE",
+"274 422 OFFCURVE",
+"223 368 CURVE SMOOTH",
+"196 340 OFFCURVE",
+"168 289 OFFCURVE",
+"160 253 CURVE SMOOTH",
+"109 17 LINE SMOOTH",
+"107 7 OFFCURVE",
+"98 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"70 7 OFFCURVE",
+"72 17 CURVE SMOOTH",
+"171 481 LINE SMOOTH",
+"173 491 OFFCURVE",
+"183 499 OFFCURVE",
+"193 499 CURVE SMOOTH",
+"204 499 OFFCURVE",
+"211 491 OFFCURVE",
+"209 481 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 466;
+width = 36;
+}
+);
+vhints = (
+{
+position = 420;
+width = 36;
+},
+{
+position = 427;
+width = 37;
+}
+);
+};
+};
+width = 406;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 378 OFFCURVE",
+"448 382 OFFCURVE",
+"450 394 CURVE SMOOTH",
+"451.287 399.793 OFFCURVE",
+"451.945 405.322 OFFCURVE",
+"451.945 410.557 CURVE SMOOTH",
+"451.945 445.986 OFFCURVE",
+"421.829 468 OFFCURVE",
+"353 468 CURVE SMOOTH",
+"272 468 OFFCURVE",
+"210 438 OFFCURVE",
+"198 385 CURVE",
+"196.745 378.903 OFFCURVE",
+"196.157 373.183 OFFCURVE",
+"196.157 367.813 CURVE SMOOTH",
+"196.157 313.29 OFFCURVE",
+"256.766 294.745 OFFCURVE",
+"295 282 CURVE SMOOTH",
+"371.513 255.616 OFFCURVE",
+"432.557 235.42 OFFCURVE",
+"432.557 165.633 CURVE SMOOTH",
+"432.557 156.068 OFFCURVE",
+"431.411 145.572 OFFCURVE",
+"429 134 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"335 -2 OFFCURVE",
+"232 -2 CURVE SMOOTH",
+"120.121 -2 OFFCURVE",
+"79.2 77.508 OFFCURVE",
+"79.2 114.79 CURVE SMOOTH",
+"79.2 117.829 OFFCURVE",
+"79.472 120.588 OFFCURVE",
+"80 123 CURVE SMOOTH",
+"82 132 OFFCURVE",
+"91 141 OFFCURVE",
+"100 141 CURVE SMOOTH",
+"109 141 OFFCURVE",
+"113 135 OFFCURVE",
+"114 128 CURVE SMOOTH",
+"121 69 OFFCURVE",
+"167 32 OFFCURVE",
+"239 32 CURVE SMOOTH",
+"340 32 OFFCURVE",
+"387 102 OFFCURVE",
+"394 135 CURVE SMOOTH",
+"395.817 143.755 OFFCURVE",
+"396.843 151.855 OFFCURVE",
+"396.843 159.422 CURVE SMOOTH",
+"396.843 197.663 OFFCURVE",
+"370.646 222.286 OFFCURVE",
+"288 249 CURVE SMOOTH",
+"205.558 275.902 OFFCURVE",
+"163.03 308.829 OFFCURVE",
+"163.03 360.851 CURVE SMOOTH",
+"163.03 368.776 OFFCURVE",
+"164.017 377.143 OFFCURVE",
+"166 386 CURVE SMOOTH",
+"185 476 OFFCURVE",
+"287 499 OFFCURVE",
+"357 499 CURVE SMOOTH",
+"442.409 499 OFFCURVE",
+"487.503 466.438 OFFCURVE",
+"487.503 414.966 CURVE SMOOTH",
+"487.503 407.981 OFFCURVE",
+"486.673 400.647 OFFCURVE",
+"485 393 CURVE SMOOTH",
+"480 369 OFFCURVE",
+"471 355 OFFCURVE",
+"458 355 CURVE SMOOTH",
+"446 355 OFFCURVE",
+"442 364 OFFCURVE",
+"444 373 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 378 OFFCURVE",
+"448 382 OFFCURVE",
+"450 394 CURVE SMOOTH",
+"451.287 399.793 OFFCURVE",
+"451.945 405.322 OFFCURVE",
+"451.945 410.557 CURVE SMOOTH",
+"451.945 445.986 OFFCURVE",
+"421.829 468 OFFCURVE",
+"353 468 CURVE SMOOTH",
+"272 468 OFFCURVE",
+"210 438 OFFCURVE",
+"198 385 CURVE",
+"196.745 378.903 OFFCURVE",
+"196.157 373.183 OFFCURVE",
+"196.157 367.813 CURVE SMOOTH",
+"196.157 313.29 OFFCURVE",
+"256.766 294.745 OFFCURVE",
+"295 282 CURVE SMOOTH",
+"371.513 255.616 OFFCURVE",
+"432.557 235.42 OFFCURVE",
+"432.557 165.633 CURVE SMOOTH",
+"432.557 156.068 OFFCURVE",
+"431.411 145.572 OFFCURVE",
+"429 134 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"335 -2 OFFCURVE",
+"232 -2 CURVE SMOOTH",
+"120.121 -2 OFFCURVE",
+"79.2 77.508 OFFCURVE",
+"79.2 114.79 CURVE SMOOTH",
+"79.2 117.829 OFFCURVE",
+"79.472 120.588 OFFCURVE",
+"80 123 CURVE SMOOTH",
+"82 132 OFFCURVE",
+"91 141 OFFCURVE",
+"100 141 CURVE SMOOTH",
+"109 141 OFFCURVE",
+"113 135 OFFCURVE",
+"114 128 CURVE SMOOTH",
+"121 69 OFFCURVE",
+"167 32 OFFCURVE",
+"239 32 CURVE SMOOTH",
+"340 32 OFFCURVE",
+"387 102 OFFCURVE",
+"394 135 CURVE SMOOTH",
+"395.817 143.755 OFFCURVE",
+"396.843 151.855 OFFCURVE",
+"396.843 159.422 CURVE SMOOTH",
+"396.843 197.663 OFFCURVE",
+"370.646 222.286 OFFCURVE",
+"288 249 CURVE SMOOTH",
+"205.558 275.902 OFFCURVE",
+"163.03 308.829 OFFCURVE",
+"163.03 360.851 CURVE SMOOTH",
+"163.03 368.776 OFFCURVE",
+"164.017 377.143 OFFCURVE",
+"166 386 CURVE SMOOTH",
+"185 476 OFFCURVE",
+"287 499 OFFCURVE",
+"357 499 CURVE SMOOTH",
+"442.409 499 OFFCURVE",
+"487.503 466.438 OFFCURVE",
+"487.503 414.966 CURVE SMOOTH",
+"487.503 407.981 OFFCURVE",
+"486.673 400.647 OFFCURVE",
+"485 393 CURVE SMOOTH",
+"480 369 OFFCURVE",
+"471 355 OFFCURVE",
+"458 355 CURVE SMOOTH",
+"446 355 OFFCURVE",
+"442 364 OFFCURVE",
+"444 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"332 594 LINE SMOOTH",
+"324 589 OFFCURVE",
+"318 587 OFFCURVE",
+"314 587 CURVE SMOOTH",
+"305 587 OFFCURVE",
+"299 595 OFFCURVE",
+"301 604 CURVE SMOOTH",
+"302 607 OFFCURVE",
+"303 612 OFFCURVE",
+"310 617 CURVE SMOOTH",
+"460 721 LINE SMOOTH",
+"470 728 OFFCURVE",
+"479 735 OFFCURVE",
+"489 735 CURVE SMOOTH",
+"498.655 735 OFFCURVE",
+"507.539 724.985 OFFCURVE",
+"507.539 713.069 CURVE SMOOTH",
+"507.539 711.409 OFFCURVE",
+"507.367 709.712 OFFCURVE",
+"507 708 CURVE SMOOTH",
+"506 701 OFFCURVE",
+"504 697 OFFCURVE",
+"496 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 378 OFFCURVE",
+"448 382 OFFCURVE",
+"450 394 CURVE SMOOTH",
+"451.287 399.793 OFFCURVE",
+"451.945 405.322 OFFCURVE",
+"451.945 410.557 CURVE SMOOTH",
+"451.945 445.986 OFFCURVE",
+"421.829 468 OFFCURVE",
+"353 468 CURVE SMOOTH",
+"272 468 OFFCURVE",
+"210 438 OFFCURVE",
+"198 385 CURVE",
+"196.745 378.903 OFFCURVE",
+"196.157 373.183 OFFCURVE",
+"196.157 367.813 CURVE SMOOTH",
+"196.157 313.29 OFFCURVE",
+"256.766 294.745 OFFCURVE",
+"295 282 CURVE SMOOTH",
+"371.513 255.616 OFFCURVE",
+"432.557 235.42 OFFCURVE",
+"432.557 165.633 CURVE SMOOTH",
+"432.557 156.068 OFFCURVE",
+"431.411 145.572 OFFCURVE",
+"429 134 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"335 -2 OFFCURVE",
+"232 -2 CURVE SMOOTH",
+"120.121 -2 OFFCURVE",
+"79.2 77.508 OFFCURVE",
+"79.2 114.79 CURVE SMOOTH",
+"79.2 117.829 OFFCURVE",
+"79.472 120.588 OFFCURVE",
+"80 123 CURVE SMOOTH",
+"82 132 OFFCURVE",
+"91 141 OFFCURVE",
+"100 141 CURVE SMOOTH",
+"109 141 OFFCURVE",
+"113 135 OFFCURVE",
+"114 128 CURVE SMOOTH",
+"121 69 OFFCURVE",
+"167 32 OFFCURVE",
+"239 32 CURVE SMOOTH",
+"340 32 OFFCURVE",
+"387 102 OFFCURVE",
+"394 135 CURVE SMOOTH",
+"395.817 143.755 OFFCURVE",
+"396.843 151.855 OFFCURVE",
+"396.843 159.422 CURVE SMOOTH",
+"396.843 197.663 OFFCURVE",
+"370.646 222.286 OFFCURVE",
+"288 249 CURVE SMOOTH",
+"205.558 275.902 OFFCURVE",
+"163.03 308.829 OFFCURVE",
+"163.03 360.851 CURVE SMOOTH",
+"163.03 368.776 OFFCURVE",
+"164.017 377.143 OFFCURVE",
+"166 386 CURVE SMOOTH",
+"185 476 OFFCURVE",
+"287 499 OFFCURVE",
+"357 499 CURVE SMOOTH",
+"442.409 499 OFFCURVE",
+"487.503 466.438 OFFCURVE",
+"487.503 414.966 CURVE SMOOTH",
+"487.503 407.981 OFFCURVE",
+"486.673 400.647 OFFCURVE",
+"485 393 CURVE SMOOTH",
+"480 369 OFFCURVE",
+"471 355 OFFCURVE",
+"458 355 CURVE SMOOTH",
+"446 355 OFFCURVE",
+"442 364 OFFCURVE",
+"444 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"383 589 OFFCURVE",
+"377 591 OFFCURVE",
+"374 595 CURVE SMOOTH",
+"286 708 LINE SMOOTH",
+"283 712 OFFCURVE",
+"281 715 OFFCURVE",
+"283 720 CURVE",
+"284 729 OFFCURVE",
+"294 738 OFFCURVE",
+"303 738 CURVE SMOOTH",
+"308 738 OFFCURVE",
+"312 736 OFFCURVE",
+"315 733 CURVE SMOOTH",
+"400 638 LINE",
+"545 734 LINE SMOOTH",
+"548 736 OFFCURVE",
+"552 738 OFFCURVE",
+"556 738 CURVE SMOOTH",
+"566 738 OFFCURVE",
+"572 729 OFFCURVE",
+"571 720 CURVE",
+"569 715 OFFCURVE",
+"565 710 OFFCURVE",
+"561 707 CURVE SMOOTH",
+"402 594 LINE SMOOTH",
+"397 591 OFFCURVE",
+"392 589 OFFCURVE",
+"388 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117.607 12.902 OFFCURVE",
+"79.173 81.008 OFFCURVE",
+"79.173 115.092 CURVE SMOOTH",
+"79.173 117.993 OFFCURVE",
+"79.451 120.647 OFFCURVE",
+"80 123 CURVE SMOOTH",
+"82 132 OFFCURVE",
+"91 141 OFFCURVE",
+"100 141 CURVE SMOOTH",
+"109 141 OFFCURVE",
+"113 135 OFFCURVE",
+"114 128 CURVE SMOOTH",
+"121 69 OFFCURVE",
+"167 32 OFFCURVE",
+"239 32 CURVE SMOOTH",
+"340 32 OFFCURVE",
+"387 102 OFFCURVE",
+"394 135 CURVE SMOOTH",
+"395.817 143.755 OFFCURVE",
+"396.843 151.855 OFFCURVE",
+"396.843 159.422 CURVE SMOOTH",
+"396.843 197.663 OFFCURVE",
+"370.646 222.286 OFFCURVE",
+"288 249 CURVE SMOOTH",
+"205.558 275.902 OFFCURVE",
+"163.03 308.829 OFFCURVE",
+"163.03 360.851 CURVE SMOOTH",
+"163.03 368.776 OFFCURVE",
+"164.017 377.143 OFFCURVE",
+"166 386 CURVE SMOOTH",
+"185 476 OFFCURVE",
+"287 499 OFFCURVE",
+"357 499 CURVE SMOOTH",
+"442.409 499 OFFCURVE",
+"487.503 466.438 OFFCURVE",
+"487.503 414.966 CURVE SMOOTH",
+"487.503 407.981 OFFCURVE",
+"486.673 400.647 OFFCURVE",
+"485 393 CURVE SMOOTH",
+"480 369 OFFCURVE",
+"471 355 OFFCURVE",
+"458 355 CURVE SMOOTH",
+"446 355 OFFCURVE",
+"442 364 OFFCURVE",
+"444 373 CURVE SMOOTH",
+"445 378 OFFCURVE",
+"448 382 OFFCURVE",
+"450 394 CURVE SMOOTH",
+"451.287 399.793 OFFCURVE",
+"451.945 405.322 OFFCURVE",
+"451.945 410.557 CURVE SMOOTH",
+"451.945 445.986 OFFCURVE",
+"421.829 468 OFFCURVE",
+"353 468 CURVE SMOOTH",
+"272 468 OFFCURVE",
+"210 438 OFFCURVE",
+"198 385 CURVE",
+"196.745 378.903 OFFCURVE",
+"196.157 373.183 OFFCURVE",
+"196.157 367.813 CURVE SMOOTH",
+"196.157 313.29 OFFCURVE",
+"256.766 294.745 OFFCURVE",
+"295 282 CURVE SMOOTH",
+"371.513 255.616 OFFCURVE",
+"432.557 235.42 OFFCURVE",
+"432.557 165.633 CURVE SMOOTH",
+"432.557 156.068 OFFCURVE",
+"431.411 145.572 OFFCURVE",
+"429 134 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"335 -2 OFFCURVE",
+"232 -2 CURVE SMOOTH",
+"220 -2 LINE",
+"211 -41 LINE",
+"272.525 -41 OFFCURVE",
+"301.01 -68.784 OFFCURVE",
+"301.01 -105.481 CURVE SMOOTH",
+"301.01 -111.132 OFFCURVE",
+"300.335 -116.995 OFFCURVE",
+"299 -123 CURVE SMOOTH",
+"289 -170 OFFCURVE",
+"244 -209 OFFCURVE",
+"197 -209 CURVE SMOOTH",
+"168.256 -209 OFFCURVE",
+"134.354 -191.805 OFFCURVE",
+"134.354 -168.577 CURVE SMOOTH",
+"134.354 -166.753 OFFCURVE",
+"134.563 -164.892 OFFCURVE",
+"135 -163 CURVE SMOOTH",
+"136 -157 OFFCURVE",
+"142 -154 OFFCURVE",
+"147 -154 CURVE SMOOTH",
+"152 -154 OFFCURVE",
+"154 -159 OFFCURVE",
+"157 -164 CURVE SMOOTH",
+"164 -174 OFFCURVE",
+"173 -187 OFFCURVE",
+"202 -187 CURVE SMOOTH",
+"236 -187 OFFCURVE",
+"269 -159 OFFCURVE",
+"276 -125 CURVE SMOOTH",
+"276.906 -120.597 OFFCURVE",
+"277.343 -116.312 OFFCURVE",
+"277.343 -112.187 CURVE SMOOTH",
+"277.343 -84.46 OFFCURVE",
+"257.597 -64 OFFCURVE",
+"228 -64 CURVE SMOOTH",
+"210 -64 OFFCURVE",
+"198 -70 OFFCURVE",
+"190 -75 CURVE SMOOTH",
+"185 -78 OFFCURVE",
+"182 -79 OFFCURVE",
+"180 -79 CURVE SMOOTH",
+"174 -79 OFFCURVE",
+"170 -75 OFFCURVE",
+"171 -69 CURVE SMOOTH",
+"172 -65 OFFCURVE",
+"202 -9 OFFCURVE",
+"207 0 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+},
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 277;
+width = 24;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"445 378 OFFCURVE",
+"448 382 OFFCURVE",
+"450 394 CURVE SMOOTH",
+"451.287 399.793 OFFCURVE",
+"451.945 405.322 OFFCURVE",
+"451.945 410.557 CURVE SMOOTH",
+"451.945 445.986 OFFCURVE",
+"421.829 468 OFFCURVE",
+"353 468 CURVE SMOOTH",
+"272 468 OFFCURVE",
+"210 438 OFFCURVE",
+"198 385 CURVE SMOOTH",
+"196.745 378.903 OFFCURVE",
+"196.157 373.183 OFFCURVE",
+"196.157 367.813 CURVE SMOOTH",
+"196.157 313.29 OFFCURVE",
+"256.766 294.745 OFFCURVE",
+"295 282 CURVE SMOOTH",
+"371.513 255.616 OFFCURVE",
+"432.557 235.42 OFFCURVE",
+"432.557 165.633 CURVE SMOOTH",
+"432.557 156.068 OFFCURVE",
+"431.411 145.572 OFFCURVE",
+"429 134 CURVE SMOOTH",
+"415 70 OFFCURVE",
+"335 -2 OFFCURVE",
+"232 -2 CURVE SMOOTH",
+"120.121 -2 OFFCURVE",
+"79.2 77.508 OFFCURVE",
+"79.2 114.79 CURVE SMOOTH",
+"79.2 117.829 OFFCURVE",
+"79.472 120.588 OFFCURVE",
+"80 123 CURVE SMOOTH",
+"82 132 OFFCURVE",
+"91 141 OFFCURVE",
+"100 141 CURVE SMOOTH",
+"109 141 OFFCURVE",
+"113 135 OFFCURVE",
+"114 128 CURVE SMOOTH",
+"121 69 OFFCURVE",
+"167 32 OFFCURVE",
+"239 32 CURVE SMOOTH",
+"340 32 OFFCURVE",
+"387 102 OFFCURVE",
+"394 135 CURVE SMOOTH",
+"395.817 143.755 OFFCURVE",
+"396.843 151.855 OFFCURVE",
+"396.843 159.422 CURVE SMOOTH",
+"396.843 197.663 OFFCURVE",
+"370.646 222.286 OFFCURVE",
+"288 249 CURVE SMOOTH",
+"205.558 275.902 OFFCURVE",
+"163.03 308.829 OFFCURVE",
+"163.03 360.851 CURVE SMOOTH",
+"163.03 368.776 OFFCURVE",
+"164.017 377.143 OFFCURVE",
+"166 386 CURVE SMOOTH",
+"185 476 OFFCURVE",
+"287 499 OFFCURVE",
+"357 499 CURVE SMOOTH",
+"442.409 499 OFFCURVE",
+"487.503 466.438 OFFCURVE",
+"487.503 414.966 CURVE SMOOTH",
+"487.503 407.981 OFFCURVE",
+"486.673 400.647 OFFCURVE",
+"485 393 CURVE SMOOTH",
+"480 369 OFFCURVE",
+"471 355 OFFCURVE",
+"458 355 CURVE SMOOTH",
+"446 355 OFFCURVE",
+"442 364 OFFCURVE",
+"444 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 748 OFFCURVE",
+"429 746 OFFCURVE",
+"432 742 CURVE SMOOTH",
+"520 629 LINE SMOOTH",
+"523 625 OFFCURVE",
+"525 622 OFFCURVE",
+"524 617 CURVE SMOOTH",
+"522 608 OFFCURVE",
+"512 599 OFFCURVE",
+"503 599 CURVE SMOOTH",
+"498 599 OFFCURVE",
+"494 601 OFFCURVE",
+"491 604 CURVE SMOOTH",
+"406 699 LINE",
+"262 603 LINE SMOOTH",
+"258 601 OFFCURVE",
+"254 599 OFFCURVE",
+"250 599 CURVE SMOOTH",
+"240 599 OFFCURVE",
+"234 608 OFFCURVE",
+"236 617 CURVE SMOOTH",
+"237 622 OFFCURVE",
+"241 627 OFFCURVE",
+"245 630 CURVE SMOOTH",
+"404 743 LINE SMOOTH",
+"409 746 OFFCURVE",
+"414 748 OFFCURVE",
+"418 748 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 34;
+},
+{
+position = 468;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 33;
+},
+{
+position = 397;
+width = 36;
+},
+{
+position = 452;
+width = 36;
+}
+);
+};
+};
+width = 448;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"230 13 OFFCURVE",
+"253 7 OFFCURVE",
+"280 7 CURVE SMOOTH",
+"366 7 OFFCURVE",
+"458 81 OFFCURVE",
+"477 170 CURVE SMOOTH",
+"479.298 181.108 OFFCURVE",
+"480.439 192.167 OFFCURVE",
+"480.439 202.986 CURVE SMOOTH",
+"480.439 271.85 OFFCURVE",
+"434.219 330.974 OFFCURVE",
+"346.073 330.974 CURVE SMOOTH",
+"339.607 330.974 OFFCURVE",
+"332.915 330.656 OFFCURVE",
+"326 330 CURVE SMOOTH",
+"316 329 OFFCURVE",
+"307 327 OFFCURVE",
+"296 327 CURVE SMOOTH",
+"286 327 OFFCURVE",
+"280 334 OFFCURVE",
+"282 343 CURVE SMOOTH",
+"284 352 OFFCURVE",
+"290 360 OFFCURVE",
+"301 361 CURVE SMOOTH",
+"316 362 LINE SMOOTH",
+"386 367 OFFCURVE",
+"441 423 OFFCURVE",
+"455 486 CURVE SMOOTH",
+"456.808 494.784 OFFCURVE",
+"457.682 503.4 OFFCURVE",
+"457.682 511.747 CURVE SMOOTH",
+"457.682 568.016 OFFCURVE",
+"417.958 612 OFFCURVE",
+"357 612 CURVE SMOOTH",
+"288 612 OFFCURVE",
+"218 554 OFFCURVE",
+"204 486 CURVE SMOOTH",
+"104 16 LINE SMOOTH",
+"102 6 OFFCURVE",
+"93 -1 OFFCURVE",
+"83 -1 CURVE SMOOTH",
+"74 -1 OFFCURVE",
+"68 6 OFFCURVE",
+"70 16 CURVE SMOOTH",
+"170 486 LINE SMOOTH",
+"188 573 OFFCURVE",
+"276 645 OFFCURVE",
+"364 645 CURVE SMOOTH",
+"439.874 645 OFFCURVE",
+"491.41 590.237 OFFCURVE",
+"491.41 518.522 CURVE SMOOTH",
+"491.41 508.006 OFFCURVE",
+"490.302 497.126 OFFCURVE",
+"488 486 CURVE SMOOTH",
+"479 443 OFFCURVE",
+"439 388 OFFCURVE",
+"397 358 CURVE",
+"467.803 341.792 OFFCURVE",
+"513.137 279.739 OFFCURVE",
+"513.137 207.225 CURVE SMOOTH",
+"513.137 194.733 OFFCURVE",
+"511.792 181.931 OFFCURVE",
+"509 169 CURVE SMOOTH",
+"487 63 OFFCURVE",
+"379 -26 OFFCURVE",
+"273 -26 CURVE SMOOTH",
+"239.548 -26 OFFCURVE",
+"179.606 -15.952 OFFCURVE",
+"179.606 7.637 CURVE SMOOTH",
+"179.606 19.451 OFFCURVE",
+"189.637 28 OFFCURVE",
+"198 28 CURVE SMOOTH",
+"200 28 OFFCURVE",
+"203 28 OFFCURVE",
+"207 26 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -26;
+width = 33;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 327;
+width = 34;
+},
+{
+position = 612;
+width = 33;
+}
+);
+vhints = (
+{
+position = 458;
+width = 34;
+},
+{
+position = 480;
+width = 33;
+}
+);
+};
+};
+width = 515;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"450 500 LINE SMOOTH",
+"461 500 OFFCURVE",
+"467 492 OFFCURVE",
+"465 481 CURVE SMOOTH",
+"463 471 OFFCURVE",
+"453 463 OFFCURVE",
+"442 463 CURVE SMOOTH",
+"309 463 LINE",
+"214 17 LINE SMOOTH",
+"212 7 OFFCURVE",
+"201 -1 OFFCURVE",
+"191 -1 CURVE SMOOTH",
+"181 -1 OFFCURVE",
+"174 7 OFFCURVE",
+"176 17 CURVE SMOOTH",
+"271 463 LINE",
+"139 463 LINE SMOOTH",
+"129 463 OFFCURVE",
+"122 471 OFFCURVE",
+"124 481 CURVE SMOOTH",
+"126 493 OFFCURVE",
+"138 500 OFFCURVE",
+"149 500 CURVE SMOOTH",
+"279 500 LINE",
+"313 660 LINE SMOOTH",
+"315 670 OFFCURVE",
+"326 679 OFFCURVE",
+"336 679 CURVE SMOOTH",
+"348 679 OFFCURVE",
+"353 670 OFFCURVE",
+"351 660 CURVE SMOOTH",
+"317 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"480 634 LINE",
+"473 642 OFFCURVE",
+"470 653 OFFCURVE",
+"472 662 CURVE SMOOTH",
+"476 682 OFFCURVE",
+"495 698 OFFCURVE",
+"511 698 CURVE SMOOTH",
+"522.528 698 OFFCURVE",
+"529.338 688.564 OFFCURVE",
+"529.338 678.757 CURVE SMOOTH",
+"529.338 657.744 OFFCURVE",
+"520.947 649.913 OFFCURVE",
+"498 612 CURVE SMOOTH",
+"473 572 OFFCURVE",
+"456 543 OFFCURVE",
+"445 543 CURVE SMOOTH",
+"438 543 OFFCURVE",
+"433 548 OFFCURVE",
+"434 553 CURVE SMOOTH",
+"435 556 OFFCURVE",
+"435 558 OFFCURVE",
+"438 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 500 LINE SMOOTH",
+"461 500 OFFCURVE",
+"467 492 OFFCURVE",
+"465 481 CURVE SMOOTH",
+"463 471 OFFCURVE",
+"453 463 OFFCURVE",
+"442 463 CURVE SMOOTH",
+"309 463 LINE",
+"214 17 LINE SMOOTH",
+"212 7 OFFCURVE",
+"201 -1 OFFCURVE",
+"191 -1 CURVE SMOOTH",
+"181 -1 OFFCURVE",
+"174 7 OFFCURVE",
+"176 17 CURVE SMOOTH",
+"271 463 LINE",
+"139 463 LINE SMOOTH",
+"129 463 OFFCURVE",
+"122 471 OFFCURVE",
+"124 481 CURVE SMOOTH",
+"126 493 OFFCURVE",
+"138 500 OFFCURVE",
+"149 500 CURVE SMOOTH",
+"279 500 LINE",
+"313 660 LINE SMOOTH",
+"315 670 OFFCURVE",
+"326 679 OFFCURVE",
+"336 679 CURVE SMOOTH",
+"348 679 OFFCURVE",
+"353 670 OFFCURVE",
+"351 660 CURVE SMOOTH",
+"317 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 472;
+width = 57;
+}
+);
+};
+};
+width = 400;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 594 LINE SMOOTH",
+"364 589 OFFCURVE",
+"358 587 OFFCURVE",
+"354 587 CURVE SMOOTH",
+"345 587 OFFCURVE",
+"339 595 OFFCURVE",
+"341 604 CURVE SMOOTH",
+"342 607 OFFCURVE",
+"343 612 OFFCURVE",
+"350 617 CURVE SMOOTH",
+"500 721 LINE SMOOTH",
+"510 728 OFFCURVE",
+"519 735 OFFCURVE",
+"529 735 CURVE SMOOTH",
+"538.655 735 OFFCURVE",
+"547.539 724.985 OFFCURVE",
+"547.539 713.069 CURVE SMOOTH",
+"547.539 711.409 OFFCURVE",
+"547.367 709.712 OFFCURVE",
+"547 708 CURVE SMOOTH",
+"546 701 OFFCURVE",
+"544 697 OFFCURVE",
+"536 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE SMOOTH",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"294 627 OFFCURVE",
+"352 610 OFFCURVE",
+"394 610 CURVE SMOOTH",
+"450 610 OFFCURVE",
+"496 636 OFFCURVE",
+"530 688 CURVE SMOOTH",
+"535 696 OFFCURVE",
+"541 703 OFFCURVE",
+"548 703 CURVE SMOOTH",
+"552 703 OFFCURVE",
+"554 700 OFFCURVE",
+"553 696 CURVE SMOOTH",
+"544 653 OFFCURVE",
+"478 582 OFFCURVE",
+"385 582 CURVE SMOOTH",
+"278.626 582 OFFCURVE",
+"253.535 656.438 OFFCURVE",
+"253.535 683.433 CURVE SMOOTH",
+"253.535 685.623 OFFCURVE",
+"253.7 687.5 OFFCURVE",
+"254 689 CURVE SMOOTH",
+"255 693 OFFCURVE",
+"257 698 OFFCURVE",
+"264 698 CURVE SMOOTH",
+"270 698 OFFCURVE",
+"273 690 OFFCURVE",
+"275 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+},
+{
+position = 530;
+width = 23;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 748 OFFCURVE",
+"466 746 OFFCURVE",
+"469 742 CURVE SMOOTH",
+"557 629 LINE SMOOTH",
+"560 625 OFFCURVE",
+"562 622 OFFCURVE",
+"561 617 CURVE SMOOTH",
+"559 608 OFFCURVE",
+"549 599 OFFCURVE",
+"540 599 CURVE SMOOTH",
+"535 599 OFFCURVE",
+"531 601 OFFCURVE",
+"528 604 CURVE SMOOTH",
+"443 699 LINE",
+"299 603 LINE SMOOTH",
+"295 601 OFFCURVE",
+"291 599 OFFCURVE",
+"287 599 CURVE SMOOTH",
+"277 599 OFFCURVE",
+"271 608 OFFCURVE",
+"273 617 CURVE SMOOTH",
+"274 622 OFFCURVE",
+"278 627 OFFCURVE",
+"282 630 CURVE SMOOTH",
+"441 743 LINE SMOOTH",
+"446 746 OFFCURVE",
+"451 748 OFFCURVE",
+"455 748 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"365.406 616.991 OFFCURVE",
+"338.077 600 OFFCURVE",
+"315 600 CURVE SMOOTH",
+"296.818 600 OFFCURVE",
+"283.595 610.744 OFFCURVE",
+"283.595 625.47 CURVE SMOOTH",
+"283.595 626.942 OFFCURVE",
+"283.727 628.455 OFFCURVE",
+"284 630 CURVE SMOOTH",
+"288 649 OFFCURVE",
+"311 666 OFFCURVE",
+"335 666 CURVE SMOOTH",
+"352.268 666 OFFCURVE",
+"365.406 654.436 OFFCURVE",
+"365.406 640.317 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"531.384 616.883 OFFCURVE",
+"502.977 600 OFFCURVE",
+"480 600 CURVE SMOOTH",
+"461.927 600 OFFCURVE",
+"449.57 610.615 OFFCURVE",
+"449.57 625.205 CURVE SMOOTH",
+"449.57 626.761 OFFCURVE",
+"449.711 628.362 OFFCURVE",
+"450 630 CURVE SMOOTH",
+"454 649 OFFCURVE",
+"477 666 OFFCURVE",
+"501 666 CURVE SMOOTH",
+"517.444 666 OFFCURVE",
+"531.384 654.316 OFFCURVE",
+"531.384 640.097 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+},
+{
+position = 284;
+width = 82;
+},
+{
+position = 450;
+width = 82;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"469 611 LINE SMOOTH",
+"472 606 OFFCURVE",
+"473 602 OFFCURVE",
+"473 598 CURVE",
+"470 588 OFFCURVE",
+"459 582 OFFCURVE",
+"450 582 CURVE SMOOTH",
+"446 582 OFFCURVE",
+"442 584 OFFCURVE",
+"438 588 CURVE",
+"342 714 LINE",
+"339 720 OFFCURVE",
+"337 726 OFFCURVE",
+"338 733 CURVE SMOOTH",
+"341 747 OFFCURVE",
+"357 758 OFFCURVE",
+"371 758 CURVE SMOOTH",
+"379 758 OFFCURVE",
+"385 755 OFFCURVE",
+"389 747 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"281 593 LINE SMOOTH",
+"274 589 OFFCURVE",
+"267 586 OFFCURVE",
+"263 586 CURVE SMOOTH",
+"254 586 OFFCURVE",
+"248 594 OFFCURVE",
+"250 603 CURVE SMOOTH",
+"250 606 OFFCURVE",
+"251 611 OFFCURVE",
+"261 618 CURVE SMOOTH",
+"409 720 LINE SMOOTH",
+"417 726 OFFCURVE",
+"428 734 OFFCURVE",
+"436 734 CURVE SMOOTH",
+"447.301 734 OFFCURVE",
+"455.579 724.176 OFFCURVE",
+"455.579 712.411 CURVE SMOOTH",
+"455.579 710.642 OFFCURVE",
+"455.392 708.83 OFFCURVE",
+"455 707 CURVE SMOOTH",
+"454 701 OFFCURVE",
+"452 696 OFFCURVE",
+"444 691 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"447 593 LINE SMOOTH",
+"441 589 OFFCURVE",
+"434 586 OFFCURVE",
+"430 586 CURVE SMOOTH",
+"420 586 OFFCURVE",
+"415 594 OFFCURVE",
+"417 603 CURVE SMOOTH",
+"417 606 OFFCURVE",
+"418 611 OFFCURVE",
+"427 617 CURVE SMOOTH",
+"575 720 LINE SMOOTH",
+"584 726 OFFCURVE",
+"595 734 OFFCURVE",
+"602 734 CURVE SMOOTH",
+"614.028 734 OFFCURVE",
+"621.627 724.405 OFFCURVE",
+"621.627 712.824 CURVE SMOOTH",
+"621.627 710.925 OFFCURVE",
+"621.423 708.972 OFFCURVE",
+"621 707 CURVE SMOOTH",
+"620 701 OFFCURVE",
+"617 694 OFFCURVE",
+"606 687 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 -113 LINE",
+"154 -105 OFFCURVE",
+"152 -94 OFFCURVE",
+"153 -85 CURVE",
+"158 -65 OFFCURVE",
+"176 -49 OFFCURVE",
+"192 -49 CURVE SMOOTH",
+"203.156 -49 OFFCURVE",
+"210.63 -57.837 OFFCURVE",
+"210.63 -67.296 CURVE SMOOTH",
+"210.63 -68.859 OFFCURVE",
+"210.426 -70.44 OFFCURVE",
+"210 -72 CURVE SMOOTH",
+"206 -90 OFFCURVE",
+"202 -97 OFFCURVE",
+"179 -135 CURVE SMOOTH",
+"154 -175 OFFCURVE",
+"137 -204 OFFCURVE",
+"126 -204 CURVE SMOOTH",
+"119 -204 OFFCURVE",
+"114 -199 OFFCURVE",
+"115 -194 CURVE SMOOTH",
+"116 -191 OFFCURVE",
+"116 -189 OFFCURVE",
+"119 -184 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 500 LINE SMOOTH",
+"461 500 OFFCURVE",
+"467 492 OFFCURVE",
+"465 481 CURVE SMOOTH",
+"463 471 OFFCURVE",
+"453 463 OFFCURVE",
+"442 463 CURVE SMOOTH",
+"309 463 LINE",
+"214 17 LINE SMOOTH",
+"212 7 OFFCURVE",
+"201 -1 OFFCURVE",
+"191 -1 CURVE SMOOTH",
+"181 -1 OFFCURVE",
+"174 7 OFFCURVE",
+"176 17 CURVE SMOOTH",
+"271 463 LINE",
+"139 463 LINE SMOOTH",
+"129 463 OFFCURVE",
+"122 471 OFFCURVE",
+"124 481 CURVE SMOOTH",
+"126 493 OFFCURVE",
+"138 500 OFFCURVE",
+"149 500 CURVE SMOOTH",
+"279 500 LINE",
+"313 660 LINE SMOOTH",
+"315 670 OFFCURVE",
+"326 679 OFFCURVE",
+"336 679 CURVE SMOOTH",
+"348 679 OFFCURVE",
+"353 670 OFFCURVE",
+"351 660 CURVE SMOOTH",
+"317 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -204;
+width = 21;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 463;
+width = 37;
+}
+);
+vhints = (
+{
+position = 153;
+width = 58;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337.188 587 OFFCURVE",
+"299.871 619.54 OFFCURVE",
+"299.871 664.161 CURVE SMOOTH",
+"299.871 670.234 OFFCURVE",
+"300.562 676.531 OFFCURVE",
+"302 683 CURVE SMOOTH",
+"315 747 OFFCURVE",
+"391 794 OFFCURVE",
+"457 794 CURVE SMOOTH",
+"507.733 794 OFFCURVE",
+"545.79 759.936 OFFCURVE",
+"545.79 714.371 CURVE SMOOTH",
+"545.79 708.742 OFFCURVE",
+"545.209 702.938 OFFCURVE",
+"544 697 CURVE SMOOTH",
+"530 631 OFFCURVE",
+"454 587 OFFCURVE",
+"390 587 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 766 OFFCURVE",
+"332 718 OFFCURVE",
+"325 683 CURVE SMOOTH",
+"324.051 678.466 OFFCURVE",
+"323.591 674.122 OFFCURVE",
+"323.591 669.977 CURVE SMOOTH",
+"323.591 634.807 OFFCURVE",
+"356.693 614 OFFCURVE",
+"405 614 CURVE SMOOTH",
+"446 614 OFFCURVE",
+"510 645 OFFCURVE",
+"520 695 CURVE SMOOTH",
+"520.863 698.775 OFFCURVE",
+"521.284 702.562 OFFCURVE",
+"521.284 706.314 CURVE SMOOTH",
+"521.284 737.347 OFFCURVE",
+"492.499 766 OFFCURVE",
+"447 766 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"428 127 OFFCURVE",
+"436 143 OFFCURVE",
+"441 167 CURVE SMOOTH",
+"510 483 LINE SMOOTH",
+"512 492 OFFCURVE",
+"523 500 OFFCURVE",
+"532 500 CURVE SMOOTH",
+"542 500 OFFCURVE",
+"549 492 OFFCURVE",
+"547 483 CURVE SMOOTH",
+"449 19 LINE",
+"446 8 OFFCURVE",
+"436 0 OFFCURVE",
+"424 0 CURVE SMOOTH",
+"413.012 0 OFFCURVE",
+"406.311 7.144 OFFCURVE",
+"406.311 17.808 CURVE SMOOTH",
+"406.311 19.762 OFFCURVE",
+"406.536 21.833 OFFCURVE",
+"407 24 CURVE SMOOTH",
+"419 82 LINE",
+"376 34 OFFCURVE",
+"292 -3 OFFCURVE",
+"215 -3 CURVE SMOOTH",
+"129.073 -3 OFFCURVE",
+"103.821 46.551 OFFCURVE",
+"103.821 117.277 CURVE SMOOTH",
+"103.821 168.368 OFFCURVE",
+"116.998 230.508 OFFCURVE",
+"130 293 CURVE SMOOTH",
+"146 372 OFFCURVE",
+"168 435 OFFCURVE",
+"181 474 CURVE SMOOTH",
+"189 496 OFFCURVE",
+"197 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"216 500 OFFCURVE",
+"223 493 OFFCURVE",
+"220 483 CURVE SMOOTH",
+"219 479 OFFCURVE",
+"217 471 OFFCURVE",
+"214 462 CURVE SMOOTH",
+"202 427 OFFCURVE",
+"181 370 OFFCURVE",
+"165 294 CURVE SMOOTH",
+"152.348 234.357 OFFCURVE",
+"139.289 174.102 OFFCURVE",
+"139.289 125.964 CURVE SMOOTH",
+"139.289 67.565 OFFCURVE",
+"158.51 27 OFFCURVE",
+"221 27 CURVE SMOOTH",
+"318 27 OFFCURVE",
+"386 89 OFFCURVE",
+"415 115 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 27;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 587;
+width = 27;
+},
+{
+position = 766;
+width = 28;
+}
+);
+vhints = (
+{
+position = 104;
+width = 35;
+},
+{
+position = 300;
+width = 24;
+},
+{
+position = 521;
+width = 25;
+}
+);
+};
+};
+width = 502;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"237 11 LINE SMOOTH",
+"232 4 OFFCURVE",
+"226 -1 OFFCURVE",
+"217 -1 CURVE SMOOTH",
+"207 -1 OFFCURVE",
+"204 4 OFFCURVE",
+"202 13 CURVE SMOOTH",
+"113 472 LINE SMOOTH",
+"112 475 OFFCURVE",
+"112 479 OFFCURVE",
+"113 482 CURVE SMOOTH",
+"115 493 OFFCURVE",
+"128 499 OFFCURVE",
+"138 499 CURVE SMOOTH",
+"146 499 OFFCURVE",
+"151 494 OFFCURVE",
+"152 486 CURVE SMOOTH",
+"231 59 LINE",
+"489 489 LINE SMOOTH",
+"494 496 OFFCURVE",
+"500 500 OFFCURVE",
+"510 500 CURVE SMOOTH",
+"521 500 OFFCURVE",
+"528 493 OFFCURVE",
+"526 484 CURVE",
+"526 480 OFFCURVE",
+"525 478 OFFCURVE",
+"522 473 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 113;
+width = 39;
+}
+);
+};
+};
+width = 426;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 486 LINE SMOOTH",
+"385 494 OFFCURVE",
+"393 500 OFFCURVE",
+"404 500 CURVE SMOOTH",
+"414 500 OFFCURVE",
+"420 495 OFFCURVE",
+"420 481 CURVE SMOOTH",
+"433 61 LINE",
+"652 483 LINE SMOOTH",
+"657 493 OFFCURVE",
+"666 499 OFFCURVE",
+"674 499 CURVE SMOOTH",
+"685 499 OFFCURVE",
+"691 493 OFFCURVE",
+"689 484 CURVE",
+"689 480 OFFCURVE",
+"687 477 OFFCURVE",
+"685 474 CURVE SMOOTH",
+"441 16 LINE SMOOTH",
+"436 6 OFFCURVE",
+"428 0 OFFCURVE",
+"420 0 CURVE SMOOTH",
+"411 0 OFFCURVE",
+"405 6 OFFCURVE",
+"405 15 CURVE SMOOTH",
+"387 433 LINE",
+"148 15 LINE SMOOTH",
+"143 6 OFFCURVE",
+"136 0 OFFCURVE",
+"127 0 CURVE SMOOTH",
+"118 0 OFFCURVE",
+"112 5 OFFCURVE",
+"111 17 CURVE",
+"111 469 LINE SMOOTH",
+"111 473 OFFCURVE",
+"111 479 OFFCURVE",
+"112 481 CURVE SMOOTH",
+"114 492 OFFCURVE",
+"124 500 OFFCURVE",
+"133 500 CURVE SMOOTH",
+"143 500 OFFCURVE",
+"149 494 OFFCURVE",
+"148 483 CURVE",
+"141 61 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 111;
+width = 37;
+},
+{
+position = 111;
+width = 30;
+},
+{
+position = 387;
+width = 33;
+},
+{
+position = 405;
+width = 28;
+}
+);
+};
+};
+width = 584;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 255 LINE",
+"481 30 LINE SMOOTH",
+"483 26 OFFCURVE",
+"483 23 OFFCURVE",
+"483 19 CURVE",
+"480 8 OFFCURVE",
+"471 0 OFFCURVE",
+"461 0 CURVE SMOOTH",
+"454 0 OFFCURVE",
+"449 2 OFFCURVE",
+"447 6 CURVE SMOOTH",
+"310 234 LINE",
+"44 6 LINE SMOOTH",
+"39 2 OFFCURVE",
+"34 1 OFFCURVE",
+"29 1 CURVE SMOOTH",
+"20 1 OFFCURVE",
+"13 9 OFFCURVE",
+"16 20 CURVE SMOOTH",
+"17 25 OFFCURVE",
+"19 29 OFFCURVE",
+"24 33 CURVE SMOOTH",
+"290 258 LINE",
+"159 467 LINE SMOOTH",
+"157 471 OFFCURVE",
+"155 476 OFFCURVE",
+"156 481 CURVE SMOOTH",
+"158 492 OFFCURVE",
+"169 500 OFFCURVE",
+"178 500 CURVE SMOOTH",
+"184 500 OFFCURVE",
+"187 499 OFFCURVE",
+"190 495 CURVE SMOOTH",
+"321 279 LINE",
+"571 493 LINE SMOOTH",
+"576 497 OFFCURVE",
+"581 498 OFFCURVE",
+"585 498 CURVE SMOOTH",
+"596 498 OFFCURVE",
+"603 490 OFFCURVE",
+"600 479 CURVE SMOOTH",
+"599 475 OFFCURVE",
+"596 470 OFFCURVE",
+"593 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 -193 LINE SMOOTH",
+"114 -201 OFFCURVE",
+"107 -205 OFFCURVE",
+"99 -205 CURVE SMOOTH",
+"89 -205 OFFCURVE",
+"81 -197 OFFCURVE",
+"83 -187 CURVE SMOOTH",
+"84 -183 OFFCURVE",
+"87 -178 OFFCURVE",
+"90 -173 CURVE SMOOTH",
+"242 53 LINE",
+"123 469 LINE SMOOTH",
+"122 473 OFFCURVE",
+"122 476 OFFCURVE",
+"123 480 CURVE SMOOTH",
+"125 491 OFFCURVE",
+"135 500 OFFCURVE",
+"146 500 CURVE SMOOTH",
+"153 500 OFFCURVE",
+"159 496 OFFCURVE",
+"162 487 CURVE SMOOTH",
+"271 98 LINE",
+"534 489 LINE SMOOTH",
+"539 496 OFFCURVE",
+"547 501 OFFCURVE",
+"555 501 CURVE SMOOTH",
+"566 501 OFFCURVE",
+"572 493 OFFCURVE",
+"570 482 CURVE SMOOTH",
+"569 479 OFFCURVE",
+"567 474 OFFCURVE",
+"564 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 123;
+width = 39;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"334 594 LINE SMOOTH",
+"327 590 OFFCURVE",
+"320 587 OFFCURVE",
+"316 587 CURVE SMOOTH",
+"307 587 OFFCURVE",
+"301 595 OFFCURVE",
+"303 604 CURVE SMOOTH",
+"304 607 OFFCURVE",
+"305 612 OFFCURVE",
+"307 614 CURVE SMOOTH",
+"462 721 LINE SMOOTH",
+"470 727 OFFCURVE",
+"481 735 OFFCURVE",
+"489 735 CURVE SMOOTH",
+"500.301 735 OFFCURVE",
+"508.579 725.176 OFFCURVE",
+"508.579 713.411 CURVE SMOOTH",
+"508.579 711.642 OFFCURVE",
+"508.392 709.83 OFFCURVE",
+"508 708 CURVE SMOOTH",
+"507 702 OFFCURVE",
+"502 695 OFFCURVE",
+"498 692 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 -193 LINE SMOOTH",
+"114 -201 OFFCURVE",
+"107 -205 OFFCURVE",
+"99 -205 CURVE SMOOTH",
+"89 -205 OFFCURVE",
+"81 -197 OFFCURVE",
+"83 -187 CURVE SMOOTH",
+"84 -183 OFFCURVE",
+"87 -178 OFFCURVE",
+"90 -173 CURVE SMOOTH",
+"242 53 LINE",
+"123 469 LINE SMOOTH",
+"122 473 OFFCURVE",
+"122 476 OFFCURVE",
+"123 480 CURVE SMOOTH",
+"125 491 OFFCURVE",
+"135 500 OFFCURVE",
+"146 500 CURVE SMOOTH",
+"153 500 OFFCURVE",
+"159 496 OFFCURVE",
+"162 487 CURVE SMOOTH",
+"271 98 LINE",
+"534 489 LINE SMOOTH",
+"539 496 OFFCURVE",
+"547 501 OFFCURVE",
+"555 501 CURVE SMOOTH",
+"566 501 OFFCURVE",
+"572 493 OFFCURVE",
+"570 482 CURVE SMOOTH",
+"569 479 OFFCURVE",
+"567 474 OFFCURVE",
+"564 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 123;
+width = 39;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343.384 616.881 OFFCURVE",
+"314.97 600 OFFCURVE",
+"292 600 CURVE SMOOTH",
+"273.818 600 OFFCURVE",
+"260.595 610.744 OFFCURVE",
+"260.595 625.47 CURVE SMOOTH",
+"260.595 626.942 OFFCURVE",
+"260.727 628.455 OFFCURVE",
+"261 630 CURVE SMOOTH",
+"265 649 OFFCURVE",
+"288 666 OFFCURVE",
+"312 666 CURVE SMOOTH",
+"329.362 666 OFFCURVE",
+"343.384 654.31 OFFCURVE",
+"343.384 640.086 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"508.406 616.991 OFFCURVE",
+"481.077 600 OFFCURVE",
+"458 600 CURVE SMOOTH",
+"439.818 600 OFFCURVE",
+"426.595 610.744 OFFCURVE",
+"426.595 625.47 CURVE SMOOTH",
+"426.595 626.942 OFFCURVE",
+"426.727 628.455 OFFCURVE",
+"427 630 CURVE SMOOTH",
+"431 649 OFFCURVE",
+"454 666 OFFCURVE",
+"478 666 CURVE SMOOTH",
+"495.268 666 OFFCURVE",
+"508.406 654.436 OFFCURVE",
+"508.406 640.317 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 -193 LINE SMOOTH",
+"114 -201 OFFCURVE",
+"107 -205 OFFCURVE",
+"99 -205 CURVE SMOOTH",
+"89 -205 OFFCURVE",
+"81 -197 OFFCURVE",
+"83 -187 CURVE SMOOTH",
+"84 -183 OFFCURVE",
+"87 -178 OFFCURVE",
+"90 -173 CURVE SMOOTH",
+"242 53 LINE",
+"123 469 LINE SMOOTH",
+"122 473 OFFCURVE",
+"122 476 OFFCURVE",
+"123 480 CURVE SMOOTH",
+"125 491 OFFCURVE",
+"135 500 OFFCURVE",
+"146 500 CURVE SMOOTH",
+"153 500 OFFCURVE",
+"159 496 OFFCURVE",
+"162 487 CURVE SMOOTH",
+"271 98 LINE",
+"534 489 LINE SMOOTH",
+"539 496 OFFCURVE",
+"547 501 OFFCURVE",
+"555 501 CURVE SMOOTH",
+"566 501 OFFCURVE",
+"572 493 OFFCURVE",
+"570 482 CURVE SMOOTH",
+"569 479 OFFCURVE",
+"567 474 OFFCURVE",
+"564 470 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 123;
+width = 39;
+},
+{
+position = 261;
+width = 83;
+},
+{
+position = 427;
+width = 82;
+}
+);
+};
+};
+width = 479;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"498 463 LINE",
+"180 463 LINE SMOOTH",
+"170 463 OFFCURVE",
+"164 471 OFFCURVE",
+"166 481 CURVE SMOOTH",
+"168 492 OFFCURVE",
+"178 500 OFFCURVE",
+"188 500 CURVE SMOOTH",
+"540 500 LINE SMOOTH",
+"550 500 OFFCURVE",
+"556 492 OFFCURVE",
+"554 481 CURVE SMOOTH",
+"553 477 OFFCURVE",
+"551 473 OFFCURVE",
+"547 470 CURVE SMOOTH",
+"111 36 LINE",
+"446 36 LINE SMOOTH",
+"456 36 OFFCURVE",
+"463 28 OFFCURVE",
+"461 18 CURVE SMOOTH",
+"459 7 OFFCURVE",
+"448 -1 OFFCURVE",
+"438 -1 CURVE SMOOTH",
+"70 -1 LINE SMOOTH",
+"60 -1 OFFCURVE",
+"53 7 OFFCURVE",
+"55 18 CURVE SMOOTH",
+"56 22 OFFCURVE",
+"58 24 OFFCURVE",
+"63 30 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"498 463 LINE",
+"180 463 LINE SMOOTH",
+"170 463 OFFCURVE",
+"164 471 OFFCURVE",
+"166 481 CURVE SMOOTH",
+"168 492 OFFCURVE",
+"178 500 OFFCURVE",
+"188 500 CURVE SMOOTH",
+"540 500 LINE SMOOTH",
+"550 500 OFFCURVE",
+"556 492 OFFCURVE",
+"554 481 CURVE SMOOTH",
+"553 477 OFFCURVE",
+"551 473 OFFCURVE",
+"547 470 CURVE SMOOTH",
+"111 36 LINE",
+"446 36 LINE SMOOTH",
+"456 36 OFFCURVE",
+"463 28 OFFCURVE",
+"461 18 CURVE SMOOTH",
+"459 7 OFFCURVE",
+"448 -1 OFFCURVE",
+"438 -1 CURVE SMOOTH",
+"70 -1 LINE SMOOTH",
+"60 -1 OFFCURVE",
+"53 7 OFFCURVE",
+"55 18 CURVE SMOOTH",
+"56 22 OFFCURVE",
+"58 24 OFFCURVE",
+"63 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"353 594 LINE SMOOTH",
+"345 589 OFFCURVE",
+"339 587 OFFCURVE",
+"335 587 CURVE SMOOTH",
+"326 587 OFFCURVE",
+"320 595 OFFCURVE",
+"322 604 CURVE SMOOTH",
+"323 607 OFFCURVE",
+"324 612 OFFCURVE",
+"331 617 CURVE SMOOTH",
+"481 721 LINE SMOOTH",
+"491 728 OFFCURVE",
+"500 735 OFFCURVE",
+"510 735 CURVE SMOOTH",
+"519.655 735 OFFCURVE",
+"528.539 724.985 OFFCURVE",
+"528.539 713.069 CURVE SMOOTH",
+"528.539 711.409 OFFCURVE",
+"528.367 709.712 OFFCURVE",
+"528 708 CURVE SMOOTH",
+"527 701 OFFCURVE",
+"525 697 OFFCURVE",
+"517 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"498 463 LINE",
+"180 463 LINE SMOOTH",
+"170 463 OFFCURVE",
+"164 471 OFFCURVE",
+"166 481 CURVE SMOOTH",
+"168 492 OFFCURVE",
+"178 500 OFFCURVE",
+"188 500 CURVE SMOOTH",
+"540 500 LINE SMOOTH",
+"550 500 OFFCURVE",
+"556 492 OFFCURVE",
+"554 481 CURVE SMOOTH",
+"553 477 OFFCURVE",
+"551 473 OFFCURVE",
+"547 470 CURVE SMOOTH",
+"111 36 LINE",
+"446 36 LINE SMOOTH",
+"456 36 OFFCURVE",
+"463 28 OFFCURVE",
+"461 18 CURVE SMOOTH",
+"459 7 OFFCURVE",
+"448 -1 OFFCURVE",
+"438 -1 CURVE SMOOTH",
+"70 -1 LINE SMOOTH",
+"60 -1 OFFCURVE",
+"53 7 OFFCURVE",
+"55 18 CURVE SMOOTH",
+"56 22 OFFCURVE",
+"58 24 OFFCURVE",
+"63 30 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"411 589 OFFCURVE",
+"405 591 OFFCURVE",
+"402 595 CURVE SMOOTH",
+"314 708 LINE SMOOTH",
+"311 712 OFFCURVE",
+"309 715 OFFCURVE",
+"311 720 CURVE",
+"312 729 OFFCURVE",
+"322 738 OFFCURVE",
+"331 738 CURVE SMOOTH",
+"336 738 OFFCURVE",
+"340 736 OFFCURVE",
+"343 733 CURVE SMOOTH",
+"428 638 LINE",
+"573 734 LINE SMOOTH",
+"576 736 OFFCURVE",
+"580 738 OFFCURVE",
+"584 738 CURVE SMOOTH",
+"594 738 OFFCURVE",
+"600 729 OFFCURVE",
+"599 720 CURVE",
+"597 715 OFFCURVE",
+"593 710 OFFCURVE",
+"589 707 CURVE SMOOTH",
+"430 594 LINE SMOOTH",
+"425 591 OFFCURVE",
+"420 589 OFFCURVE",
+"416 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"442.406 616.991 OFFCURVE",
+"415.077 600 OFFCURVE",
+"392 600 CURVE SMOOTH",
+"373.818 600 OFFCURVE",
+"360.595 610.744 OFFCURVE",
+"360.595 625.47 CURVE SMOOTH",
+"360.595 626.942 OFFCURVE",
+"360.727 628.455 OFFCURVE",
+"361 630 CURVE SMOOTH",
+"365 649 OFFCURVE",
+"388 666 OFFCURVE",
+"412 666 CURVE SMOOTH",
+"429.268 666 OFFCURVE",
+"442.406 654.436 OFFCURVE",
+"442.406 640.317 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 463 LINE",
+"180 463 LINE SMOOTH",
+"170 463 OFFCURVE",
+"164 471 OFFCURVE",
+"166 481 CURVE SMOOTH",
+"168 492 OFFCURVE",
+"178 500 OFFCURVE",
+"188 500 CURVE SMOOTH",
+"540 500 LINE SMOOTH",
+"550 500 OFFCURVE",
+"556 492 OFFCURVE",
+"554 481 CURVE SMOOTH",
+"553 477 OFFCURVE",
+"551 473 OFFCURVE",
+"547 470 CURVE SMOOTH",
+"111 36 LINE",
+"446 36 LINE SMOOTH",
+"456 36 OFFCURVE",
+"463 28 OFFCURVE",
+"461 18 CURVE SMOOTH",
+"459 7 OFFCURVE",
+"448 -1 OFFCURVE",
+"438 -1 CURVE SMOOTH",
+"70 -1 LINE SMOOTH",
+"60 -1 OFFCURVE",
+"53 7 OFFCURVE",
+"55 18 CURVE SMOOTH",
+"56 22 OFFCURVE",
+"58 24 OFFCURVE",
+"63 30 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 37;
+},
+{
+position = 463;
+width = 37;
+},
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 361;
+width = 82;
+}
+);
+};
+};
+width = 499;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295.398 356 OFFCURVE",
+"289.335 358.69 OFFCURVE",
+"289.335 373.544 CURVE SMOOTH",
+"289.335 378.939 OFFCURVE",
+"290.135 385.94 OFFCURVE",
+"292 395 CURVE",
+"253 372 OFFCURVE",
+"224 362 OFFCURVE",
+"191 362 CURVE SMOOTH",
+"137.223 362 OFFCURVE",
+"103.215 401.539 OFFCURVE",
+"103.215 458.665 CURVE SMOOTH",
+"103.215 469.525 OFFCURVE",
+"104.444 481.02 OFFCURVE",
+"107 493 CURVE SMOOTH",
+"125 577 OFFCURVE",
+"196 675 OFFCURVE",
+"289 675 CURVE SMOOTH",
+"328 675 OFFCURVE",
+"365 662 OFFCURVE",
+"379 650 CURVE",
+"321 372 LINE",
+"318 362 OFFCURVE",
+"310 356 OFFCURVE",
+"302 356 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 644 OFFCURVE",
+"152 556 OFFCURVE",
+"139 495 CURVE SMOOTH",
+"136.955 485.594 OFFCURVE",
+"135.83 475.729 OFFCURVE",
+"135.83 465.985 CURVE SMOOTH",
+"135.83 428.074 OFFCURVE",
+"152.859 392 OFFCURVE",
+"199 392 CURVE SMOOTH",
+"238 392 OFFCURVE",
+"284 419 OFFCURVE",
+"298 428 CURVE",
+"344 630 LINE",
+"333 638 OFFCURVE",
+"304 644 OFFCURVE",
+"286 644 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 30;
+},
+{
+position = 644;
+width = 31;
+}
+);
+vhints = (
+{
+position = 103;
+width = 33;
+},
+{
+position = 289;
+width = 32;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145.781 362 OFFCURVE",
+"105.337 405.761 OFFCURVE",
+"105.337 467.745 CURVE SMOOTH",
+"105.337 478.34 OFFCURVE",
+"106.518 489.467 OFFCURVE",
+"109 501 CURVE SMOOTH",
+"126 580 OFFCURVE",
+"199 670 OFFCURVE",
+"288 670 CURVE SMOOTH",
+"344.516 670 OFFCURVE",
+"385.379 629.442 OFFCURVE",
+"385.379 564.532 CURVE SMOOTH",
+"385.379 552.491 OFFCURVE",
+"383.973 539.613 OFFCURVE",
+"381 526 CURVE SMOOTH",
+"368 462 OFFCURVE",
+"299 362 OFFCURVE",
+"203 362 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 644 OFFCURVE",
+"158 580 OFFCURVE",
+"142 504 CURVE SMOOTH",
+"139.536 493.087 OFFCURVE",
+"138.342 482.421 OFFCURVE",
+"138.342 472.254 CURVE SMOOTH",
+"138.342 424.663 OFFCURVE",
+"164.505 388 OFFCURVE",
+"209 388 CURVE SMOOTH",
+"263 388 OFFCURVE",
+"332 446 OFFCURVE",
+"349 526 CURVE SMOOTH",
+"351.079 535.596 OFFCURVE",
+"352.084 545.142 OFFCURVE",
+"352.084 554.406 CURVE SMOOTH",
+"352.084 603.069 OFFCURVE",
+"324.363 644 OFFCURVE",
+"279 644 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 362;
+width = 26;
+},
+{
+position = 644;
+width = 26;
+}
+);
+vhints = (
+{
+position = 105;
+width = 33;
+},
+{
+position = 352;
+width = 33;
+}
+);
+};
+};
+width = 267;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"190.215 -3 OFFCURVE",
+"129.424 97.421 OFFCURVE",
+"129.424 228.756 CURVE SMOOTH",
+"129.424 260.061 OFFCURVE",
+"132.878 293.123 OFFCURVE",
+"140 327 CURVE SMOOTH",
+"181 521 OFFCURVE",
+"328 694 OFFCURVE",
+"468 694 CURVE SMOOTH",
+"573.565 694 OFFCURVE",
+"633.673 594.645 OFFCURVE",
+"633.673 462.918 CURVE SMOOTH",
+"633.673 431.179 OFFCURVE",
+"630.184 397.561 OFFCURVE",
+"623 363 CURVE SMOOTH",
+"581 166 OFFCURVE",
+"432 -3 OFFCURVE",
+"296 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"345 658 OFFCURVE",
+"214 509 OFFCURVE",
+"175 329 CURVE",
+"168.475 297.6 OFFCURVE",
+"165.276 266.698 OFFCURVE",
+"165.276 237.398 CURVE SMOOTH",
+"165.276 122.997 OFFCURVE",
+"214.04 33 OFFCURVE",
+"304 33 CURVE SMOOTH",
+"418 33 OFFCURVE",
+"550 182 OFFCURVE",
+"588 361 CURVE SMOOTH",
+"594.625 392.318 OFFCURVE",
+"597.824 423.031 OFFCURVE",
+"597.824 452.121 CURVE SMOOTH",
+"597.824 567.93 OFFCURVE",
+"547.118 658 OFFCURVE",
+"460 658 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 658;
+width = 36;
+}
+);
+vhints = (
+{
+position = 129;
+width = 36;
+},
+{
+position = 598;
+width = 36;
+}
+);
+};
+};
+width = 604;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"320 38 LINE SMOOTH",
+"333 38 OFFCURVE",
+"339 29 OFFCURVE",
+"337 19 CURVE SMOOTH",
+"334 8 OFFCURVE",
+"324 0 OFFCURVE",
+"314 0 CURVE SMOOTH",
+"87 0 LINE SMOOTH",
+"76 0 OFFCURVE",
+"69 8 OFFCURVE",
+"72 19 CURVE SMOOTH",
+"74 29 OFFCURVE",
+"84 38 OFFCURVE",
+"95 38 CURVE SMOOTH",
+"198 38 LINE",
+"329 620 LINE",
+"206 512 LINE SMOOTH",
+"201 507 OFFCURVE",
+"196 505 OFFCURVE",
+"191 505 CURVE SMOOTH",
+"180 505 OFFCURVE",
+"174 514 OFFCURVE",
+"176 524 CURVE SMOOTH",
+"177 528 OFFCURVE",
+"180 534 OFFCURVE",
+"184 537 CURVE SMOOTH",
+"347 681 LINE SMOOTH",
+"352 686 OFFCURVE",
+"359 688 OFFCURVE",
+"363 688 CURVE SMOOTH",
+"374 688 OFFCURVE",
+"380 677 OFFCURVE",
+"379 669 CURVE",
+"235 38 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 38;
+},
+{
+position = 668;
+width = 20;
+}
+);
+vhints = (
+{
+position = 72;
+width = 307;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"218 560 OFFCURVE",
+"211 551 OFFCURVE",
+"201 551 CURVE SMOOTH",
+"190 551 OFFCURVE",
+"184 562 OFFCURVE",
+"186 571 CURVE SMOOTH",
+"187 578 OFFCURVE",
+"194 587 OFFCURVE",
+"219 606 CURVE SMOOTH",
+"262 641 OFFCURVE",
+"332 685 OFFCURVE",
+"416 685 CURVE SMOOTH",
+"510.844 685 OFFCURVE",
+"569.442 627.159 OFFCURVE",
+"569.442 551.435 CURVE SMOOTH",
+"569.442 540.932 OFFCURVE",
+"568.314 530.085 OFFCURVE",
+"566 519 CURVE SMOOTH",
+"541 403 OFFCURVE",
+"448 353 OFFCURVE",
+"350 299 CURVE",
+"253 243 OFFCURVE",
+"155 181 OFFCURVE",
+"116 36 CURVE",
+"454 36 LINE SMOOTH",
+"464 36 OFFCURVE",
+"471 28 OFFCURVE",
+"469 18 CURVE SMOOTH",
+"467 8 OFFCURVE",
+"457 0 OFFCURVE",
+"447 0 CURVE SMOOTH",
+"71 0 LINE",
+"74 18 LINE",
+"112 197 OFFCURVE",
+"227 269 OFFCURVE",
+"341 334 CURVE SMOOTH",
+"431 386 OFFCURVE",
+"510 429 OFFCURVE",
+"529 519 CURVE SMOOTH",
+"530.894 527.761 OFFCURVE",
+"531.807 536.241 OFFCURVE",
+"531.807 544.385 CURVE SMOOTH",
+"531.807 605.029 OFFCURVE",
+"481.174 647 OFFCURVE",
+"408 647 CURVE SMOOTH",
+"314 647 OFFCURVE",
+"235 576 OFFCURVE",
+"226 568 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 36;
+},
+{
+position = 647;
+width = 38;
+}
+);
+vhints = (
+{
+position = 532;
+width = 38;
+}
+);
+};
+};
+width = 518;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 -6 OFFCURVE",
+"96 93 OFFCURVE",
+"94 102 CURVE SMOOTH",
+"93 109 OFFCURVE",
+"94 114 OFFCURVE",
+"94 117 CURVE SMOOTH",
+"96 126 OFFCURVE",
+"107 133 OFFCURVE",
+"116 133 CURVE SMOOTH",
+"124 133 OFFCURVE",
+"128 129 OFFCURVE",
+"131 123 CURVE",
+"140 97 OFFCURVE",
+"175 31 OFFCURVE",
+"271 31 CURVE SMOOTH",
+"351 31 OFFCURVE",
+"452 83 OFFCURVE",
+"477 198 CURVE",
+"479.911 212.053 OFFCURVE",
+"481.25 224.997 OFFCURVE",
+"481.25 236.914 CURVE SMOOTH",
+"481.25 343.72 OFFCURVE",
+"373.68 368 OFFCURVE",
+"326 368 CURVE SMOOTH",
+"316 368 OFFCURVE",
+"309 376 OFFCURVE",
+"312 387 CURVE SMOOTH",
+"314 397 OFFCURVE",
+"324 405 OFFCURVE",
+"335 405 CURVE SMOOTH",
+"415 405 OFFCURVE",
+"518 469 OFFCURVE",
+"534 544 CURVE SMOOTH",
+"535.138 549.484 OFFCURVE",
+"535.709 555.011 OFFCURVE",
+"535.709 560.513 CURVE SMOOTH",
+"535.709 608.185 OFFCURVE",
+"492.86 654 OFFCURVE",
+"405 654 CURVE SMOOTH",
+"331 654 OFFCURVE",
+"288 626 OFFCURVE",
+"267 613 CURVE SMOOTH",
+"257 606 OFFCURVE",
+"252 603 OFFCURVE",
+"248 603 CURVE SMOOTH",
+"235 603 OFFCURVE",
+"231 614 OFFCURVE",
+"233 622 CURVE SMOOTH",
+"234 629 OFFCURVE",
+"244 640 OFFCURVE",
+"269 654 CURVE SMOOTH",
+"301 672 OFFCURVE",
+"356 692 OFFCURVE",
+"413 692 CURVE SMOOTH",
+"508.588 692 OFFCURVE",
+"573.85 640.125 OFFCURVE",
+"573.85 569.885 CURVE SMOOTH",
+"573.85 561.499 OFFCURVE",
+"572.92 552.852 OFFCURVE",
+"571 544 CURVE SMOOTH",
+"558 482 OFFCURVE",
+"498 425 OFFCURVE",
+"420 388 CURVE",
+"486.098 357.43 OFFCURVE",
+"519.429 302.284 OFFCURVE",
+"519.429 238.92 CURVE SMOOTH",
+"519.429 225.593 OFFCURVE",
+"517.954 211.902 OFFCURVE",
+"515 198 CURVE SMOOTH",
+"482 47 OFFCURVE",
+"344 -6 OFFCURVE",
+"266 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 37;
+},
+{
+position = 368;
+width = 37;
+},
+{
+position = 654;
+width = 38;
+}
+);
+vhints = (
+{
+position = 94;
+width = 37;
+},
+{
+position = 481;
+width = 38;
+},
+{
+position = 536;
+width = 38;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"496 684 LINE SMOOTH",
+"500 689 OFFCURVE",
+"506 692 OFFCURVE",
+"512 692 CURVE SMOOTH",
+"523 692 OFFCURVE",
+"531 684 OFFCURVE",
+"529 673 CURVE SMOOTH",
+"430 209 LINE",
+"475 208 LINE SMOOTH",
+"487 208 OFFCURVE",
+"492 200 OFFCURVE",
+"490 190 CURVE SMOOTH",
+"488 179 OFFCURVE",
+"478 171 OFFCURVE",
+"467 171 CURVE SMOOTH",
+"422 172 LINE",
+"389 18 LINE SMOOTH",
+"387 7 OFFCURVE",
+"376 -1 OFFCURVE",
+"366 -1 CURVE SMOOTH",
+"355 -1 OFFCURVE",
+"349 7 OFFCURVE",
+"351 18 CURVE SMOOTH",
+"384 173 LINE",
+"110 177 LINE SMOOTH",
+"98 177 OFFCURVE",
+"96 186 OFFCURVE",
+"97 192 CURVE SMOOTH",
+"98 197 OFFCURVE",
+"101 200 OFFCURVE",
+"105 206 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 214 LINE",
+"392 210 LINE",
+"476 606 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 177;
+width = 37;
+}
+);
+};
+};
+width = 498;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"159 66 OFFCURVE",
+"200 34 OFFCURVE",
+"274 34 CURVE SMOOTH",
+"374 34 OFFCURVE",
+"485 135 OFFCURVE",
+"510 253 CURVE SMOOTH",
+"513.688 270.519 OFFCURVE",
+"515.642 288.106 OFFCURVE",
+"515.642 305.14 CURVE SMOOTH",
+"515.642 380.477 OFFCURVE",
+"477.424 445 OFFCURVE",
+"382 445 CURVE SMOOTH",
+"291 445 OFFCURVE",
+"224 386 OFFCURVE",
+"211 375 CURVE SMOOTH",
+"204 369 OFFCURVE",
+"199 367 OFFCURVE",
+"194 367 CURVE SMOOTH",
+"183.208 367 OFFCURVE",
+"177.24 374.58 OFFCURVE",
+"177.24 384.02 CURVE SMOOTH",
+"177.24 385.952 OFFCURVE",
+"177.49 387.962 OFFCURVE",
+"178 390 CURVE",
+"266 664 LINE SMOOTH",
+"269 673 OFFCURVE",
+"278 680 OFFCURVE",
+"287 680 CURVE SMOOTH",
+"591 680 LINE SMOOTH",
+"601 680 OFFCURVE",
+"607 672 OFFCURVE",
+"605 662 CURVE SMOOTH",
+"603 651 OFFCURVE",
+"593 643 OFFCURVE",
+"583 643 CURVE SMOOTH",
+"296 643 LINE",
+"231 433 LINE",
+"277 457 OFFCURVE",
+"335 482 OFFCURVE",
+"390 482 CURVE SMOOTH",
+"489.379 482 OFFCURVE",
+"554.003 417.454 OFFCURVE",
+"554.003 314.647 CURVE SMOOTH",
+"554.003 295.383 OFFCURVE",
+"551.734 274.777 OFFCURVE",
+"547 253 CURVE",
+"518 113 OFFCURVE",
+"385 -3 OFFCURVE",
+"266 -3 CURVE SMOOTH",
+"154 -3 OFFCURVE",
+"101 74 OFFCURVE",
+"93 104 CURVE SMOOTH",
+"92 107 OFFCURVE",
+"92 110 OFFCURVE",
+"93 115 CURVE SMOOTH",
+"95 125 OFFCURVE",
+"106 133 OFFCURVE",
+"116 133 CURVE SMOOTH",
+"125 133 OFFCURVE",
+"128 129 OFFCURVE",
+"131 122 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 37;
+},
+{
+position = 445;
+width = 37;
+},
+{
+position = 643;
+width = 37;
+}
+);
+vhints = (
+{
+position = 516;
+width = 38;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161 301 OFFCURVE",
+"155 274 OFFCURVE",
+"149 247 CURVE SMOOTH",
+"142.884 218.353 OFFCURVE",
+"140.11 193.331 OFFCURVE",
+"140.11 171.511 CURVE SMOOTH",
+"140.11 57.753 OFFCURVE",
+"215.519 31 OFFCURVE",
+"286 31 CURVE SMOOTH",
+"333 31 OFFCURVE",
+"460 69 OFFCURVE",
+"497 242 CURVE SMOOTH",
+"500.807 260.201 OFFCURVE",
+"502.519 276.407 OFFCURVE",
+"502.519 290.834 CURVE SMOOTH",
+"502.519 397.685 OFFCURVE",
+"408.598 407 OFFCURVE",
+"376 407 CURVE SMOOTH",
+"270 406 OFFCURVE",
+"194 347 OFFCURVE",
+"171 326 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"487 688 OFFCURVE",
+"491 689 OFFCURVE",
+"496 689 CURVE SMOOTH",
+"505 689 OFFCURVE",
+"511 681 OFFCURVE",
+"509 672 CURVE SMOOTH",
+"508 665 OFFCURVE",
+"502 659 OFFCURVE",
+"496 656 CURVE SMOOTH",
+"380 605 OFFCURVE",
+"261 501 OFFCURVE",
+"191 377 CURVE",
+"241 413 OFFCURVE",
+"320 442 OFFCURVE",
+"383 442 CURVE SMOOTH",
+"472.24 442 OFFCURVE",
+"536.198 392.159 OFFCURVE",
+"536.198 296.775 CURVE SMOOTH",
+"536.198 279.929 OFFCURVE",
+"534.203 261.663 OFFCURVE",
+"530 242 CURVE SMOOTH",
+"487 40 OFFCURVE",
+"332 -3 OFFCURVE",
+"279 -3 CURVE SMOOTH",
+"190.322 -3 OFFCURVE",
+"105.923 39.796 OFFCURVE",
+"105.923 167.557 CURVE SMOOTH",
+"105.923 191.072 OFFCURVE",
+"108.782 217.465 OFFCURVE",
+"115 247 CURVE SMOOTH",
+"178 545 OFFCURVE",
+"428 661 OFFCURVE",
+"480 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 34;
+},
+{
+position = 407;
+width = 35;
+},
+{
+position = 656;
+width = 33;
+}
+);
+vhints = (
+{
+position = 106;
+width = 34;
+},
+{
+position = 503;
+width = 34;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"157 10 LINE SMOOTH",
+"152 4 OFFCURVE",
+"145 1 OFFCURVE",
+"138 1 CURVE SMOOTH",
+"128 1 OFFCURVE",
+"121 9 OFFCURVE",
+"124 20 CURVE",
+"124 23 OFFCURVE",
+"126 26 OFFCURVE",
+"127 28 CURVE SMOOTH",
+"566 640 LINE",
+"221 640 LINE SMOOTH",
+"211 640 OFFCURVE",
+"203 648 OFFCURVE",
+"206 659 CURVE SMOOTH",
+"208 669 OFFCURVE",
+"218 677 OFFCURVE",
+"228 677 CURVE SMOOTH",
+"603 677 LINE SMOOTH",
+"614 677 OFFCURVE",
+"620 668 OFFCURVE",
+"618 658 CURVE",
+"618 654 OFFCURVE",
+"616 652 OFFCURVE",
+"614 649 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 640;
+width = 37;
+}
+);
+};
+};
+width = 491;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"167.65 -3 OFFCURVE",
+"100.978 55.44 OFFCURVE",
+"100.978 139.279 CURVE SMOOTH",
+"100.978 151.049 OFFCURVE",
+"102.292 163.32 OFFCURVE",
+"105 176 CURVE",
+"131 280 OFFCURVE",
+"224 337 OFFCURVE",
+"306 373 CURVE",
+"253.525 398.363 OFFCURVE",
+"210.228 435.964 OFFCURVE",
+"210.228 494.501 CURVE SMOOTH",
+"210.228 502.895 OFFCURVE",
+"211.119 511.719 OFFCURVE",
+"213 521 CURVE SMOOTH",
+"236 629 OFFCURVE",
+"333 694 OFFCURVE",
+"431 694 CURVE SMOOTH",
+"520.218 694 OFFCURVE",
+"576.537 644.271 OFFCURVE",
+"576.537 570.91 CURVE SMOOTH",
+"576.537 560.4 OFFCURVE",
+"575.381 549.404 OFFCURVE",
+"573 538 CURVE SMOOTH",
+"556 461 OFFCURVE",
+"484 413 OFFCURVE",
+"412 380 CURVE",
+"480.657 341.01 OFFCURVE",
+"519.857 285.495 OFFCURVE",
+"519.857 221.981 CURVE SMOOTH",
+"519.857 210.563 OFFCURVE",
+"518.59 198.886 OFFCURVE",
+"516 187 CURVE SMOOTH",
+"493 78 OFFCURVE",
+"389 -3 OFFCURVE",
+"272 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 322 OFFCURVE",
+"165 286 OFFCURVE",
+"141 170 CURVE SMOOTH",
+"139.108 161.098 OFFCURVE",
+"138.195 152.48 OFFCURVE",
+"138.195 144.194 CURVE SMOOTH",
+"138.195 78.02 OFFCURVE",
+"196.46 33 OFFCURVE",
+"280 33 CURVE SMOOTH",
+"359 33 OFFCURVE",
+"459 80 OFFCURVE",
+"480 183 CURVE SMOOTH",
+"482.439 194.463 OFFCURVE",
+"483.584 205.362 OFFCURVE",
+"483.584 215.706 CURVE SMOOTH",
+"483.584 290.183 OFFCURVE",
+"424.22 335.927 OFFCURVE",
+"361 357 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 656 OFFCURVE",
+"270 624 OFFCURVE",
+"249 525 CURVE SMOOTH",
+"247.204 516.294 OFFCURVE",
+"246.285 508.065 OFFCURVE",
+"246.285 500.275 CURVE SMOOTH",
+"246.285 451.688 OFFCURVE",
+"281.99 420.131 OFFCURVE",
+"363 396 CURVE",
+"491 442 OFFCURVE",
+"527 490 OFFCURVE",
+"538 544 CURVE SMOOTH",
+"539.743 552.132 OFFCURVE",
+"540.581 559.886 OFFCURVE",
+"540.581 567.24 CURVE SMOOTH",
+"540.581 623.191 OFFCURVE",
+"492.055 656 OFFCURVE",
+"424 656 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 36;
+},
+{
+position = 656;
+width = 38;
+}
+);
+vhints = (
+{
+position = 101;
+width = 37;
+},
+{
+position = 210;
+width = 36;
+},
+{
+position = 484;
+width = 36;
+},
+{
+position = 541;
+width = 36;
+}
+);
+};
+};
+width = 537;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"527 388 OFFCURVE",
+"534 415 OFFCURVE",
+"539 442 CURVE",
+"545.116 470.647 OFFCURVE",
+"547.89 495.669 OFFCURVE",
+"547.89 517.489 CURVE SMOOTH",
+"547.89 631.247 OFFCURVE",
+"472.481 658 OFFCURVE",
+"402 658 CURVE SMOOTH",
+"355 658 OFFCURVE",
+"228 620 OFFCURVE",
+"192 447 CURVE",
+"187.969 428.31 OFFCURVE",
+"186.161 411.725 OFFCURVE",
+"186.161 397.008 CURVE SMOOTH",
+"186.161 291.247 OFFCURVE",
+"279.52 282 OFFCURVE",
+"312 282 CURVE SMOOTH",
+"419 283 OFFCURVE",
+"494 342 OFFCURVE",
+"518 363 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 1 OFFCURVE",
+"198 0 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"184 0 OFFCURVE",
+"177 8 OFFCURVE",
+"179 17 CURVE SMOOTH",
+"181 24 OFFCURVE",
+"187 30 OFFCURVE",
+"193 33 CURVE SMOOTH",
+"308 84 OFFCURVE",
+"427 188 OFFCURVE",
+"498 312 CURVE",
+"447 276 OFFCURVE",
+"368 247 OFFCURVE",
+"305 247 CURVE SMOOTH",
+"215.913 247 OFFCURVE",
+"152.741 296.671 OFFCURVE",
+"152.741 391.737 CURVE SMOOTH",
+"152.741 408.717 OFFCURVE",
+"154.757 427.147 OFFCURVE",
+"159 447 CURVE SMOOTH",
+"201 649 OFFCURVE",
+"357 692 OFFCURVE",
+"410 692 CURVE SMOOTH",
+"498.364 692 OFFCURVE",
+"582.478 649.507 OFFCURVE",
+"582.478 522.8 CURVE SMOOTH",
+"582.478 498.945 OFFCURVE",
+"579.496 472.104 OFFCURVE",
+"573 442 CURVE SMOOTH",
+"510 144 OFFCURVE",
+"260 28 OFFCURVE",
+"208 4 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 33;
+},
+{
+position = 247;
+width = 35;
+},
+{
+position = 658;
+width = 34;
+}
+);
+vhints = (
+{
+position = 153;
+width = 33;
+},
+{
+position = 548;
+width = 35;
+}
+);
+};
+};
+width = 536;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 838 LINE SMOOTH",
+"261 842 OFFCURVE",
+"266 843 OFFCURVE",
+"269 843 CURVE SMOOTH",
+"277 843 OFFCURVE",
+"282 838 OFFCURVE",
+"279 828 CURVE",
+"202 490 LINE",
+"246 490 LINE SMOOTH",
+"254 490 OFFCURVE",
+"258 483 OFFCURVE",
+"257 476 CURVE SMOOTH",
+"255 468 OFFCURVE",
+"247 463 OFFCURVE",
+"240 463 CURVE SMOOTH",
+"117 463 LINE SMOOTH",
+"108 463 OFFCURVE",
+"105 469 OFFCURVE",
+"107 476 CURVE SMOOTH",
+"109 485 OFFCURVE",
+"116 490 OFFCURVE",
+"123 490 CURVE SMOOTH",
+"175 490 LINE",
+"244 793 LINE",
+"187 743 LINE SMOOTH",
+"181 737 OFFCURVE",
+"176 737 OFFCURVE",
+"172 737 CURVE SMOOTH",
+"167 737 OFFCURVE",
+"161 742 OFFCURVE",
+"163 750 CURVE SMOOTH",
+"164 754 OFFCURVE",
+"166 758 OFFCURVE",
+"169 761 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 463;
+width = 27;
+}
+);
+vhints = (
+{
+position = 107;
+width = 172;
+}
+);
+};
+};
+width = 156;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 462 LINE",
+"106 475 LINE",
+"127 572 OFFCURVE",
+"184 613 OFFCURVE",
+"290 672 CURVE SMOOTH",
+"321 690 OFFCURVE",
+"345 713 OFFCURVE",
+"352 747 CURVE SMOOTH",
+"353.02 751.464 OFFCURVE",
+"353.52 755.863 OFFCURVE",
+"353.52 760.141 CURVE SMOOTH",
+"353.52 789.403 OFFCURVE",
+"330.133 813 OFFCURVE",
+"290 813 CURVE SMOOTH",
+"255 813 OFFCURVE",
+"218 789 OFFCURVE",
+"201 776 CURVE SMOOTH",
+"188 766 OFFCURVE",
+"184 761 OFFCURVE",
+"178 761 CURVE SMOOTH",
+"171 761 OFFCURVE",
+"166 767 OFFCURVE",
+"167 775 CURVE SMOOTH",
+"168 779 OFFCURVE",
+"170 782 OFFCURVE",
+"175 786 CURVE SMOOTH",
+"196 805 OFFCURVE",
+"242 840 OFFCURVE",
+"295 840 CURVE SMOOTH",
+"342.522 840 OFFCURVE",
+"382.299 814.443 OFFCURVE",
+"382.299 767.418 CURVE SMOOTH",
+"382.299 761.008 OFFCURVE",
+"381.56 754.198 OFFCURVE",
+"380 747 CURVE SMOOTH",
+"368 688 OFFCURVE",
+"317 655 OFFCURVE",
+"268 630 CURVE SMOOTH",
+"216 602 OFFCURVE",
+"153 557 OFFCURVE",
+"139 490 CURVE",
+"317 490 LINE SMOOTH",
+"324 490 OFFCURVE",
+"330 485 OFFCURVE",
+"327 475 CURVE",
+"326 468 OFFCURVE",
+"318 462 OFFCURVE",
+"311 462 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 462;
+width = 28;
+},
+{
+position = 813;
+width = 27;
+}
+);
+vhints = (
+{
+position = 354;
+width = 29;
+}
+);
+};
+};
+width = 230;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"207 790 OFFCURVE",
+"203 789 OFFCURVE",
+"200 789 CURVE SMOOTH",
+"194 789 OFFCURVE",
+"188 794 OFFCURVE",
+"190 802 CURVE SMOOTH",
+"194 821 OFFCURVE",
+"242 844 OFFCURVE",
+"293 844 CURVE SMOOTH",
+"340.242 844 OFFCURVE",
+"381.923 820.164 OFFCURVE",
+"381.923 777.45 CURVE SMOOTH",
+"381.923 772.244 OFFCURVE",
+"381.304 766.758 OFFCURVE",
+"380 761 CURVE SMOOTH",
+"373 728 OFFCURVE",
+"342 696 OFFCURVE",
+"300 677 CURVE",
+"336.953 659.703 OFFCURVE",
+"352.27 632.515 OFFCURVE",
+"352.27 600.298 CURVE SMOOTH",
+"352.27 591.538 OFFCURVE",
+"351.138 582.406 OFFCURVE",
+"349 573 CURVE",
+"335 504 OFFCURVE",
+"271 458 OFFCURVE",
+"210 458 CURVE SMOOTH",
+"151 458 OFFCURVE",
+"125 493 OFFCURVE",
+"116 518 CURVE SMOOTH",
+"114 522 OFFCURVE",
+"114 525 OFFCURVE",
+"115 529 CURVE SMOOTH",
+"117 537 OFFCURVE",
+"123 543 OFFCURVE",
+"132 543 CURVE SMOOTH",
+"137 543 OFFCURVE",
+"140 541 OFFCURVE",
+"142 537 CURVE SMOOTH",
+"155 503 OFFCURVE",
+"181 486 OFFCURVE",
+"216 486 CURVE SMOOTH",
+"250 486 OFFCURVE",
+"308 509 OFFCURVE",
+"321 573 CURVE SMOOTH",
+"322.706 580.849 OFFCURVE",
+"323.626 588.436 OFFCURVE",
+"323.626 595.651 CURVE SMOOTH",
+"323.626 630.724 OFFCURVE",
+"301.885 657.024 OFFCURVE",
+"243 662 CURVE SMOOTH",
+"235 663 OFFCURVE",
+"230 667 OFFCURVE",
+"232 675 CURVE SMOOTH",
+"234 686 OFFCURVE",
+"241 689 OFFCURVE",
+"249 690 CURVE SMOOTH",
+"287 692 OFFCURVE",
+"343 715 OFFCURVE",
+"353 761 CURVE SMOOTH",
+"353.779 764.377 OFFCURVE",
+"354.146 767.582 OFFCURVE",
+"354.146 770.618 CURVE SMOOTH",
+"354.146 802.651 OFFCURVE",
+"313.316 816 OFFCURVE",
+"285 816 CURVE SMOOTH",
+"245 816 OFFCURVE",
+"227 804 OFFCURVE",
+"213 794 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 458;
+width = 28;
+},
+{
+position = 662;
+width = 28;
+},
+{
+position = 816;
+width = 28;
+}
+);
+vhints = (
+{
+position = 324;
+width = 29;
+},
+{
+position = 354;
+width = 28;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"88.284 0 OFFCURVE",
+"80.965 9.513 OFFCURVE",
+"80.965 21.258 CURVE SMOOTH",
+"80.965 23.761 OFFCURVE",
+"81.297 26.365 OFFCURVE",
+"82 29 CURVE SMOOTH",
+"86 48 OFFCURVE",
+"105 66 OFFCURVE",
+"121 66 CURVE SMOOTH",
+"131.988 66 OFFCURVE",
+"138.689 56.713 OFFCURVE",
+"138.689 45.385 CURVE SMOOTH",
+"138.689 43.31 OFFCURVE",
+"138.464 41.167 OFFCURVE",
+"138 39 CURVE SMOOTH",
+"133 18 OFFCURVE",
+"116 0 OFFCURVE",
+"99 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 81;
+width = 58;
+}
+);
+};
+};
+width = 204;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"123 -5 LINE",
+"116 3 OFFCURVE",
+"113 14 OFFCURVE",
+"115 23 CURVE SMOOTH",
+"120 43 OFFCURVE",
+"138 59 OFFCURVE",
+"154 59 CURVE SMOOTH",
+"165.528 59 OFFCURVE",
+"172.338 49.564 OFFCURVE",
+"172.338 39.757 CURVE SMOOTH",
+"172.338 18.744 OFFCURVE",
+"163.947 10.913 OFFCURVE",
+"141 -27 CURVE SMOOTH",
+"116 -67 OFFCURVE",
+"99 -96 OFFCURVE",
+"88 -96 CURVE SMOOTH",
+"81 -96 OFFCURVE",
+"76 -91 OFFCURVE",
+"77 -86 CURVE SMOOTH",
+"78 -83 OFFCURVE",
+"78 -81 OFFCURVE",
+"81 -76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 155;
+}
+);
+vhints = (
+{
+position = 115;
+width = 57;
+}
+);
+};
+};
+width = 251;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84.636 0 OFFCURVE",
+"77.884 9.225 OFFCURVE",
+"77.884 20.721 CURVE SMOOTH",
+"77.884 23.388 OFFCURVE",
+"78.247 26.176 OFFCURVE",
+"79 29 CURVE SMOOTH",
+"83 48 OFFCURVE",
+"101 66 OFFCURVE",
+"118 66 CURVE SMOOTH",
+"128.988 66 OFFCURVE",
+"135.689 56.713 OFFCURVE",
+"135.689 45.385 CURVE SMOOTH",
+"135.689 43.31 OFFCURVE",
+"135.464 41.167 OFFCURVE",
+"135 39 CURVE SMOOTH",
+"130 18 OFFCURVE",
+"112 0 OFFCURVE",
+"96 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"193.355 373 OFFCURVE",
+"187.245 382.686 OFFCURVE",
+"187.245 394.576 CURVE SMOOTH",
+"187.245 396.981 OFFCURVE",
+"187.495 399.476 OFFCURVE",
+"188 402 CURVE SMOOTH",
+"192 421 OFFCURVE",
+"211 439 OFFCURVE",
+"227 439 CURVE SMOOTH",
+"237.988 439 OFFCURVE",
+"244.689 429.713 OFFCURVE",
+"244.689 418.385 CURVE SMOOTH",
+"244.689 416.31 OFFCURVE",
+"244.464 414.167 OFFCURVE",
+"244 412 CURVE SMOOTH",
+"240 391 OFFCURVE",
+"222 373 OFFCURVE",
+"205 373 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 78;
+width = 58;
+},
+{
+position = 187;
+width = 57;
+}
+);
+};
+};
+width = 225;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234.355 373 OFFCURVE",
+"228.245 382.686 OFFCURVE",
+"228.245 394.576 CURVE SMOOTH",
+"228.245 396.981 OFFCURVE",
+"228.495 399.476 OFFCURVE",
+"229 402 CURVE SMOOTH",
+"233 421 OFFCURVE",
+"252 439 OFFCURVE",
+"268 439 CURVE SMOOTH",
+"278.988 439 OFFCURVE",
+"285.689 429.713 OFFCURVE",
+"285.689 418.385 CURVE SMOOTH",
+"285.689 416.31 OFFCURVE",
+"285.464 414.167 OFFCURVE",
+"285 412 CURVE SMOOTH",
+"281 391 OFFCURVE",
+"263 373 OFFCURVE",
+"246 373 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119 -5 LINE",
+"112 3 OFFCURVE",
+"109 14 OFFCURVE",
+"111 23 CURVE SMOOTH",
+"116 43 OFFCURVE",
+"134 59 OFFCURVE",
+"150 59 CURVE SMOOTH",
+"161.528 59 OFFCURVE",
+"168.338 49.564 OFFCURVE",
+"168.338 39.757 CURVE SMOOTH",
+"168.338 18.744 OFFCURVE",
+"159.947 10.913 OFFCURVE",
+"137 -27 CURVE SMOOTH",
+"112 -67 OFFCURVE",
+"95 -96 OFFCURVE",
+"84 -96 CURVE SMOOTH",
+"77 -96 OFFCURVE",
+"72 -91 OFFCURVE",
+"73 -86 CURVE SMOOTH",
+"74 -83 OFFCURVE",
+"74 -81 OFFCURVE",
+"77 -76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 373;
+width = 66;
+}
+);
+vhints = (
+{
+position = 111;
+width = 57;
+},
+{
+position = 228;
+width = 57;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"86.636 0 OFFCURVE",
+"79.884 9.225 OFFCURVE",
+"79.884 20.721 CURVE SMOOTH",
+"79.884 23.388 OFFCURVE",
+"80.247 26.176 OFFCURVE",
+"81 29 CURVE SMOOTH",
+"85 48 OFFCURVE",
+"103 66 OFFCURVE",
+"120 66 CURVE SMOOTH",
+"130.988 66 OFFCURVE",
+"137.689 56.713 OFFCURVE",
+"137.689 45.385 CURVE SMOOTH",
+"137.689 43.31 OFFCURVE",
+"137.464 41.167 OFFCURVE",
+"137 39 CURVE SMOOTH",
+"132 18 OFFCURVE",
+"114 0 OFFCURVE",
+"98 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"352.47 0 OFFCURVE",
+"345.877 9.185 OFFCURVE",
+"345.877 20.646 CURVE SMOOTH",
+"345.877 23.335 OFFCURVE",
+"346.24 26.15 OFFCURVE",
+"347 29 CURVE SMOOTH",
+"351 48 OFFCURVE",
+"369 66 OFFCURVE",
+"386 66 CURVE SMOOTH",
+"396.286 66 OFFCURVE",
+"403.633 56.449 OFFCURVE",
+"403.633 44.904 CURVE SMOOTH",
+"403.633 42.98 OFFCURVE",
+"403.429 41 OFFCURVE",
+"403 39 CURVE SMOOTH",
+"398 18 OFFCURVE",
+"380 0 OFFCURVE",
+"363 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"620.284 0 OFFCURVE",
+"612.965 9.513 OFFCURVE",
+"612.965 21.258 CURVE SMOOTH",
+"612.965 23.761 OFFCURVE",
+"613.297 26.365 OFFCURVE",
+"614 29 CURVE SMOOTH",
+"618 48 OFFCURVE",
+"637 66 OFFCURVE",
+"654 66 CURVE SMOOTH",
+"664.286 66 OFFCURVE",
+"671.633 56.449 OFFCURVE",
+"671.633 44.904 CURVE SMOOTH",
+"671.633 42.98 OFFCURVE",
+"671.429 41 OFFCURVE",
+"671 39 CURVE SMOOTH",
+"666 18 OFFCURVE",
+"648 0 OFFCURVE",
+"631 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 80;
+width = 58;
+},
+{
+position = 346;
+width = 58;
+},
+{
+position = 613;
+width = 59;
+}
+);
+};
+};
+width = 722;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 680 LINE SMOOTH",
+"220 692 OFFCURVE",
+"232 701 OFFCURVE",
+"242 701 CURVE SMOOTH",
+"253 701 OFFCURVE",
+"260 692 OFFCURVE",
+"257 680 CURVE SMOOTH",
+"150 178 LINE SMOOTH",
+"148 168 OFFCURVE",
+"137 158 OFFCURVE",
+"126 158 CURVE SMOOTH",
+"116 158 OFFCURVE",
+"108 168 OFFCURVE",
+"110 178 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"118 17 OFFCURVE",
+"99 0 OFFCURVE",
+"84 0 CURVE SMOOTH",
+"72.15 0 OFFCURVE",
+"65.314 9.315 OFFCURVE",
+"65.314 21.272 CURVE SMOOTH",
+"65.314 23.441 OFFCURVE",
+"65.539 25.697 OFFCURVE",
+"66 28 CURVE SMOOTH",
+"71 48 OFFCURVE",
+"89 66 OFFCURVE",
+"106 66 CURVE SMOOTH",
+"117.645 66 OFFCURVE",
+"123.755 57.006 OFFCURVE",
+"123.755 45.924 CURVE SMOOTH",
+"123.755 43.682 OFFCURVE",
+"123.505 41.355 OFFCURVE",
+"123 39 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+}
+);
+vhints = (
+{
+position = 65;
+width = 58;
+}
+);
+};
+};
+width = 186;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 -184 LINE SMOOTH",
+"61 -196 OFFCURVE",
+"49 -205 OFFCURVE",
+"39 -205 CURVE SMOOTH",
+"28 -205 OFFCURVE",
+"21 -196 OFFCURVE",
+"23 -184 CURVE SMOOTH",
+"130 318 LINE SMOOTH",
+"132 328 OFFCURVE",
+"143 338 OFFCURVE",
+"154 338 CURVE SMOOTH",
+"164 338 OFFCURVE",
+"172 328 OFFCURVE",
+"170 318 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"162 479 OFFCURVE",
+"182 496 OFFCURVE",
+"197 496 CURVE SMOOTH",
+"208.645 496 OFFCURVE",
+"214.755 487.006 OFFCURVE",
+"214.755 475.349 CURVE SMOOTH",
+"214.755 472.991 OFFCURVE",
+"214.505 470.524 OFFCURVE",
+"214 468 CURVE SMOOTH",
+"210 448 OFFCURVE",
+"192 430 OFFCURVE",
+"175 430 CURVE SMOOTH",
+"163.355 430 OFFCURVE",
+"157.245 438.994 OFFCURVE",
+"157.245 450.076 CURVE SMOOTH",
+"157.245 452.318 OFFCURVE",
+"157.495 454.645 OFFCURVE",
+"158 457 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 430;
+width = 66;
+}
+);
+vhints = (
+{
+position = 157;
+width = 58;
+}
+);
+};
+};
+width = 186;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"245 188 LINE SMOOTH",
+"241 185 OFFCURVE",
+"236 182 OFFCURVE",
+"232 182 CURVE SMOOTH",
+"222 182 OFFCURVE",
+"216 191 OFFCURVE",
+"218 200 CURVE SMOOTH",
+"219 205 OFFCURVE",
+"222 209 OFFCURVE",
+"227 213 CURVE SMOOTH",
+"377 326 LINE SMOOTH",
+"453 383 OFFCURVE",
+"522 437 OFFCURVE",
+"539 516 CURVE SMOOTH",
+"541.788 529.282 OFFCURVE",
+"543.311 542.752 OFFCURVE",
+"543.311 555.992 CURVE SMOOTH",
+"543.311 623.493 OFFCURVE",
+"503.699 685 OFFCURVE",
+"390 685 CURVE SMOOTH",
+"316 685 OFFCURVE",
+"260 640 OFFCURVE",
+"220 603 CURVE SMOOTH",
+"217 601 OFFCURVE",
+"213 598 OFFCURVE",
+"207 598 CURVE SMOOTH",
+"197 598 OFFCURVE",
+"190 606 OFFCURVE",
+"192 614 CURVE SMOOTH",
+"194 623 OFFCURVE",
+"205 634 OFFCURVE",
+"218 645 CURVE SMOOTH",
+"257 680 OFFCURVE",
+"322 720 OFFCURVE",
+"398 720 CURVE SMOOTH",
+"510.97 720 OFFCURVE",
+"579.319 659.019 OFFCURVE",
+"579.319 563.991 CURVE SMOOTH",
+"579.319 548.825 OFFCURVE",
+"577.578 532.791 OFFCURVE",
+"574 516 CURVE SMOOTH",
+"551 405 OFFCURVE",
+"452 342 OFFCURVE",
+"390 296 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"147.284 0 OFFCURVE",
+"139.965 9.513 OFFCURVE",
+"139.965 21.258 CURVE SMOOTH",
+"139.965 23.761 OFFCURVE",
+"140.297 26.365 OFFCURVE",
+"141 29 CURVE SMOOTH",
+"145 48 OFFCURVE",
+"164 66 OFFCURVE",
+"181 66 CURVE SMOOTH",
+"191.286 66 OFFCURVE",
+"198.633 56.449 OFFCURVE",
+"198.633 44.904 CURVE SMOOTH",
+"198.633 42.98 OFFCURVE",
+"198.429 41 OFFCURVE",
+"198 39 CURVE SMOOTH",
+"193 18 OFFCURVE",
+"175 0 OFFCURVE",
+"158 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 66;
+},
+{
+position = 685;
+width = 35;
+}
+);
+vhints = (
+{
+position = 140;
+width = 59;
+},
+{
+position = 543;
+width = 36;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"392 337 LINE SMOOTH",
+"397 340 OFFCURVE",
+"401 343 OFFCURVE",
+"405 343 CURVE SMOOTH",
+"415 343 OFFCURVE",
+"421 334 OFFCURVE",
+"420 325 CURVE SMOOTH",
+"419 320 OFFCURVE",
+"416 316 OFFCURVE",
+"411 312 CURVE SMOOTH",
+"261 199 LINE SMOOTH",
+"185 142 OFFCURVE",
+"115 88 OFFCURVE",
+"98 9 CURVE SMOOTH",
+"95.212 -4.282 OFFCURVE",
+"93.689 -17.752 OFFCURVE",
+"93.689 -30.992 CURVE SMOOTH",
+"93.689 -98.493 OFFCURVE",
+"133.301 -160 OFFCURVE",
+"247 -160 CURVE SMOOTH",
+"321 -160 OFFCURVE",
+"378 -115 OFFCURVE",
+"418 -78 CURVE SMOOTH",
+"420 -76 OFFCURVE",
+"425 -73 OFFCURVE",
+"431 -73 CURVE SMOOTH",
+"441 -73 OFFCURVE",
+"447 -81 OFFCURVE",
+"446 -89 CURVE SMOOTH",
+"444 -98 OFFCURVE",
+"432 -109 OFFCURVE",
+"420 -120 CURVE SMOOTH",
+"381 -155 OFFCURVE",
+"316 -195 OFFCURVE",
+"240 -195 CURVE SMOOTH",
+"126.862 -195 OFFCURVE",
+"57.732 -133.837 OFFCURVE",
+"57.732 -38.568 CURVE SMOOTH",
+"57.732 -23.526 OFFCURVE",
+"59.455 -7.635 OFFCURVE",
+"63 9 CURVE SMOOTH",
+"87 120 OFFCURVE",
+"185 183 OFFCURVE",
+"247 229 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"479.988 501 OFFCURVE",
+"486.689 490.999 OFFCURVE",
+"486.689 478.846 CURVE SMOOTH",
+"486.689 476.62 OFFCURVE",
+"486.464 474.322 OFFCURVE",
+"486 472 CURVE SMOOTH",
+"482 453 OFFCURVE",
+"463 435 OFFCURVE",
+"446 435 CURVE SMOOTH",
+"435.714 435 OFFCURVE",
+"428.367 444.551 OFFCURVE",
+"428.367 456.096 CURVE SMOOTH",
+"428.367 458.02 OFFCURVE",
+"428.571 460 OFFCURVE",
+"429 462 CURVE SMOOTH",
+"433 483 OFFCURVE",
+"452 501 OFFCURVE",
+"469 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 35;
+},
+{
+position = 435;
+width = 66;
+}
+);
+vhints = (
+{
+position = 58;
+width = 36;
+},
+{
+position = 428;
+width = 58;
+}
+);
+};
+};
+width = 523;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"113.355 219 OFFCURVE",
+"107.245 227.994 OFFCURVE",
+"107.245 240.227 CURVE SMOOTH",
+"107.245 242.701 OFFCURVE",
+"107.495 245.308 OFFCURVE",
+"108 248 CURVE SMOOTH",
+"112 267 OFFCURVE",
+"130 284 OFFCURVE",
+"147 284 CURVE SMOOTH",
+"157.286 284 OFFCURVE",
+"164.633 275.184 OFFCURVE",
+"164.633 263.219 CURVE SMOOTH",
+"164.633 261.224 OFFCURVE",
+"164.429 259.143 OFFCURVE",
+"164 257 CURVE SMOOTH",
+"160 237 OFFCURVE",
+"141 219 OFFCURVE",
+"125 219 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 219;
+width = 65;
+}
+);
+vhints = (
+{
+position = 107;
+width = 57;
+}
+);
+};
+};
+width = 162;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"279 208 OFFCURVE",
+"234 171 OFFCURVE",
+"189 171 CURVE SMOOTH",
+"149.525 171 OFFCURVE",
+"122.363 199.472 OFFCURVE",
+"122.363 236.84 CURVE SMOOTH",
+"122.363 242.07 OFFCURVE",
+"122.895 247.475 OFFCURVE",
+"124 253 CURVE SMOOTH",
+"134 298 OFFCURVE",
+"179 336 OFFCURVE",
+"224 336 CURVE SMOOTH",
+"262.994 336 OFFCURVE",
+"289.975 307.466 OFFCURVE",
+"289.975 270.569 CURVE SMOOTH",
+"289.975 264.886 OFFCURVE",
+"289.335 259.006 OFFCURVE",
+"288 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 171;
+width = 165;
+}
+);
+vhints = (
+{
+position = 122;
+width = 168;
+}
+);
+};
+};
+width = 299;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"316 564 OFFCURVE",
+"278 513 OFFCURVE",
+"266 503 CURVE SMOOTH",
+"220 463 LINE SMOOTH",
+"216 460 OFFCURVE",
+"212 457 OFFCURVE",
+"208 457 CURVE SMOOTH",
+"199 457 OFFCURVE",
+"192 465 OFFCURVE",
+"194 475 CURVE",
+"196 480 OFFCURVE",
+"198 485 OFFCURVE",
+"201 489 CURVE",
+"243 525 LINE",
+"259 541 OFFCURVE",
+"305 567 OFFCURVE",
+"309 570 CURVE",
+"306 570 OFFCURVE",
+"251 581 OFFCURVE",
+"241 588 CURVE",
+"231 593 OFFCURVE",
+"221 600 OFFCURVE",
+"211 605 CURVE",
+"212 605 LINE",
+"206 609 OFFCURVE",
+"204 615 OFFCURVE",
+"205 621 CURVE SMOOTH",
+"207 628 OFFCURVE",
+"217 638 OFFCURVE",
+"226 638 CURVE SMOOTH",
+"230 638 OFFCURVE",
+"233 637 OFFCURVE",
+"236 636 CURVE SMOOTH",
+"261 621 LINE",
+"260 621 LINE",
+"276 612 OFFCURVE",
+"313 577 OFFCURVE",
+"313 577 CURVE",
+"313 577 OFFCURVE",
+"313 638 OFFCURVE",
+"316 652 CURVE SMOOTH",
+"322 680 LINE SMOOTH",
+"324 690 OFFCURVE",
+"335 698 OFFCURVE",
+"344 698 CURVE SMOOTH",
+"354 698 OFFCURVE",
+"360 690 OFFCURVE",
+"358 680 CURVE SMOOTH",
+"352 652 LINE SMOOTH",
+"349 638 OFFCURVE",
+"323 577 OFFCURVE",
+"323 577 CURVE",
+"323 577 OFFCURVE",
+"376 612 OFFCURVE",
+"394 621 CURVE",
+"393 621 LINE",
+"426 636 LINE SMOOTH",
+"429 637 OFFCURVE",
+"431 638 OFFCURVE",
+"436 638 CURVE SMOOTH",
+"446 638 OFFCURVE",
+"451 628 OFFCURVE",
+"449 621 CURVE SMOOTH",
+"448 615 OFFCURVE",
+"444 609 OFFCURVE",
+"437 605 CURVE",
+"438 605 LINE",
+"398 588 LINE",
+"385 580 OFFCURVE",
+"329 570 OFFCURVE",
+"324 570 CURVE",
+"326 569 OFFCURVE",
+"358 543 OFFCURVE",
+"371 525 CURVE SMOOTH",
+"397 489 LINE SMOOTH",
+"400 485 OFFCURVE",
+"400 480 OFFCURVE",
+"398 475 CURVE",
+"396 465 OFFCURVE",
+"387 457 OFFCURVE",
+"379 457 CURVE SMOOTH",
+"373 457 OFFCURVE",
+"369 460 OFFCURVE",
+"367 463 CURVE SMOOTH",
+"339 503 LINE SMOOTH",
+"332 513 OFFCURVE",
+"316 564 OFFCURVE",
+"316 564 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 457;
+width = 241;
+}
+);
+vhints = (
+{
+position = 316;
+width = 36;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"416 14 LINE SMOOTH",
+"412 5 OFFCURVE",
+"405 0 OFFCURVE",
+"397 0 CURVE SMOOTH",
+"385 0 OFFCURVE",
+"379 8 OFFCURVE",
+"382 19 CURVE",
+"382 22 OFFCURVE",
+"384 27 OFFCURVE",
+"388 34 CURVE SMOOTH",
+"482 219 LINE",
+"300 219 LINE",
+"197 14 LINE SMOOTH",
+"193 5 OFFCURVE",
+"185 0 OFFCURVE",
+"177 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"159 8 OFFCURVE",
+"161 17 CURVE SMOOTH",
+"162 22 OFFCURVE",
+"164 26 OFFCURVE",
+"168 33 CURVE SMOOTH",
+"262 219 LINE",
+"126 219 LINE SMOOTH",
+"116 219 OFFCURVE",
+"109 227 OFFCURVE",
+"111 238 CURVE SMOOTH",
+"113 248 OFFCURVE",
+"124 256 OFFCURVE",
+"134 256 CURVE SMOOTH",
+"281 256 LINE",
+"377 447 LINE",
+"222 447 LINE SMOOTH",
+"211 447 OFFCURVE",
+"204 455 OFFCURVE",
+"207 466 CURVE SMOOTH",
+"209 476 OFFCURVE",
+"219 485 OFFCURVE",
+"230 485 CURVE SMOOTH",
+"397 485 LINE",
+"496 684 LINE SMOOTH",
+"500 692 OFFCURVE",
+"508 697 OFFCURVE",
+"517 697 CURVE SMOOTH",
+"528 697 OFFCURVE",
+"533 689 OFFCURVE",
+"531 679 CURVE SMOOTH",
+"530 675 OFFCURVE",
+"528 671 OFFCURVE",
+"525 665 CURVE SMOOTH",
+"434 485 LINE",
+"616 485 LINE",
+"716 684 LINE SMOOTH",
+"720 692 OFFCURVE",
+"728 697 OFFCURVE",
+"736 697 CURVE SMOOTH",
+"748 697 OFFCURVE",
+"753 688 OFFCURVE",
+"751 681 CURVE SMOOTH",
+"750 677 OFFCURVE",
+"748 672 OFFCURVE",
+"745 666 CURVE SMOOTH",
+"654 485 LINE",
+"774 485 LINE SMOOTH",
+"784 485 OFFCURVE",
+"791 476 OFFCURVE",
+"789 466 CURVE SMOOTH",
+"786 455 OFFCURVE",
+"776 447 OFFCURVE",
+"766 447 CURVE SMOOTH",
+"635 447 LINE",
+"538 256 LINE",
+"678 256 LINE SMOOTH",
+"688 256 OFFCURVE",
+"695 248 OFFCURVE",
+"693 238 CURVE SMOOTH",
+"691 227 OFFCURVE",
+"680 219 OFFCURVE",
+"670 219 CURVE SMOOTH",
+"520 219 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"597 447 LINE",
+"416 447 LINE",
+"318 256 LINE",
+"501 256 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 37;
+},
+{
+position = 447;
+width = 38;
+}
+);
+vhints = (
+{
+position = 161;
+width = 36;
+},
+{
+position = 382;
+width = 34;
+},
+{
+position = 716;
+width = 35;
+}
+);
+};
+};
+width = 736;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 6 LINE SMOOTH",
+"100 -1 OFFCURVE",
+"95 -2 OFFCURVE",
+"89 -2 CURVE SMOOTH",
+"80 -2 OFFCURVE",
+"72 6 OFFCURVE",
+"74 17 CURVE SMOOTH",
+"75 19 OFFCURVE",
+"77 24 OFFCURVE",
+"81 29 CURVE SMOOTH",
+"589 692 LINE SMOOTH",
+"593 698 OFFCURVE",
+"599 700 OFFCURVE",
+"605 700 CURVE SMOOTH",
+"617 700 OFFCURVE",
+"623 692 OFFCURVE",
+"620 680 CURVE SMOOTH",
+"619 677 OFFCURVE",
+"618 674 OFFCURVE",
+"616 672 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 672 LINE",
+"215 674 OFFCURVE",
+"214 677 OFFCURVE",
+"215 680 CURVE SMOOTH",
+"218 692 OFFCURVE",
+"226 700 OFFCURVE",
+"238 700 CURVE SMOOTH",
+"244 700 OFFCURVE",
+"250 698 OFFCURVE",
+"252 692 CURVE SMOOTH",
+"478 29 LINE SMOOTH",
+"480 24 OFFCURVE",
+"480 19 OFFCURVE",
+"479 17 CURVE SMOOTH",
+"477 6 OFFCURVE",
+"465 -2 OFFCURVE",
+"456 -2 CURVE SMOOTH",
+"450 -2 OFFCURVE",
+"445 -1 OFFCURVE",
+"443 6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 21;
+}
+);
+vhints = (
+{
+position = 215;
+width = 37;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"203.004 -70.083 OFFCURVE",
+"129.837 47.959 OFFCURVE",
+"129.837 221.688 CURVE SMOOTH",
+"129.837 263.091 OFFCURVE",
+"133.992 307.657 OFFCURVE",
+"144 355 CURVE SMOOTH",
+"179 522 OFFCURVE",
+"297 687 OFFCURVE",
+"431 798 CURVE SMOOTH",
+"436 802 OFFCURVE",
+"444 808 OFFCURVE",
+"450 808 CURVE SMOOTH",
+"460 808 OFFCURVE",
+"466 799 OFFCURVE",
+"464 789 CURVE SMOOTH",
+"463 784 OFFCURVE",
+"460 779 OFFCURVE",
+"455 775 CURVE SMOOTH",
+"450 771 OFFCURVE",
+"237 612 OFFCURVE",
+"182 355 CURVE SMOOTH",
+"172.41 310.013 OFFCURVE",
+"168.444 267.579 OFFCURVE",
+"168.444 228.161 CURVE SMOOTH",
+"168.444 41.519 OFFCURVE",
+"257.349 -77.523 OFFCURVE",
+"259 -80 CURVE SMOOTH",
+"263 -84 OFFCURVE",
+"263 -90 OFFCURVE",
+"262 -95 CURVE SMOOTH",
+"260 -104 OFFCURVE",
+"249 -113 OFFCURVE",
+"240 -113 CURVE SMOOTH",
+"233 -113 OFFCURVE",
+"228 -108 OFFCURVE",
+"224 -104 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 130;
+width = 39;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 -108 OFFCURVE",
+"83 -113 OFFCURVE",
+"76 -113 CURVE SMOOTH",
+"67 -113 OFFCURVE",
+"60 -104 OFFCURVE",
+"62 -95 CURVE SMOOTH",
+"63 -90 OFFCURVE",
+"67 -84 OFFCURVE",
+"71 -80 CURVE SMOOTH",
+"75 -77 OFFCURVE",
+"279 97 OFFCURVE",
+"334 355 CURVE SMOOTH",
+"342.654 395.437 OFFCURVE",
+"346.307 433.447 OFFCURVE",
+"346.307 468.809 CURVE SMOOTH",
+"346.307 658.197 OFFCURVE",
+"241.528 771.629 OFFCURVE",
+"239 775 CURVE SMOOTH",
+"236 779 OFFCURVE",
+"235 784 OFFCURVE",
+"236 789 CURVE SMOOTH",
+"238 799 OFFCURVE",
+"248 808 OFFCURVE",
+"258 808 CURVE SMOOTH",
+"264 808 OFFCURVE",
+"270 802 OFFCURVE",
+"273 798 CURVE SMOOTH",
+"340.88 712.378 OFFCURVE",
+"383.77 594.626 OFFCURVE",
+"383.77 468.61 CURVE SMOOTH",
+"383.77 431.259 OFFCURVE",
+"380.002 393.182 OFFCURVE",
+"372 355 CURVE SMOOTH",
+"320 109 OFFCURVE",
+"140 -62 OFFCURVE",
+"96 -104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 346;
+width = 37;
+}
+);
+};
+};
+width = 359;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"184 13 LINE SMOOTH",
+"182.277 4.924 OFFCURVE",
+"181.482 -2.561 OFFCURVE",
+"181.482 -9.498 CURVE SMOOTH",
+"181.482 -66.983 OFFCURVE",
+"236.092 -86.862 OFFCURVE",
+"270 -94 CURVE SMOOTH",
+"282 -96 OFFCURVE",
+"287 -101 OFFCURVE",
+"285 -112 CURVE SMOOTH",
+"282.342 -122.632 OFFCURVE",
+"273.404 -129.339 OFFCURVE",
+"263.75 -129.339 CURVE SMOOTH",
+"262.508 -129.339 OFFCURVE",
+"261.254 -129.228 OFFCURVE",
+"260 -129 CURVE SMOOTH",
+"208.4 -119.214 OFFCURVE",
+"144.927 -85.683 OFFCURVE",
+"144.927 -15.028 CURVE SMOOTH",
+"144.927 -6.265 OFFCURVE",
+"145.904 3.069 OFFCURVE",
+"148 13 CURVE SMOOTH",
+"194 226 LINE SMOOTH",
+"196.005 235.523 OFFCURVE",
+"196.949 244.544 OFFCURVE",
+"196.949 253.039 CURVE SMOOTH",
+"196.949 295.39 OFFCURVE",
+"173.484 324.673 OFFCURVE",
+"141 338 CURVE SMOOTH",
+"133 342 OFFCURVE",
+"131 347 OFFCURVE",
+"133 354 CURVE",
+"134 362 OFFCURVE",
+"138 366 OFFCURVE",
+"147 370 CURVE SMOOTH",
+"216 400 OFFCURVE",
+"238 436 OFFCURVE",
+"248 482 CURVE SMOOTH",
+"290 679 LINE SMOOTH",
+"309 769 OFFCURVE",
+"400 810 OFFCURVE",
+"462 821 CURVE SMOOTH",
+"473 823 OFFCURVE",
+"482 816 OFFCURVE",
+"479 804 CURVE SMOOTH",
+"477 793 OFFCURVE",
+"470 788 OFFCURVE",
+"457 786 CURVE SMOOTH",
+"416 778 OFFCURVE",
+"342 754 OFFCURVE",
+"326 679 CURVE SMOOTH",
+"284 483 LINE SMOOTH",
+"273 430 OFFCURVE",
+"237 387 OFFCURVE",
+"189 354 CURVE",
+"214.6 331.6 OFFCURVE",
+"232.52 297.68 OFFCURVE",
+"232.52 256.848 CURVE SMOOTH",
+"232.52 246.64 OFFCURVE",
+"231.4 236 OFFCURVE",
+"229 225 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 145;
+width = 37;
+},
+{
+position = 197;
+width = 36;
+}
+);
+};
+};
+width = 366;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"329 679 LINE SMOOTH",
+"330.724 687.082 OFFCURVE",
+"331.519 694.573 OFFCURVE",
+"331.519 701.514 CURVE SMOOTH",
+"331.519 758.987 OFFCURVE",
+"277.013 778.862 OFFCURVE",
+"244 786 CURVE",
+"231 788 OFFCURVE",
+"226 793 OFFCURVE",
+"228 804 CURVE SMOOTH",
+"230.658 814.632 OFFCURVE",
+"239.596 821.339 OFFCURVE",
+"249.25 821.339 CURVE SMOOTH",
+"250.492 821.339 OFFCURVE",
+"251.746 821.228 OFFCURVE",
+"253 821 CURVE SMOOTH",
+"304.6 811.214 OFFCURVE",
+"368.073 777.683 OFFCURVE",
+"368.073 707.028 CURVE SMOOTH",
+"368.073 698.265 OFFCURVE",
+"367.096 688.931 OFFCURVE",
+"365 679 CURVE SMOOTH",
+"320 466 LINE",
+"317.697 455.904 OFFCURVE",
+"316.618 446.373 OFFCURVE",
+"316.618 437.434 CURVE SMOOTH",
+"316.618 395.906 OFFCURVE",
+"339.908 367.166 OFFCURVE",
+"372 354 CURVE SMOOTH",
+"380 350 OFFCURVE",
+"382 345 OFFCURVE",
+"380 338 CURVE",
+"379 330 OFFCURVE",
+"375 326 OFFCURVE",
+"366 322 CURVE SMOOTH",
+"298 292 OFFCURVE",
+"275 256 OFFCURVE",
+"265 210 CURVE SMOOTH",
+"223 13 LINE SMOOTH",
+"204 -77 OFFCURVE",
+"113 -118 OFFCURVE",
+"51 -129 CURVE SMOOTH",
+"40 -131 OFFCURVE",
+"31 -124 OFFCURVE",
+"34 -112 CURVE SMOOTH",
+"36 -101 OFFCURVE",
+"43 -96 OFFCURVE",
+"57 -94 CURVE",
+"97 -86 OFFCURVE",
+"171 -62 OFFCURVE",
+"187 13 CURVE SMOOTH",
+"229 209 LINE SMOOTH",
+"240 262 OFFCURVE",
+"276 305 OFFCURVE",
+"324 338 CURVE",
+"298.4 360.4 OFFCURVE",
+"280.48 394.32 OFFCURVE",
+"280.48 435.152 CURVE SMOOTH",
+"280.48 445.36 OFFCURVE",
+"281.6 456 OFFCURVE",
+"284 467 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 35;
+},
+{
+position = 786;
+width = 35;
+}
+);
+vhints = (
+{
+position = 280;
+width = 36;
+},
+{
+position = 332;
+width = 37;
+}
+);
+};
+};
+width = 366;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -129 LINE SMOOTH",
+"51 -129 OFFCURVE",
+"45 -121 OFFCURVE",
+"47 -110 CURVE SMOOTH",
+"241 800 LINE SMOOTH",
+"243 811 OFFCURVE",
+"253 819 OFFCURVE",
+"264 819 CURVE SMOOTH",
+"406 819 LINE SMOOTH",
+"417 819 OFFCURVE",
+"423 811 OFFCURVE",
+"421 800 CURVE",
+"418 790 OFFCURVE",
+"409 782 OFFCURVE",
+"398 782 CURVE SMOOTH",
+"274 782 LINE",
+"88 -92 LINE",
+"196 -92 LINE SMOOTH",
+"206 -92 OFFCURVE",
+"212 -100 OFFCURVE",
+"210 -110 CURVE SMOOTH",
+"208 -121 OFFCURVE",
+"198 -129 OFFCURVE",
+"188 -129 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"401 819 LINE SMOOTH",
+"412 819 OFFCURVE",
+"418 811 OFFCURVE",
+"416 800 CURVE SMOOTH",
+"222 -110 LINE SMOOTH",
+"220 -121 OFFCURVE",
+"210 -129 OFFCURVE",
+"199 -129 CURVE SMOOTH",
+"56 -129 LINE SMOOTH",
+"46 -129 OFFCURVE",
+"40 -121 OFFCURVE",
+"42 -110 CURVE SMOOTH",
+"44 -100 OFFCURVE",
+"54 -92 OFFCURVE",
+"64 -92 CURVE SMOOTH",
+"188 -92 LINE",
+"374 782 LINE",
+"267 782 LINE SMOOTH",
+"257 782 OFFCURVE",
+"249 790 OFFCURVE",
+"252 800 CURVE",
+"254 811 OFFCURVE",
+"265 819 OFFCURVE",
+"275 819 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -129;
+width = 37;
+},
+{
+position = 782;
+width = 37;
+}
+);
+};
+};
+width = 305;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 232 LINE SMOOTH",
+"132 232 OFFCURVE",
+"126 241 OFFCURVE",
+"128 250 CURVE SMOOTH",
+"130 259 OFFCURVE",
+"139 268 OFFCURVE",
+"148 268 CURVE SMOOTH",
+"406 268 LINE SMOOTH",
+"415 268 OFFCURVE",
+"423 259 OFFCURVE",
+"421 250 CURVE SMOOTH",
+"419 241 OFFCURVE",
+"408 232 OFFCURVE",
+"399 232 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 128;
+width = 293;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 232 LINE SMOOTH",
+"132 232 OFFCURVE",
+"126 241 OFFCURVE",
+"128 250 CURVE SMOOTH",
+"130 259 OFFCURVE",
+"139 268 OFFCURVE",
+"148 268 CURVE SMOOTH",
+"406 268 LINE SMOOTH",
+"415 268 OFFCURVE",
+"423 259 OFFCURVE",
+"421 250 CURVE SMOOTH",
+"419 241 OFFCURVE",
+"408 232 OFFCURVE",
+"399 232 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 232;
+width = 36;
+}
+);
+vhints = (
+{
+position = 128;
+width = 293;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"563 268 LINE SMOOTH",
+"573 268 OFFCURVE",
+"580 259 OFFCURVE",
+"577 249 CURVE SMOOTH",
+"575 239 OFFCURVE",
+"565 230 OFFCURVE",
+"555 230 CURVE SMOOTH",
+"142 230 LINE SMOOTH",
+"132 230 OFFCURVE",
+"125 239 OFFCURVE",
+"127 249 CURVE SMOOTH",
+"130 259 OFFCURVE",
+"140 268 OFFCURVE",
+"150 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 586;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"846 268 LINE SMOOTH",
+"857 268 OFFCURVE",
+"864 259 OFFCURVE",
+"861 249 CURVE SMOOTH",
+"859 239 OFFCURVE",
+"849 230 OFFCURVE",
+"838 230 CURVE SMOOTH",
+"138 230 LINE SMOOTH",
+"128 230 OFFCURVE",
+"121 239 OFFCURVE",
+"123 249 CURVE SMOOTH",
+"126 259 OFFCURVE",
+"136 268 OFFCURVE",
+"146 268 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 230;
+width = 38;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"-22 -58 LINE SMOOTH",
+"-33 -58 OFFCURVE",
+"-39 -50 OFFCURVE",
+"-37 -40 CURVE SMOOTH",
+"-35 -29 OFFCURVE",
+"-25 -21 OFFCURVE",
+"-14 -21 CURVE SMOOTH",
+"495 -21 LINE SMOOTH",
+"506 -21 OFFCURVE",
+"512 -29 OFFCURVE",
+"510 -40 CURVE SMOOTH",
+"508 -50 OFFCURVE",
+"498 -58 OFFCURVE",
+"487 -58 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -58;
+width = 37;
+}
+);
+};
+};
+width = 480;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122.662 0 LINE",
+"115.662 8 OFFCURVE",
+"112.662 19 OFFCURVE",
+"114.662 28 CURVE SMOOTH",
+"118.662 48 OFFCURVE",
+"137.662 64 OFFCURVE",
+"153.662 64 CURVE SMOOTH",
+"165.19 64 OFFCURVE",
+"172 54.564 OFFCURVE",
+"172 44.757 CURVE SMOOTH",
+"172 23.676 OFFCURVE",
+"162.632 15.95 OFFCURVE",
+"139.662 -22 CURVE SMOOTH",
+"115.662 -62 OFFCURVE",
+"98.662 -91 OFFCURVE",
+"87.662 -91 CURVE SMOOTH",
+"80.662 -91 OFFCURVE",
+"75.662 -86 OFFCURVE",
+"76.662 -81 CURVE SMOOTH",
+"76.662 -78 OFFCURVE",
+"77.662 -76 OFFCURVE",
+"80.662 -71 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -91;
+width = 155;
+}
+);
+vhints = (
+{
+position = 115;
+width = 57;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122.662 0 LINE",
+"115.662 8 OFFCURVE",
+"112.662 19 OFFCURVE",
+"114.662 28 CURVE SMOOTH",
+"118.662 48 OFFCURVE",
+"137.662 64 OFFCURVE",
+"153.662 64 CURVE SMOOTH",
+"165.19 64 OFFCURVE",
+"172 54.564 OFFCURVE",
+"172 44.757 CURVE SMOOTH",
+"172 23.676 OFFCURVE",
+"162.632 15.95 OFFCURVE",
+"139.662 -22 CURVE SMOOTH",
+"115.662 -62 OFFCURVE",
+"98.662 -91 OFFCURVE",
+"87.662 -91 CURVE SMOOTH",
+"80.662 -91 OFFCURVE",
+"75.662 -86 OFFCURVE",
+"76.662 -81 CURVE SMOOTH",
+"76.662 -78 OFFCURVE",
+"77.662 -76 OFFCURVE",
+"80.662 -71 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264.662 0 LINE",
+"257.662 8 OFFCURVE",
+"254.662 19 OFFCURVE",
+"256.662 28 CURVE SMOOTH",
+"260.662 48 OFFCURVE",
+"279.662 64 OFFCURVE",
+"295.662 64 CURVE SMOOTH",
+"307.19 64 OFFCURVE",
+"314 54.564 OFFCURVE",
+"314 44.757 CURVE SMOOTH",
+"314 23.676 OFFCURVE",
+"304.632 15.95 OFFCURVE",
+"281.662 -22 CURVE SMOOTH",
+"257.662 -62 OFFCURVE",
+"240.662 -91 OFFCURVE",
+"229.662 -91 CURVE SMOOTH",
+"222.662 -91 OFFCURVE",
+"217.662 -86 OFFCURVE",
+"218.662 -81 CURVE SMOOTH",
+"218.662 -78 OFFCURVE",
+"219.662 -76 OFFCURVE",
+"222.662 -71 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -91;
+width = 155;
+}
+);
+vhints = (
+{
+position = 115;
+width = 57;
+},
+{
+position = 257;
+width = 57;
+}
+);
+};
+};
+width = 392;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"267 635 LINE",
+"275 627 OFFCURVE",
+"277 616 OFFCURVE",
+"276 607 CURVE",
+"271 587 OFFCURVE",
+"253 571 OFFCURVE",
+"237 571 CURVE SMOOTH",
+"225.844 571 OFFCURVE",
+"218.37 579.837 OFFCURVE",
+"218.37 589.296 CURVE SMOOTH",
+"218.37 590.859 OFFCURVE",
+"218.574 592.44 OFFCURVE",
+"219 594 CURVE SMOOTH",
+"223 612 OFFCURVE",
+"227 619 OFFCURVE",
+"250 657 CURVE SMOOTH",
+"275 697 OFFCURVE",
+"292 726 OFFCURVE",
+"303 726 CURVE SMOOTH",
+"310 726 OFFCURVE",
+"315 721 OFFCURVE",
+"314 716 CURVE SMOOTH",
+"313 713 OFFCURVE",
+"313 711 OFFCURVE",
+"310 706 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 635 LINE",
+"415 627 OFFCURVE",
+"417 616 OFFCURVE",
+"416 607 CURVE",
+"411 587 OFFCURVE",
+"393 571 OFFCURVE",
+"377 571 CURVE SMOOTH",
+"365.844 571 OFFCURVE",
+"358.37 579.837 OFFCURVE",
+"358.37 589.296 CURVE SMOOTH",
+"358.37 590.859 OFFCURVE",
+"358.574 592.44 OFFCURVE",
+"359 594 CURVE SMOOTH",
+"363 612 OFFCURVE",
+"367 619 OFFCURVE",
+"390 657 CURVE SMOOTH",
+"415 697 OFFCURVE",
+"432 726 OFFCURVE",
+"443 726 CURVE SMOOTH",
+"450 726 OFFCURVE",
+"455 721 OFFCURVE",
+"454 716 CURVE SMOOTH",
+"453 713 OFFCURVE",
+"453 711 OFFCURVE",
+"450 706 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 218;
+width = 236;
+}
+);
+};
+};
+width = 394;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"260 680 LINE",
+"253 688 OFFCURVE",
+"250 699 OFFCURVE",
+"252 708 CURVE SMOOTH",
+"256 728 OFFCURVE",
+"275 744 OFFCURVE",
+"291 744 CURVE SMOOTH",
+"302.528 744 OFFCURVE",
+"309.338 734.564 OFFCURVE",
+"309.338 724.757 CURVE SMOOTH",
+"309.338 703.676 OFFCURVE",
+"299.97 695.95 OFFCURVE",
+"277 658 CURVE SMOOTH",
+"253 618 OFFCURVE",
+"236 589 OFFCURVE",
+"225 589 CURVE SMOOTH",
+"218 589 OFFCURVE",
+"213 594 OFFCURVE",
+"214 599 CURVE SMOOTH",
+"214 602 OFFCURVE",
+"215 604 OFFCURVE",
+"218 609 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 680 LINE",
+"395 688 OFFCURVE",
+"392 699 OFFCURVE",
+"394 708 CURVE SMOOTH",
+"398 728 OFFCURVE",
+"417 744 OFFCURVE",
+"433 744 CURVE SMOOTH",
+"444.528 744 OFFCURVE",
+"451.338 734.564 OFFCURVE",
+"451.338 724.757 CURVE SMOOTH",
+"451.338 703.676 OFFCURVE",
+"441.97 695.95 OFFCURVE",
+"419 658 CURVE SMOOTH",
+"395 618 OFFCURVE",
+"378 589 OFFCURVE",
+"367 589 CURVE SMOOTH",
+"360 589 OFFCURVE",
+"355 594 OFFCURVE",
+"356 599 CURVE SMOOTH",
+"356 602 OFFCURVE",
+"357 604 OFFCURVE",
+"360 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 252;
+width = 57;
+},
+{
+position = 394;
+width = 57;
+}
+);
+};
+};
+width = 381;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 635 LINE",
+"241 627 OFFCURVE",
+"243 616 OFFCURVE",
+"242 607 CURVE",
+"237 587 OFFCURVE",
+"219 571 OFFCURVE",
+"203 571 CURVE SMOOTH",
+"191.844 571 OFFCURVE",
+"184.37 579.837 OFFCURVE",
+"184.37 589.296 CURVE SMOOTH",
+"184.37 590.859 OFFCURVE",
+"184.574 592.44 OFFCURVE",
+"185 594 CURVE SMOOTH",
+"189 612 OFFCURVE",
+"193 619 OFFCURVE",
+"216 657 CURVE SMOOTH",
+"241 697 OFFCURVE",
+"258 726 OFFCURVE",
+"269 726 CURVE SMOOTH",
+"276 726 OFFCURVE",
+"281 721 OFFCURVE",
+"280 716 CURVE SMOOTH",
+"279 713 OFFCURVE",
+"279 711 OFFCURVE",
+"276 706 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 571;
+width = 155;
+}
+);
+vhints = (
+{
+position = 184;
+width = 96;
+}
+);
+};
+};
+width = 185;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 680 LINE",
+"212 688 OFFCURVE",
+"209 699 OFFCURVE",
+"211 708 CURVE SMOOTH",
+"215 728 OFFCURVE",
+"234 744 OFFCURVE",
+"250 744 CURVE SMOOTH",
+"261.528 744 OFFCURVE",
+"268.338 734.564 OFFCURVE",
+"268.338 724.757 CURVE SMOOTH",
+"268.338 703.676 OFFCURVE",
+"258.97 695.95 OFFCURVE",
+"236 658 CURVE SMOOTH",
+"212 618 OFFCURVE",
+"195 589 OFFCURVE",
+"184 589 CURVE SMOOTH",
+"177 589 OFFCURVE",
+"172 594 OFFCURVE",
+"173 599 CURVE SMOOTH",
+"173 602 OFFCURVE",
+"174 604 OFFCURVE",
+"177 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 155;
+}
+);
+vhints = (
+{
+position = 211;
+width = 57;
+}
+);
+};
+};
+width = 164;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"273 78 OFFCURVE",
+"269 79 OFFCURVE",
+"265 83 CURVE SMOOTH",
+"127 235 LINE SMOOTH",
+"124 238 OFFCURVE",
+"122 243 OFFCURVE",
+"123 249 CURVE SMOOTH",
+"124 254 OFFCURVE",
+"127 259 OFFCURVE",
+"134 264 CURVE SMOOTH",
+"355 425 LINE SMOOTH",
+"361 429 OFFCURVE",
+"366 430 OFFCURVE",
+"369 430 CURVE SMOOTH",
+"378 430 OFFCURVE",
+"385 422 OFFCURVE",
+"383 412 CURVE SMOOTH",
+"382 406 OFFCURVE",
+"378 401 OFFCURVE",
+"373 397 CURVE SMOOTH",
+"171 249 LINE",
+"296 110 LINE SMOOTH",
+"300 105 OFFCURVE",
+"301 101 OFFCURVE",
+"300 96 CURVE SMOOTH",
+"298 87 OFFCURVE",
+"287 78 OFFCURVE",
+"277 78 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"483 78 OFFCURVE",
+"479 79 OFFCURVE",
+"475 83 CURVE SMOOTH",
+"337 235 LINE SMOOTH",
+"334 238 OFFCURVE",
+"332 243 OFFCURVE",
+"333 249 CURVE SMOOTH",
+"334 254 OFFCURVE",
+"337 259 OFFCURVE",
+"344 264 CURVE SMOOTH",
+"565 425 LINE SMOOTH",
+"571 429 OFFCURVE",
+"576 430 OFFCURVE",
+"579 430 CURVE SMOOTH",
+"588 430 OFFCURVE",
+"595 422 OFFCURVE",
+"593 412 CURVE SMOOTH",
+"592 406 OFFCURVE",
+"588 401 OFFCURVE",
+"583 397 CURVE SMOOTH",
+"381 249 LINE",
+"506 110 LINE SMOOTH",
+"510 105 OFFCURVE",
+"511 101 OFFCURVE",
+"510 96 CURVE SMOOTH",
+"508 87 OFFCURVE",
+"497 78 OFFCURVE",
+"487 78 CURVE SMOOTH"
+);
+}
+);
+width = 581;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"322 78 OFFCURVE",
+"315 87 OFFCURVE",
+"317 96 CURVE SMOOTH",
+"318 101 OFFCURVE",
+"321 105 OFFCURVE",
+"327 110 CURVE SMOOTH",
+"510 249 LINE",
+"372 397 LINE SMOOTH",
+"369 401 OFFCURVE",
+"367 406 OFFCURVE",
+"368 412 CURVE SMOOTH",
+"370 422 OFFCURVE",
+"381 430 OFFCURVE",
+"390 430 CURVE SMOOTH",
+"393 430 OFFCURVE",
+"398 429 OFFCURVE",
+"402 425 CURVE SMOOTH",
+"555 264 LINE SMOOTH",
+"560 259 OFFCURVE",
+"559 254 OFFCURVE",
+"558 249 CURVE SMOOTH",
+"557 243 OFFCURVE",
+"553 238 OFFCURVE",
+"548 235 CURVE SMOOTH",
+"346 83 LINE SMOOTH",
+"340 79 OFFCURVE",
+"336 78 OFFCURVE",
+"332 78 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"112 78 OFFCURVE",
+"105 87 OFFCURVE",
+"107 96 CURVE SMOOTH",
+"108 101 OFFCURVE",
+"111 105 OFFCURVE",
+"117 110 CURVE SMOOTH",
+"300 249 LINE",
+"162 397 LINE SMOOTH",
+"159 401 OFFCURVE",
+"157 406 OFFCURVE",
+"158 412 CURVE SMOOTH",
+"160 422 OFFCURVE",
+"171 430 OFFCURVE",
+"180 430 CURVE SMOOTH",
+"183 430 OFFCURVE",
+"188 429 OFFCURVE",
+"192 425 CURVE SMOOTH",
+"345 264 LINE SMOOTH",
+"350 259 OFFCURVE",
+"349 254 OFFCURVE",
+"348 249 CURVE SMOOTH",
+"347 243 OFFCURVE",
+"343 238 OFFCURVE",
+"338 235 CURVE SMOOTH",
+"136 83 LINE SMOOTH",
+"130 79 OFFCURVE",
+"126 78 OFFCURVE",
+"122 78 CURVE SMOOTH"
+);
+}
+);
+width = 581;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"273 78 OFFCURVE",
+"269 79 OFFCURVE",
+"265 83 CURVE SMOOTH",
+"127 235 LINE SMOOTH",
+"124 238 OFFCURVE",
+"122 243 OFFCURVE",
+"123 249 CURVE SMOOTH",
+"124 254 OFFCURVE",
+"127 259 OFFCURVE",
+"134 264 CURVE SMOOTH",
+"355 425 LINE SMOOTH",
+"361 429 OFFCURVE",
+"366 430 OFFCURVE",
+"369 430 CURVE SMOOTH",
+"378 430 OFFCURVE",
+"385 422 OFFCURVE",
+"383 412 CURVE SMOOTH",
+"382 406 OFFCURVE",
+"378 401 OFFCURVE",
+"373 397 CURVE SMOOTH",
+"171 249 LINE",
+"296 110 LINE SMOOTH",
+"300 105 OFFCURVE",
+"301 101 OFFCURVE",
+"300 96 CURVE SMOOTH",
+"298 87 OFFCURVE",
+"287 78 OFFCURVE",
+"277 78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 123;
+width = 260;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"112 78 OFFCURVE",
+"105 87 OFFCURVE",
+"107 96 CURVE SMOOTH",
+"108 101 OFFCURVE",
+"111 105 OFFCURVE",
+"117 110 CURVE SMOOTH",
+"300 249 LINE",
+"162 397 LINE SMOOTH",
+"159 401 OFFCURVE",
+"157 406 OFFCURVE",
+"158 412 CURVE SMOOTH",
+"160 422 OFFCURVE",
+"171 430 OFFCURVE",
+"180 430 CURVE SMOOTH",
+"183 430 OFFCURVE",
+"188 429 OFFCURVE",
+"192 425 CURVE SMOOTH",
+"345 264 LINE SMOOTH",
+"350 259 OFFCURVE",
+"349 254 OFFCURVE",
+"348 249 CURVE SMOOTH",
+"347 243 OFFCURVE",
+"343 238 OFFCURVE",
+"338 235 CURVE SMOOTH",
+"136 83 LINE SMOOTH",
+"130 79 OFFCURVE",
+"126 78 OFFCURVE",
+"122 78 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 107;
+width = 241;
+}
+);
+};
+};
+width = 367;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"192 521 OFFCURVE",
+"186 529 OFFCURVE",
+"188 540 CURVE SMOOTH",
+"218 679 LINE SMOOTH",
+"220 690 OFFCURVE",
+"230 698 OFFCURVE",
+"241 698 CURVE SMOOTH",
+"251 698 OFFCURVE",
+"258 690 OFFCURVE",
+"256 679 CURVE SMOOTH",
+"226 540 LINE SMOOTH",
+"224 529 OFFCURVE",
+"213 521 OFFCURVE",
+"203 521 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"316 521 OFFCURVE",
+"310 529 OFFCURVE",
+"312 540 CURVE SMOOTH",
+"342 679 LINE SMOOTH",
+"344 690 OFFCURVE",
+"354 698 OFFCURVE",
+"365 698 CURVE SMOOTH",
+"375 698 OFFCURVE",
+"382 690 OFFCURVE",
+"380 679 CURVE SMOOTH",
+"350 540 LINE SMOOTH",
+"348 529 OFFCURVE",
+"337 521 OFFCURVE",
+"327 521 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 188;
+width = 192;
+}
+);
+};
+};
+width = 303;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"193 521 OFFCURVE",
+"186 529 OFFCURVE",
+"188 540 CURVE SMOOTH",
+"218 679 LINE SMOOTH",
+"220 690 OFFCURVE",
+"231 698 OFFCURVE",
+"241 698 CURVE SMOOTH",
+"251 698 OFFCURVE",
+"258 690 OFFCURVE",
+"256 679 CURVE SMOOTH",
+"226 540 LINE SMOOTH",
+"224 529 OFFCURVE",
+"213 521 OFFCURVE",
+"203 521 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 521;
+width = 177;
+}
+);
+vhints = (
+{
+position = 188;
+width = 68;
+}
+);
+};
+};
+width = 179;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 320;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = nbspace;
+layers = (
+{
+layerId = master01;
+width = 320;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = CR;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"41 655 LINE",
+"41 46 LINE",
+"234 342 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 361 LINE",
+"442 660 LINE",
+"62 660 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"50 21 LINE",
+"430 21 LINE",
+"246 320 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 21 LINE",
+"455 641 LINE",
+"258 339 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"475 31 LINE SMOOTH",
+"475 12 OFFCURVE",
+"460 0 OFFCURVE",
+"445 0 CURVE SMOOTH",
+"51 0 LINE SMOOTH",
+"33 0 OFFCURVE",
+"20 13 OFFCURVE",
+"20 31 CURVE SMOOTH",
+"20 650 LINE SMOOTH",
+"20 667 OFFCURVE",
+"33 681 OFFCURVE",
+"51 681 CURVE SMOOTH",
+"445 681 LINE SMOOTH",
+"461 681 OFFCURVE",
+"475 667 OFFCURVE",
+"475 650 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 660;
+width = 21;
+}
+);
+vhints = (
+{
+position = 20;
+width = 21;
+},
+{
+position = 455;
+width = 20;
+}
+);
+};
+};
+width = 490;
+}
+);
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"521 227 OFFCURVE",
+"527 219 OFFCURVE",
+"525 208 CURVE SMOOTH",
+"524 204 OFFCURVE",
+"521 200 OFFCURVE",
+"517 196 CURVE SMOOTH",
+"468 143 OFFCURVE",
+"391 104 OFFCURVE",
+"311 104 CURVE",
+"290 15 LINE SMOOTH",
+"288 6 OFFCURVE",
+"280 0 OFFCURVE",
+"272 0 CURVE SMOOTH",
+"263 0 OFFCURVE",
+"257 7 OFFCURVE",
+"259 17 CURVE SMOOTH",
+"280 105 LINE",
+"167.888 134.419 OFFCURVE",
+"139.229 209.99 OFFCURVE",
+"139.229 272.396 CURVE SMOOTH",
+"139.229 288.476 OFFCURVE",
+"141.132 303.683 OFFCURVE",
+"144 317 CURVE SMOOTH",
+"170 440 OFFCURVE",
+"268 563 OFFCURVE",
+"400 601 CURVE",
+"420 684 LINE SMOOTH",
+"422 694 OFFCURVE",
+"431 699 OFFCURVE",
+"439 699 CURVE SMOOTH",
+"448 699 OFFCURVE",
+"453 692 OFFCURVE",
+"451 683 CURVE SMOOTH",
+"431 602 LINE",
+"432.109 602.038 OFFCURVE",
+"433.225 602.057 OFFCURVE",
+"434.348 602.057 CURVE SMOOTH",
+"489.534 602.057 OFFCURVE",
+"561.435 556.53 OFFCURVE",
+"561.435 525.106 CURVE SMOOTH",
+"561.435 513.512 OFFCURVE",
+"550.926 504 OFFCURVE",
+"541 504 CURVE SMOOTH",
+"536 504 OFFCURVE",
+"532 505 OFFCURVE",
+"529 510 CURVE SMOOTH",
+"507 547 OFFCURVE",
+"471 568 OFFCURVE",
+"423 572 CURVE",
+"319 135 LINE",
+"387 139 OFFCURVE",
+"447 169 OFFCURVE",
+"491 214 CURVE SMOOTH",
+"496 219 OFFCURVE",
+"504 227 OFFCURVE",
+"511 227 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175.239 305.778 OFFCURVE",
+"173.914 293 OFFCURVE",
+"173.914 280.754 CURVE SMOOTH",
+"173.914 208.714 OFFCURVE",
+"219.769 155.094 OFFCURVE",
+"289 138 CURVE",
+"391 568 LINE",
+"265 529 OFFCURVE",
+"193 387 OFFCURVE",
+"178 319 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 105;
+width = 33;
+},
+{
+position = 572;
+width = 30;
+}
+);
+vhints = (
+{
+position = 139;
+width = 35;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"477 74 LINE SMOOTH",
+"480 71 OFFCURVE",
+"480 67 OFFCURVE",
+"479 63 CURVE SMOOTH",
+"477 54 OFFCURVE",
+"469 46 OFFCURVE",
+"459 46 CURVE SMOOTH",
+"455 46 OFFCURVE",
+"452 48 OFFCURVE",
+"449 51 CURVE SMOOTH",
+"386 130 LINE",
+"351 108 OFFCURVE",
+"315 95 OFFCURVE",
+"279 95 CURVE SMOOTH",
+"246 95 OFFCURVE",
+"213 108 OFFCURVE",
+"187 130 CURVE",
+"89 50 LINE SMOOTH",
+"85 47 OFFCURVE",
+"82 46 OFFCURVE",
+"78 46 CURVE SMOOTH",
+"69 46 OFFCURVE",
+"63 53 OFFCURVE",
+"65 63 CURVE SMOOTH",
+"66 67 OFFCURVE",
+"69 71 OFFCURVE",
+"72 74 CURVE SMOOTH",
+"170 154 LINE",
+"159.988 175.455 OFFCURVE",
+"154.067 198.956 OFFCURVE",
+"154.067 222.674 CURVE SMOOTH",
+"154.067 232.12 OFFCURVE",
+"155.006 241.601 OFFCURVE",
+"157 251 CURVE SMOOTH",
+"164 286 OFFCURVE",
+"185 320 OFFCURVE",
+"214 350 CURVE",
+"148 432 LINE SMOOTH",
+"145 436 OFFCURVE",
+"145 440 OFFCURVE",
+"146 444 CURVE SMOOTH",
+"148 452 OFFCURVE",
+"156 460 OFFCURVE",
+"166 460 CURVE SMOOTH",
+"170 460 OFFCURVE",
+"174 458 OFFCURVE",
+"176 455 CURVE SMOOTH",
+"242 373 LINE",
+"276 395 OFFCURVE",
+"312 406 OFFCURVE",
+"345 406 CURVE SMOOTH",
+"380 406 OFFCURVE",
+"410 395 OFFCURVE",
+"436 373 CURVE",
+"535 455 LINE SMOOTH",
+"539 458 OFFCURVE",
+"543 460 OFFCURVE",
+"547 460 CURVE SMOOTH",
+"555 460 OFFCURVE",
+"562 452 OFFCURVE",
+"560 444 CURVE SMOOTH",
+"559 440 OFFCURVE",
+"558 436 OFFCURVE",
+"553 432 CURVE SMOOTH",
+"454 350 LINE",
+"465.549 328.345 OFFCURVE",
+"471.888 303.563 OFFCURVE",
+"471.888 279.04 CURVE SMOOTH",
+"471.888 269.591 OFFCURVE",
+"470.947 260.179 OFFCURVE",
+"469 251 CURVE SMOOTH",
+"462 218 OFFCURVE",
+"442 184 OFFCURVE",
+"414 154 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"188.01 241.848 OFFCURVE",
+"187.059 232.943 OFFCURVE",
+"187.059 224.379 CURVE SMOOTH",
+"187.059 168.378 OFFCURVE",
+"227.754 127 OFFCURVE",
+"285 127 CURVE SMOOTH",
+"354 127 OFFCURVE",
+"421 182 OFFCURVE",
+"436 251 CURVE SMOOTH",
+"437.982 260.118 OFFCURVE",
+"438.934 268.975 OFFCURVE",
+"438.934 277.479 CURVE SMOOTH",
+"438.934 333.329 OFFCURVE",
+"397.882 374 OFFCURVE",
+"338 374 CURVE SMOOTH",
+"272 374 OFFCURVE",
+"205 320 OFFCURVE",
+"190 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 95;
+width = 32;
+},
+{
+position = 374;
+width = 32;
+}
+);
+vhints = (
+{
+position = 154;
+width = 33;
+},
+{
+position = 439;
+width = 33;
+}
+);
+};
+};
+width = 507;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"153 80 OFFCURVE",
+"225 43 OFFCURVE",
+"301 34 CURVE",
+"368 349 LINE",
+"288.351 376.153 OFFCURVE",
+"210.34 421.329 OFFCURVE",
+"210.34 496.392 CURVE SMOOTH",
+"210.34 504.261 OFFCURVE",
+"211.197 512.46 OFFCURVE",
+"213 521 CURVE SMOOTH",
+"237 633 OFFCURVE",
+"345 679 OFFCURVE",
+"440 687 CURVE",
+"451 743 LINE",
+"454 753 OFFCURVE",
+"463 762 OFFCURVE",
+"473 762 CURVE SMOOTH",
+"483 762 OFFCURVE",
+"490 753 OFFCURVE",
+"487 743 CURVE",
+"476 688 LINE",
+"559.993 688 OFFCURVE",
+"659.822 659.661 OFFCURVE",
+"659.822 578.632 CURVE SMOOTH",
+"659.822 570.907 OFFCURVE",
+"658.915 562.704 OFFCURVE",
+"657 554 CURVE",
+"656 546 OFFCURVE",
+"647 539 OFFCURVE",
+"637 539 CURVE SMOOTH",
+"627 539 OFFCURVE",
+"620 546 OFFCURVE",
+"620 554 CURVE SMOOTH",
+"623 637 OFFCURVE",
+"519 658 OFFCURVE",
+"469 658 CURVE",
+"410 380 LINE",
+"524.185 345.479 OFFCURVE",
+"585.092 289.803 OFFCURVE",
+"585.092 217.827 CURVE SMOOTH",
+"585.092 208.489 OFFCURVE",
+"584.067 198.876 OFFCURVE",
+"582 189 CURVE SMOOTH",
+"559 83 OFFCURVE",
+"458 16 OFFCURVE",
+"330 0 CURVE",
+"317 -58 LINE SMOOTH",
+"315 -69 OFFCURVE",
+"305 -77 OFFCURVE",
+"295 -77 CURVE SMOOTH",
+"285 -77 OFFCURVE",
+"279 -69 OFFCURVE",
+"281 -58 CURVE SMOOTH",
+"293 -1 LINE",
+"187 7 OFFCURVE",
+"110 61 OFFCURVE",
+"98 142 CURVE SMOOTH",
+"98 146 OFFCURVE",
+"97 150 OFFCURVE",
+"98 154 CURVE SMOOTH",
+"100 160 OFFCURVE",
+"110 172 OFFCURVE",
+"124 172 CURVE SMOOTH",
+"133 172 OFFCURVE",
+"140 165 OFFCURVE",
+"142 154 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256.812 512.494 OFFCURVE",
+"256.219 507.093 OFFCURVE",
+"256.219 501.796 CURVE SMOOTH",
+"256.219 458.025 OFFCURVE",
+"296.716 421.329 OFFCURVE",
+"377 391 CURVE",
+"433 655 LINE",
+"308 638 OFFCURVE",
+"269 573 OFFCURVE",
+"258 518 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"337 34 LINE",
+"416 41 OFFCURVE",
+"515 83 OFFCURVE",
+"539 195 CURVE SMOOTH",
+"540.323 200.86 OFFCURVE",
+"541.468 207.863 OFFCURVE",
+"541.468 215.706 CURVE SMOOTH",
+"541.468 249.353 OFFCURVE",
+"520.402 298.451 OFFCURVE",
+"402 339 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 35;
+},
+{
+position = 658;
+width = 30;
+}
+);
+vhints = (
+{
+position = 98;
+width = 44;
+},
+{
+position = 210;
+width = 46;
+},
+{
+position = 541;
+width = 44;
+},
+{
+position = 620;
+width = 40;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = euro;
+lastChange = "2019-11-08 14:51:02 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 272 LINE SMOOTH",
+"127 272 OFFCURVE",
+"121 280 OFFCURVE",
+"123 291 CURVE SMOOTH",
+"125 301 OFFCURVE",
+"136 311 OFFCURVE",
+"147 311 CURVE SMOOTH",
+"208 311 LINE",
+"217 346 OFFCURVE",
+"228 376 OFFCURVE",
+"239 401 CURVE",
+"166 401 LINE SMOOTH",
+"155 401 OFFCURVE",
+"149 411 OFFCURVE",
+"151 421 CURVE SMOOTH",
+"153 431 OFFCURVE",
+"163 440 OFFCURVE",
+"174 440 CURVE SMOOTH",
+"259 440 LINE",
+"297 515 OFFCURVE",
+"436 699 OFFCURVE",
+"586 699 CURVE SMOOTH",
+"646 699 OFFCURVE",
+"694 684 OFFCURVE",
+"734 643 CURVE SMOOTH",
+"737 640 OFFCURVE",
+"738 636 OFFCURVE",
+"737 632 CURVE SMOOTH",
+"734 620 OFFCURVE",
+"726 614 OFFCURVE",
+"718 614 CURVE SMOOTH",
+"712 614 OFFCURVE",
+"706 616 OFFCURVE",
+"701 621 CURVE SMOOTH",
+"675 645 OFFCURVE",
+"635 664 OFFCURVE",
+"574 664 CURVE SMOOTH",
+"472 664 OFFCURVE",
+"345 527 OFFCURVE",
+"294 440 CURVE",
+"511 440 LINE SMOOTH",
+"522 440 OFFCURVE",
+"529 431 OFFCURVE",
+"527 421 CURVE SMOOTH",
+"525 411 OFFCURVE",
+"514 401 OFFCURVE",
+"503 401 CURVE SMOOTH",
+"274 401 LINE",
+"260 370 OFFCURVE",
+"250 340 OFFCURVE",
+"241 311 CURVE",
+"483 309 LINE SMOOTH",
+"494 309 OFFCURVE",
+"501 301 OFFCURVE",
+"499 291 CURVE SMOOTH",
+"497 280 OFFCURVE",
+"486 271 OFFCURVE",
+"475 271 CURVE SMOOTH",
+"233 271 LINE",
+"231.85 261.099 OFFCURVE",
+"231.3 251.501 OFFCURVE",
+"231.3 242.206 CURVE SMOOTH",
+"231.3 105.983 OFFCURVE",
+"349.429 35 OFFCURVE",
+"429 35 CURVE SMOOTH",
+"473 35 OFFCURVE",
+"516 44 OFFCURVE",
+"555 61 CURVE SMOOTH",
+"562 64 OFFCURVE",
+"569 66 OFFCURVE",
+"574 66 CURVE SMOOTH",
+"583 66 OFFCURVE",
+"586 57 OFFCURVE",
+"584 48 CURVE SMOOTH",
+"582 39 OFFCURVE",
+"578 35 OFFCURVE",
+"569 31 CURVE SMOOTH",
+"522 11 OFFCURVE",
+"477 0 OFFCURVE",
+"426 0 CURVE SMOOTH",
+"291.731 0 OFFCURVE",
+"196.968 112.759 OFFCURVE",
+"196.968 234.486 CURVE SMOOTH",
+"196.968 246.934 OFFCURVE",
+"197.959 259.475 OFFCURVE",
+"200 272 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 35;
+},
+{
+position = 272;
+width = 39;
+},
+{
+position = 401;
+width = 39;
+},
+{
+position = 664;
+width = 35;
+}
+);
+vhints = (
+{
+position = 197;
+width = 34;
+},
+{
+position = 208;
+width = 33;
+}
+);
+};
+};
+width = 653;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"708.427 143 OFFCURVE",
+"712.231 137.118 OFFCURVE",
+"712.231 129.438 CURVE SMOOTH",
+"712.231 125.27 OFFCURVE",
+"711.111 120.573 OFFCURVE",
+"709 116 CURVE SMOOTH",
+"660 6 OFFCURVE",
+"577 -10 OFFCURVE",
+"532 -10 CURVE SMOOTH",
+"480 -10 OFFCURVE",
+"426 10 OFFCURVE",
+"381 51 CURVE SMOOTH",
+"363 67 OFFCURVE",
+"341 74 OFFCURVE",
+"319 74 CURVE SMOOTH",
+"262 74 OFFCURVE",
+"211 40 OFFCURVE",
+"176 17 CURVE SMOOTH",
+"161 6 OFFCURVE",
+"152 0 OFFCURVE",
+"146 0 CURVE SMOOTH",
+"137 0 OFFCURVE",
+"130 8 OFFCURVE",
+"132 18 CURVE SMOOTH",
+"134 24 OFFCURVE",
+"138 29 OFFCURVE",
+"142 32 CURVE SMOOTH",
+"212 78 OFFCURVE",
+"256 152 OFFCURVE",
+"268 209 CURVE SMOOTH",
+"271.312 224.613 OFFCURVE",
+"272.385 240.001 OFFCURVE",
+"272.385 254.954 CURVE SMOOTH",
+"272.385 271.607 OFFCURVE",
+"271.054 287.72 OFFCURVE",
+"270 303 CURVE SMOOTH",
+"268 341 LINE",
+"154 341 LINE SMOOTH",
+"145 341 OFFCURVE",
+"138 349 OFFCURVE",
+"140 358 CURVE SMOOTH",
+"142 368 OFFCURVE",
+"152 376 OFFCURVE",
+"161 376 CURVE SMOOTH",
+"268 376 LINE",
+"271 422 OFFCURVE",
+"275 461 OFFCURVE",
+"282 492 CURVE SMOOTH",
+"316 653 OFFCURVE",
+"417 736 OFFCURVE",
+"587 736 CURVE SMOOTH",
+"716 736 OFFCURVE",
+"746 636 OFFCURVE",
+"747 557 CURVE SMOOTH",
+"747 543 OFFCURVE",
+"739 531 OFFCURVE",
+"725 531 CURVE SMOOTH",
+"714 531 OFFCURVE",
+"711 539 OFFCURVE",
+"712 551 CURVE",
+"712.039 552.814 OFFCURVE",
+"712.058 554.614 OFFCURVE",
+"712.058 556.4 CURVE SMOOTH",
+"712.058 647.141 OFFCURVE",
+"662.398 701 OFFCURVE",
+"581 701 CURVE SMOOTH",
+"427 701 OFFCURVE",
+"347 638 OFFCURVE",
+"316 492 CURVE SMOOTH",
+"309 461 OFFCURVE",
+"304 422 OFFCURVE",
+"303 376 CURVE",
+"559 376 LINE SMOOTH",
+"568 376 OFFCURVE",
+"576 368 OFFCURVE",
+"574 358 CURVE SMOOTH",
+"572 349 OFFCURVE",
+"561 341 OFFCURVE",
+"552 341 CURVE SMOOTH",
+"304 341 LINE",
+"304 341 OFFCURVE",
+"304 304 OFFCURVE",
+"306 293 CURVE",
+"306.408 282.386 OFFCURVE",
+"306.816 270.771 OFFCURVE",
+"306.816 258.973 CURVE SMOOTH",
+"306.816 241.872 OFFCURVE",
+"305.959 224.386 OFFCURVE",
+"303 209 CURVE SMOOTH",
+"297 181 OFFCURVE",
+"283 133 OFFCURVE",
+"248 93 CURVE",
+"283 107 OFFCURVE",
+"310 109 OFFCURVE",
+"327 109 CURVE SMOOTH",
+"358 109 OFFCURVE",
+"386 98 OFFCURVE",
+"409 79 CURVE",
+"446 45 OFFCURVE",
+"497 25 OFFCURVE",
+"540 25 CURVE SMOOTH",
+"600 25 OFFCURVE",
+"648 57 OFFCURVE",
+"677 123 CURVE SMOOTH",
+"683 137 OFFCURVE",
+"691 143 OFFCURVE",
+"700 143 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 74;
+width = 35;
+},
+{
+position = 341;
+width = 35;
+},
+{
+position = 701;
+width = 35;
+}
+);
+vhints = (
+{
+position = 272;
+width = 34;
+},
+{
+position = 712;
+width = 35;
+}
+);
+};
+};
+width = 734;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 336 LINE",
+"498 336 LINE SMOOTH",
+"507 336 OFFCURVE",
+"513 327 OFFCURVE",
+"511 318 CURVE SMOOTH",
+"509 308 OFFCURVE",
+"499 300 OFFCURVE",
+"490 300 CURVE SMOOTH",
+"357 300 LINE",
+"331 175 LINE",
+"464 175 LINE SMOOTH",
+"473 175 OFFCURVE",
+"479 167 OFFCURVE",
+"477 157 CURVE SMOOTH",
+"475 148 OFFCURVE",
+"465 140 OFFCURVE",
+"456 140 CURVE SMOOTH",
+"323 140 LINE",
+"298 19 LINE",
+"295 8 OFFCURVE",
+"286 0 OFFCURVE",
+"276 0 CURVE SMOOTH",
+"265 0 OFFCURVE",
+"258 8 OFFCURVE",
+"261 19 CURVE",
+"286 140 LINE",
+"155 140 LINE SMOOTH",
+"145 140 OFFCURVE",
+"139 148 OFFCURVE",
+"141 157 CURVE SMOOTH",
+"143 167 OFFCURVE",
+"153 175 OFFCURVE",
+"163 175 CURVE SMOOTH",
+"294 175 LINE",
+"320 300 LINE",
+"189 300 LINE SMOOTH",
+"179 300 OFFCURVE",
+"173 308 OFFCURVE",
+"175 318 CURVE SMOOTH",
+"177 327 OFFCURVE",
+"187 336 OFFCURVE",
+"197 336 CURVE SMOOTH",
+"312 336 LINE",
+"216 673 LINE SMOOTH",
+"215 676 OFFCURVE",
+"215 678 OFFCURVE",
+"215 681 CURVE SMOOTH",
+"217 691 OFFCURVE",
+"228 700 OFFCURVE",
+"239 700 CURVE SMOOTH",
+"245 700 OFFCURVE",
+"252 697 OFFCURVE",
+"253 691 CURVE",
+"351 350 LINE",
+"609 692 LINE SMOOTH",
+"614 699 OFFCURVE",
+"621 702 OFFCURVE",
+"627 702 CURVE SMOOTH",
+"637 702 OFFCURVE",
+"645 695 OFFCURVE",
+"643 685 CURVE SMOOTH",
+"642 681 OFFCURVE",
+"641 678 OFFCURVE",
+"638 674 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 140;
+width = 35;
+},
+{
+position = 300;
+width = 36;
+}
+);
+vhints = (
+{
+position = 215;
+width = 38;
+}
+);
+};
+};
+width = 563;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"287 233 LINE",
+"260 106 LINE SMOOTH",
+"258 97 OFFCURVE",
+"248 89 OFFCURVE",
+"239 89 CURVE SMOOTH",
+"229 89 OFFCURVE",
+"223 97 OFFCURVE",
+"225 106 CURVE SMOOTH",
+"252 233 LINE",
+"124 233 LINE SMOOTH",
+"114 233 OFFCURVE",
+"108 242 OFFCURVE",
+"110 251 CURVE SMOOTH",
+"112 261 OFFCURVE",
+"122 269 OFFCURVE",
+"132 269 CURVE SMOOTH",
+"260 269 LINE",
+"285 386 LINE",
+"286 395 OFFCURVE",
+"296 403 OFFCURVE",
+"306 403 CURVE SMOOTH",
+"315 403 OFFCURVE",
+"321 395 OFFCURVE",
+"320 386 CURVE",
+"295 269 LINE",
+"425 269 LINE SMOOTH",
+"434 269 OFFCURVE",
+"440 261 OFFCURVE",
+"438 251 CURVE SMOOTH",
+"436 242 OFFCURVE",
+"426 233 OFFCURVE",
+"417 233 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 233;
+width = 36;
+}
+);
+vhints = (
+{
+position = 110;
+width = 328;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"407 337 OFFCURVE",
+"404 332 OFFCURVE",
+"402 330 CURVE SMOOTH",
+"296 243 LINE",
+"363 155 LINE SMOOTH",
+"366 152 OFFCURVE",
+"367 148 OFFCURVE",
+"366 144 CURVE SMOOTH",
+"364 133 OFFCURVE",
+"355 126 OFFCURVE",
+"346 126 CURVE SMOOTH",
+"341 126 OFFCURVE",
+"337 128 OFFCURVE",
+"334 131 CURVE SMOOTH",
+"267 218 LINE",
+"159 130 LINE SMOOTH",
+"155 127 OFFCURVE",
+"151 125 OFFCURVE",
+"146 125 CURVE SMOOTH",
+"135 125 OFFCURVE",
+"131 134 OFFCURVE",
+"133 142 CURVE SMOOTH",
+"134 146 OFFCURVE",
+"137 151 OFFCURVE",
+"140 154 CURVE SMOOTH",
+"248 243 LINE",
+"184 322 LINE SMOOTH",
+"182 325 OFFCURVE",
+"180 329 OFFCURVE",
+"181 334 CURVE SMOOTH",
+"183 343 OFFCURVE",
+"193 351 OFFCURVE",
+"202 351 CURVE SMOOTH",
+"207 351 OFFCURVE",
+"211 349 OFFCURVE",
+"213 346 CURVE SMOOTH",
+"277 267 LINE",
+"383 354 LINE SMOOTH",
+"385 356 OFFCURVE",
+"390 358 OFFCURVE",
+"394 358 CURVE SMOOTH",
+"406 358 OFFCURVE",
+"410 351 OFFCURVE",
+"408 340 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 126;
+width = 232;
+}
+);
+vhints = (
+{
+position = 133;
+width = 275;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"130 226 LINE SMOOTH",
+"121 226 OFFCURVE",
+"113 233 OFFCURVE",
+"115 243 CURVE SMOOTH",
+"117 252 OFFCURVE",
+"128 259 OFFCURVE",
+"137 259 CURVE SMOOTH",
+"405 259 LINE SMOOTH",
+"414 259 OFFCURVE",
+"421 252 OFFCURVE",
+"419 243 CURVE SMOOTH",
+"417 233 OFFCURVE",
+"407 226 OFFCURVE",
+"398 226 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"276 313 OFFCURVE",
+"271 323 OFFCURVE",
+"274 336 CURVE SMOOTH",
+"277 350 OFFCURVE",
+"291 365 OFFCURVE",
+"305 365 CURVE SMOOTH",
+"314 365 OFFCURVE",
+"320 355 OFFCURVE",
+"318 345 CURVE SMOOTH",
+"314 327 OFFCURVE",
+"300 313 OFFCURVE",
+"287 313 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 121 OFFCURVE",
+"213 131 OFFCURVE",
+"216 144 CURVE SMOOTH",
+"219 158 OFFCURVE",
+"234 173 OFFCURVE",
+"247 173 CURVE SMOOTH",
+"257 173 OFFCURVE",
+"262 164 OFFCURVE",
+"260 153 CURVE SMOOTH",
+"256 135 OFFCURVE",
+"243 121 OFFCURVE",
+"229 121 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 52;
+},
+{
+position = 226;
+width = 33;
+},
+{
+position = 313;
+width = 52;
+}
+);
+vhints = (
+{
+position = 216;
+width = 44;
+},
+{
+position = 274;
+width = 44;
+}
+);
+};
+};
+width = 423;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 312 LINE SMOOTH",
+"155 312 OFFCURVE",
+"148 320 OFFCURVE",
+"149 329 CURVE",
+"152 340 OFFCURVE",
+"162 348 OFFCURVE",
+"171 348 CURVE SMOOTH",
+"469 348 LINE SMOOTH",
+"480 348 OFFCURVE",
+"487 340 OFFCURVE",
+"484 329 CURVE",
+"483 320 OFFCURVE",
+"473 312 OFFCURVE",
+"462 312 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 151 LINE SMOOTH",
+"121 151 OFFCURVE",
+"113 159 OFFCURVE",
+"115 169 CURVE SMOOTH",
+"118 179 OFFCURVE",
+"128 188 OFFCURVE",
+"137 188 CURVE SMOOTH",
+"435 188 LINE SMOOTH",
+"446 188 OFFCURVE",
+"453 179 OFFCURVE",
+"450 169 CURVE SMOOTH",
+"448 159 OFFCURVE",
+"439 151 OFFCURVE",
+"428 151 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 151;
+width = 37;
+},
+{
+position = 312;
+width = 36;
+}
+);
+};
+};
+width = 483;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 13 LINE SMOOTH",
+"124 9 OFFCURVE",
+"121 8 OFFCURVE",
+"118 8 CURVE SMOOTH",
+"108 8 OFFCURVE",
+"101 17 OFFCURVE",
+"103 27 CURVE SMOOTH",
+"105 33 OFFCURVE",
+"110 40 OFFCURVE",
+"117 44 CURVE SMOOTH",
+"467 247 LINE",
+"183 456 LINE SMOOTH",
+"178 460 OFFCURVE",
+"177 466 OFFCURVE",
+"178 472 CURVE SMOOTH",
+"180 482 OFFCURVE",
+"191 492 OFFCURVE",
+"201 492 CURVE SMOOTH",
+"203 492 OFFCURVE",
+"207 492 OFFCURVE",
+"211 489 CURVE SMOOTH",
+"516 264 LINE SMOOTH",
+"521 260 OFFCURVE",
+"523 254 OFFCURVE",
+"522 248 CURVE SMOOTH",
+"521 240 OFFCURVE",
+"516 235 OFFCURVE",
+"510 231 CURVE SMOOTH"
+);
+}
+);
+width = 530;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"131 231 LINE SMOOTH",
+"125 235 OFFCURVE",
+"124 240 OFFCURVE",
+"125 248 CURVE SMOOTH",
+"126 254 OFFCURVE",
+"132 260 OFFCURVE",
+"139 264 CURVE SMOOTH",
+"538 489 LINE SMOOTH",
+"544 492 OFFCURVE",
+"548 492 OFFCURVE",
+"550 492 CURVE SMOOTH",
+"560 492 OFFCURVE",
+"567 482 OFFCURVE",
+"565 472 CURVE SMOOTH",
+"564 466 OFFCURVE",
+"559 460 OFFCURVE",
+"552 456 CURVE SMOOTH",
+"180 247 LINE",
+"444 44 LINE SMOOTH",
+"449 40 OFFCURVE",
+"452 33 OFFCURVE",
+"450 27 CURVE SMOOTH",
+"448 17 OFFCURVE",
+"437 8 OFFCURVE",
+"427 8 CURVE SMOOTH",
+"424 8 OFFCURVE",
+"421 9 OFFCURVE",
+"415 13 CURVE SMOOTH"
+);
+}
+);
+width = 530;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"128 281 OFFCURVE",
+"122 289 OFFCURVE",
+"124 298 CURVE SMOOTH",
+"126 307 OFFCURVE",
+"136 316 OFFCURVE",
+"145 316 CURVE SMOOTH",
+"269 316 LINE",
+"292 428 LINE SMOOTH",
+"294 437 OFFCURVE",
+"302 445 OFFCURVE",
+"314 445 CURVE SMOOTH",
+"323 445 OFFCURVE",
+"328 437 OFFCURVE",
+"326 428 CURVE SMOOTH",
+"303 316 LINE",
+"428 316 LINE SMOOTH",
+"437 316 OFFCURVE",
+"443 307 OFFCURVE",
+"441 298 CURVE SMOOTH",
+"439 289 OFFCURVE",
+"429 281 OFFCURVE",
+"420 281 CURVE SMOOTH",
+"295 281 LINE",
+"269 158 LINE SMOOTH",
+"267 149 OFFCURVE",
+"258 142 OFFCURVE",
+"250 142 CURVE SMOOTH",
+"240 142 OFFCURVE",
+"233 150 OFFCURVE",
+"235 158 CURVE SMOOTH",
+"261 281 LINE",
+"137 281 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"83 26 OFFCURVE",
+"93 33 OFFCURVE",
+"102 33 CURVE SMOOTH",
+"351 33 LINE SMOOTH",
+"360 33 OFFCURVE",
+"365 26 OFFCURVE",
+"363 17 CURVE SMOOTH",
+"361 6 OFFCURVE",
+"352 -1 OFFCURVE",
+"343 -1 CURVE SMOOTH",
+"94 -1 LINE SMOOTH",
+"85 -1 OFFCURVE",
+"79 5 OFFCURVE",
+"81 17 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 34;
+},
+{
+position = 281;
+width = 35;
+}
+);
+};
+};
+width = 431;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"607 248 OFFCURVE",
+"544 156 OFFCURVE",
+"457 156 CURVE SMOOTH",
+"397 156 OFFCURVE",
+"374 201 OFFCURVE",
+"353 242 CURVE SMOOTH",
+"332 284 OFFCURVE",
+"315 311 OFFCURVE",
+"276 311 CURVE SMOOTH",
+"216 311 OFFCURVE",
+"165 248 OFFCURVE",
+"144 205 CURVE SMOOTH",
+"140 197 OFFCURVE",
+"134 192 OFFCURVE",
+"124 192 CURVE SMOOTH",
+"114 192 OFFCURVE",
+"108 199 OFFCURVE",
+"109 207 CURVE",
+"111 213 OFFCURVE",
+"114 217 OFFCURVE",
+"115 220 CURVE SMOOTH",
+"154 286 OFFCURVE",
+"212 346 OFFCURVE",
+"283 346 CURVE SMOOTH",
+"343 346 OFFCURVE",
+"365 301 OFFCURVE",
+"386 262 CURVE SMOOTH",
+"409 219 OFFCURVE",
+"425 192 OFFCURVE",
+"464 192 CURVE SMOOTH",
+"525 192 OFFCURVE",
+"578 266 OFFCURVE",
+"602 306 CURVE SMOOTH",
+"611 320 OFFCURVE",
+"619 326 OFFCURVE",
+"627 326 CURVE SMOOTH",
+"636 326 OFFCURVE",
+"641 319 OFFCURVE",
+"639 309 CURVE SMOOTH",
+"638 305 OFFCURVE",
+"638 302 OFFCURVE",
+"634 296 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 156;
+width = 36;
+},
+{
+position = 311;
+width = 35;
+}
+);
+vhints = (
+{
+position = 602;
+width = 37;
+}
+);
+};
+};
+width = 630;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"418 130 OFFCURVE",
+"413 138 OFFCURVE",
+"415 146 CURVE SMOOTH",
+"446 290 LINE",
+"119 290 LINE SMOOTH",
+"111 290 OFFCURVE",
+"105 297 OFFCURVE",
+"106 305 CURVE SMOOTH",
+"108 315 OFFCURVE",
+"118 322 OFFCURVE",
+"126 322 CURVE SMOOTH",
+"469 322 LINE SMOOTH",
+"477 322 OFFCURVE",
+"484 316 OFFCURVE",
+"481 305 CURVE SMOOTH",
+"447 146 LINE SMOOTH",
+"445 138 OFFCURVE",
+"436 130 OFFCURVE",
+"428 130 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 290;
+width = 32;
+}
+);
+};
+};
+width = 470;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"485 441 LINE SMOOTH",
+"487 435 OFFCURVE",
+"486 432 OFFCURVE",
+"486 429 CURVE SMOOTH",
+"484 420 OFFCURVE",
+"474 412 OFFCURVE",
+"464 412 CURVE SMOOTH",
+"457 412 OFFCURVE",
+"452 414 OFFCURVE",
+"451 420 CURVE",
+"392 617 LINE",
+"227 419 LINE SMOOTH",
+"222 414 OFFCURVE",
+"217 412 OFFCURVE",
+"211 412 CURVE SMOOTH",
+"201 412 OFFCURVE",
+"194 420 OFFCURVE",
+"196 429 CURVE SMOOTH",
+"196 432 OFFCURVE",
+"198 436 OFFCURVE",
+"202 441 CURVE SMOOTH",
+"376 654 LINE SMOOTH",
+"384 664 OFFCURVE",
+"393 670 OFFCURVE",
+"404 670 CURVE SMOOTH",
+"413 670 OFFCURVE",
+"420 664 OFFCURVE",
+"423 652 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 412;
+width = 258;
+}
+);
+vhints = (
+{
+position = 451;
+width = 35;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"317 27 OFFCURVE",
+"383 89 OFFCURVE",
+"412 115 CURVE SMOOTH",
+"425 127 OFFCURVE",
+"433 143 OFFCURVE",
+"438 167 CURVE SMOOTH",
+"507 483 LINE SMOOTH",
+"509 492 OFFCURVE",
+"520 500 OFFCURVE",
+"529 500 CURVE SMOOTH",
+"539 500 OFFCURVE",
+"546 492 OFFCURVE",
+"544 483 CURVE SMOOTH",
+"446 19 LINE",
+"443 8 OFFCURVE",
+"433 0 OFFCURVE",
+"421 0 CURVE SMOOTH",
+"410.012 0 OFFCURVE",
+"403.311 7.144 OFFCURVE",
+"403.311 17.808 CURVE SMOOTH",
+"403.311 19.762 OFFCURVE",
+"403.536 21.833 OFFCURVE",
+"404 24 CURVE SMOOTH",
+"416 82 LINE",
+"373 34 OFFCURVE",
+"289 -3 OFFCURVE",
+"212 -3 CURVE SMOOTH",
+"184 -3 OFFCURVE",
+"143 7 OFFCURVE",
+"120 28 CURVE",
+"110 -35 OFFCURVE",
+"103 -120 OFFCURVE",
+"101 -168 CURVE SMOOTH",
+"101 -177 OFFCURVE",
+"93 -189 OFFCURVE",
+"78 -189 CURVE SMOOTH",
+"70 -189 OFFCURVE",
+"63 -185 OFFCURVE",
+"64 -176 CURVE SMOOTH",
+"73 -35 OFFCURVE",
+"88 104 OFFCURVE",
+"120 256 CURVE SMOOTH",
+"137 336 OFFCURVE",
+"166 435 OFFCURVE",
+"179 474 CURVE SMOOTH",
+"187 496 OFFCURVE",
+"195 500 OFFCURVE",
+"206 500 CURVE SMOOTH",
+"214 500 OFFCURVE",
+"221 494 OFFCURVE",
+"218 483 CURVE SMOOTH",
+"217 479 OFFCURVE",
+"215 471 OFFCURVE",
+"212 462 CURVE SMOOTH",
+"200 427 OFFCURVE",
+"182 370 OFFCURVE",
+"166 294 CURVE SMOOTH",
+"149.692 217.389 OFFCURVE",
+"140.719 160.484 OFFCURVE",
+"140.719 119.357 CURVE SMOOTH",
+"140.719 52.045 OFFCURVE",
+"164.754 27 OFFCURVE",
+"220 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 30;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 179;
+width = 33;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"223.049 440 OFFCURVE",
+"179.209 485.102 OFFCURVE",
+"179.209 544.56 CURVE SMOOTH",
+"179.209 553.107 OFFCURVE",
+"180.115 561.951 OFFCURVE",
+"182 571 CURVE SMOOTH",
+"197 643 OFFCURVE",
+"270 702 OFFCURVE",
+"342 702 CURVE SMOOTH",
+"404.811 702 OFFCURVE",
+"447.835 657.099 OFFCURVE",
+"447.835 597.836 CURVE SMOOTH",
+"447.835 589.166 OFFCURVE",
+"446.914 580.189 OFFCURVE",
+"445 571 CURVE SMOOTH",
+"430 499 OFFCURVE",
+"358 440 OFFCURVE",
+"286 440 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 667 OFFCURVE",
+"229 623 OFFCURVE",
+"218 571 CURVE SMOOTH",
+"216.4 563.8 OFFCURVE",
+"215.636 556.813 OFFCURVE",
+"215.636 550.111 CURVE SMOOTH",
+"215.636 506.547 OFFCURVE",
+"247.933 475 OFFCURVE",
+"293 475 CURVE SMOOTH",
+"345 475 OFFCURVE",
+"398 517 OFFCURVE",
+"410 571 CURVE SMOOTH",
+"411.369 577.471 OFFCURVE",
+"412.025 583.819 OFFCURVE",
+"412.025 589.973 CURVE SMOOTH",
+"412.025 633.27 OFFCURVE",
+"379.529 667 OFFCURVE",
+"334 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"468.262 -8 OFFCURVE",
+"423.915 36.611 OFFCURVE",
+"423.915 95.588 CURVE SMOOTH",
+"423.915 104.436 OFFCURVE",
+"424.913 113.608 OFFCURVE",
+"427 123 CURVE SMOOTH",
+"442 195 OFFCURVE",
+"514 254 OFFCURVE",
+"585 254 CURVE SMOOTH",
+"648.087 254 OFFCURVE",
+"692.748 208.703 OFFCURVE",
+"692.748 149.054 CURVE SMOOTH",
+"692.748 140.627 OFFCURVE",
+"691.857 131.913 OFFCURVE",
+"690 123 CURVE SMOOTH",
+"674 51 OFFCURVE",
+"602 -8 OFFCURVE",
+"530 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"526 219 OFFCURVE",
+"474 175 OFFCURVE",
+"463 123 CURVE SMOOTH",
+"461.367 115.652 OFFCURVE",
+"460.586 108.527 OFFCURVE",
+"460.586 101.699 CURVE SMOOTH",
+"460.586 58.348 OFFCURVE",
+"492.076 27 OFFCURVE",
+"537 27 CURVE SMOOTH",
+"590 27 OFFCURVE",
+"642 69 OFFCURVE",
+"654 123 CURVE SMOOTH",
+"655.396 129.597 OFFCURVE",
+"656.067 136.066 OFFCURVE",
+"656.067 142.332 CURVE SMOOTH",
+"656.067 185.457 OFFCURVE",
+"624.276 219 OFFCURVE",
+"578 219 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"196 8 LINE SMOOTH",
+"192 3 OFFCURVE",
+"186 0 OFFCURVE",
+"180 0 CURVE SMOOTH",
+"171 0 OFFCURVE",
+"166 7 OFFCURVE",
+"168 15 CURVE SMOOTH",
+"168 17 OFFCURVE",
+"170 22 OFFCURVE",
+"174 27 CURVE SMOOTH",
+"682 690 LINE SMOOTH",
+"686 696 OFFCURVE",
+"691 698 OFFCURVE",
+"697 698 CURVE SMOOTH",
+"706 698 OFFCURVE",
+"712 691 OFFCURVE",
+"710 682 CURVE SMOOTH",
+"710 679 OFFCURVE",
+"708 676 OFFCURVE",
+"707 674 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 219;
+width = 35;
+},
+{
+position = 440;
+width = 35;
+},
+{
+position = 667;
+width = 35;
+}
+);
+vhints = (
+{
+position = 179;
+width = 36;
+},
+{
+position = 412;
+width = 36;
+},
+{
+position = 424;
+width = 37;
+},
+{
+position = 656;
+width = 37;
+}
+);
+};
+};
+width = 718;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"631 2 OFFCURVE",
+"634 4 OFFCURVE",
+"639 4 CURVE SMOOTH",
+"648 4 OFFCURVE",
+"655 -4 OFFCURVE",
+"653 -14 CURVE SMOOTH",
+"651 -20 OFFCURVE",
+"646 -25 OFFCURVE",
+"636 -32 CURVE",
+"588 -60 OFFCURVE",
+"501 -98 OFFCURVE",
+"405 -98 CURVE SMOOTH",
+"239.182 -98 OFFCURVE",
+"113.39 18.23 OFFCURVE",
+"113.39 181.806 CURVE SMOOTH",
+"113.39 204.675 OFFCURVE",
+"115.848 228.469 OFFCURVE",
+"121 253 CURVE SMOOTH",
+"166 465 OFFCURVE",
+"356 623 OFFCURVE",
+"567 623 CURVE SMOOTH",
+"731.178 623 OFFCURVE",
+"841.781 513.585 OFFCURVE",
+"841.781 360.304 CURVE SMOOTH",
+"841.781 337.13 OFFCURVE",
+"839.253 312.953 OFFCURVE",
+"834 288 CURVE SMOOTH",
+"797 113 OFFCURVE",
+"669 99 OFFCURVE",
+"637 99 CURVE SMOOTH",
+"555 99 OFFCURVE",
+"521 142 OFFCURVE",
+"517 198 CURVE",
+"474 154 OFFCURVE",
+"422 114 OFFCURVE",
+"374 114 CURVE SMOOTH",
+"322.674 114 OFFCURVE",
+"284.8 142.319 OFFCURVE",
+"284.8 201.339 CURVE SMOOTH",
+"284.8 212.463 OFFCURVE",
+"286.145 224.678 OFFCURVE",
+"289 238 CURVE SMOOTH",
+"310 336 OFFCURVE",
+"402 426 OFFCURVE",
+"496 426 CURVE SMOOTH",
+"526 426 OFFCURVE",
+"557 417 OFFCURVE",
+"581 399 CURVE SMOOTH",
+"592 391 OFFCURVE",
+"596 385 OFFCURVE",
+"595 378 CURVE SMOOTH",
+"593 369 OFFCURVE",
+"582 361 OFFCURVE",
+"572 361 CURVE SMOOTH",
+"569 361 OFFCURVE",
+"565 362 OFFCURVE",
+"558 367 CURVE SMOOTH",
+"536 382 OFFCURVE",
+"513 392 OFFCURVE",
+"490 392 CURVE SMOOTH",
+"414 392 OFFCURVE",
+"342 317 OFFCURVE",
+"325 238 CURVE SMOOTH",
+"322.569 226.886 OFFCURVE",
+"321.434 216.917 OFFCURVE",
+"321.434 208.032 CURVE SMOOTH",
+"321.434 165.754 OFFCURVE",
+"347.12 148 OFFCURVE",
+"381 148 CURVE SMOOTH",
+"444 148 OFFCURVE",
+"521 250 OFFCURVE",
+"543 287 CURVE SMOOTH",
+"547 295 OFFCURVE",
+"555 298 OFFCURVE",
+"563 298 CURVE SMOOTH",
+"572 298 OFFCURVE",
+"578 290 OFFCURVE",
+"576 280 CURVE SMOOTH",
+"575 275 OFFCURVE",
+"573 271 OFFCURVE",
+"570 265 CURVE SMOOTH",
+"565 256 OFFCURVE",
+"560 247 OFFCURVE",
+"556 227 CURVE SMOOTH",
+"554.437 219.754 OFFCURVE",
+"553.641 212.71 OFFCURVE",
+"553.641 205.953 CURVE SMOOTH",
+"553.641 165.157 OFFCURVE",
+"582.656 134.858 OFFCURVE",
+"647 134 CURVE SMOOTH",
+"679 134 OFFCURVE",
+"769 148 OFFCURVE",
+"799 288 CURVE SMOOTH",
+"803.586 310.042 OFFCURVE",
+"805.918 332.129 OFFCURVE",
+"805.918 353.763 CURVE SMOOTH",
+"805.918 478.372 OFFCURVE",
+"728.561 588 OFFCURVE",
+"559 588 CURVE SMOOTH",
+"394 588 OFFCURVE",
+"203 473 OFFCURVE",
+"156 253 CURVE SMOOTH",
+"151.05 229.713 OFFCURVE",
+"148.745 207.653 OFFCURVE",
+"148.745 186.839 CURVE SMOOTH",
+"148.745 22.642 OFFCURVE",
+"292.187 -64 OFFCURVE",
+"412 -64 CURVE SMOOTH",
+"502 -64 OFFCURVE",
+"579 -28 OFFCURVE",
+"622 -3 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -98;
+width = 34;
+},
+{
+position = 99;
+width = 35;
+},
+{
+position = 114;
+width = 34;
+},
+{
+position = 392;
+width = 34;
+},
+{
+position = 588;
+width = 35;
+}
+);
+vhints = (
+{
+position = 113;
+width = 35;
+},
+{
+position = 285;
+width = 37;
+},
+{
+position = 543;
+width = 33;
+},
+{
+position = 806;
+width = 36;
+}
+);
+};
+};
+width = 818;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"564 290 OFFCURVE",
+"568 296 OFFCURVE",
+"581 296 CURVE SMOOTH",
+"590 296 OFFCURVE",
+"596 289 OFFCURVE",
+"594 279 CURVE SMOOTH",
+"594 278 OFFCURVE",
+"592 273 OFFCURVE",
+"586 262 CURVE SMOOTH",
+"567 223 OFFCURVE",
+"544 185 OFFCURVE",
+"520 154 CURVE",
+"598 29 LINE SMOOTH",
+"600 25 OFFCURVE",
+"601 22 OFFCURVE",
+"600 18 CURVE SMOOTH",
+"598 8 OFFCURVE",
+"588 0 OFFCURVE",
+"579 0 CURVE SMOOTH",
+"574 0 OFFCURVE",
+"569 2 OFFCURVE",
+"566 6 CURVE SMOOTH",
+"493 121 LINE",
+"384 3 OFFCURVE",
+"287 -4 OFFCURVE",
+"262 -4 CURVE SMOOTH",
+"176.292 -4 OFFCURVE",
+"95.367 51.795 OFFCURVE",
+"95.367 143.46 CURVE SMOOTH",
+"95.367 154.467 OFFCURVE",
+"96.534 165.992 OFFCURVE",
+"99 178 CURVE",
+"124 292 OFFCURVE",
+"223 345 OFFCURVE",
+"321 393 CURVE",
+"299.709 425.362 OFFCURVE",
+"268.99 478.756 OFFCURVE",
+"268.99 532.801 CURVE SMOOTH",
+"268.99 542.217 OFFCURVE",
+"269.923 551.652 OFFCURVE",
+"272 561 CURVE SMOOTH",
+"287 634 OFFCURVE",
+"370 698 OFFCURVE",
+"444 698 CURVE SMOOTH",
+"509.62 698 OFFCURVE",
+"559.513 646.889 OFFCURVE",
+"559.513 587.2 CURVE SMOOTH",
+"559.513 579.577 OFFCURVE",
+"558.699 571.814 OFFCURVE",
+"557 564 CURVE SMOOTH",
+"541 485 OFFCURVE",
+"485 438 OFFCURVE",
+"375 385 CURVE",
+"501 183 LINE",
+"528 219 OFFCURVE",
+"539 243 OFFCURVE",
+"554 270 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305.4 553.8 OFFCURVE",
+"304.671 546.44 OFFCURVE",
+"304.671 539.015 CURVE SMOOTH",
+"304.671 490.751 OFFCURVE",
+"335.467 439.733 OFFCURVE",
+"358 412 CURVE",
+"504 477 OFFCURVE",
+"514 522 OFFCURVE",
+"523 562 CURVE SMOOTH",
+"524.169 567.312 OFFCURVE",
+"524.728 572.635 OFFCURVE",
+"524.728 577.908 CURVE SMOOTH",
+"524.728 622.261 OFFCURVE",
+"485.157 663 OFFCURVE",
+"436 663 CURVE SMOOTH",
+"386 663 OFFCURVE",
+"319 619 OFFCURVE",
+"307 561 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 31 OFFCURVE",
+"380 39 OFFCURVE",
+"476 150 CURVE",
+"341 368 LINE",
+"237 319 OFFCURVE",
+"157 278 OFFCURVE",
+"135 178 CURVE",
+"132.864 167.727 OFFCURVE",
+"131.866 158.024 OFFCURVE",
+"131.866 148.88 CURVE SMOOTH",
+"131.866 68.119 OFFCURVE",
+"209.713 31 OFFCURVE",
+"269 31 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 35;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 663;
+width = 35;
+}
+);
+vhints = (
+{
+position = 95;
+width = 36;
+},
+{
+position = 269;
+width = 36;
+},
+{
+position = 525;
+width = 35;
+}
+);
+};
+};
+width = 650;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"390 -79 OFFCURVE",
+"381 -84 OFFCURVE",
+"372 -84 CURVE SMOOTH",
+"362.096 -84 OFFCURVE",
+"358.295 -78.332 OFFCURVE",
+"358.295 -71.603 CURVE SMOOTH",
+"358.295 -68.141 OFFCURVE",
+"359.301 -64.397 OFFCURVE",
+"361 -61 CURVE",
+"440 139 OFFCURVE",
+"525 377 OFFCURVE",
+"583 650 CURVE",
+"588 677 OFFCURVE",
+"594 704 OFFCURVE",
+"599 731 CURVE SMOOTH",
+"601 742 OFFCURVE",
+"611 751 OFFCURVE",
+"621 751 CURVE SMOOTH",
+"631 751 OFFCURVE",
+"637 743 OFFCURVE",
+"637 734 CURVE",
+"632 705 OFFCURVE",
+"625 677 OFFCURVE",
+"620 650 CURVE",
+"567 402 OFFCURVE",
+"483 152 OFFCURVE",
+"394 -68 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"522 756 LINE",
+"516 720 OFFCURVE",
+"507 675 OFFCURVE",
+"499 639 CURVE SMOOTH",
+"447 394 OFFCURVE",
+"359 138 OFFCURVE",
+"277 -69 CURVE SMOOTH",
+"272 -80 OFFCURVE",
+"264 -84 OFFCURVE",
+"255 -84 CURVE SMOOTH",
+"244.749 -84 OFFCURVE",
+"240.103 -77.929 OFFCURVE",
+"240.103 -70.893 CURVE SMOOTH",
+"240.103 -67.633 OFFCURVE",
+"241.1 -64.166 OFFCURVE",
+"243 -61 CURVE",
+"282 22 OFFCURVE",
+"369 278 OFFCURVE",
+"392 364 CURVE",
+"361 364 LINE SMOOTH",
+"264.927 364 OFFCURVE",
+"181.284 402.067 OFFCURVE",
+"181.284 496.689 CURVE SMOOTH",
+"181.284 509.42 OFFCURVE",
+"182.798 523.176 OFFCURVE",
+"186 538 CURVE SMOOTH",
+"217 683 OFFCURVE",
+"390 768 OFFCURVE",
+"557 798 CURVE SMOOTH",
+"567 800 OFFCURVE",
+"573 793 OFFCURVE",
+"571 782 CURVE SMOOTH",
+"569 774 OFFCURVE",
+"565 766 OFFCURVE",
+"552 763 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 763;
+width = 35;
+}
+);
+};
+};
+width = 549;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 411 OFFCURVE",
+"266 421 OFFCURVE",
+"234 440 CURVE",
+"214 422 OFFCURVE",
+"203 405 OFFCURVE",
+"199 386 CURVE SMOOTH",
+"197.745 380.172 OFFCURVE",
+"197.157 374.681 OFFCURVE",
+"197.157 369.505 CURVE SMOOTH",
+"197.157 316.948 OFFCURVE",
+"257.766 296.745 OFFCURVE",
+"296 284 CURVE",
+"333 273 OFFCURVE",
+"371 257 OFFCURVE",
+"401 239 CURVE",
+"416 260 OFFCURVE",
+"423 277 OFFCURVE",
+"427 293 CURVE SMOOTH",
+"428.376 299.456 OFFCURVE",
+"429.046 305.476 OFFCURVE",
+"429.046 311.112 CURVE SMOOTH",
+"429.046 358.724 OFFCURVE",
+"381.215 378.964 OFFCURVE",
+"307 404 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"482.287 550.793 OFFCURVE",
+"482.945 556.322 OFFCURVE",
+"482.945 561.557 CURVE SMOOTH",
+"482.945 596.986 OFFCURVE",
+"452.829 619 OFFCURVE",
+"384 619 CURVE SMOOTH",
+"304 619 OFFCURVE",
+"241 589 OFFCURVE",
+"229 535 CURVE SMOOTH",
+"227.76 529.066 OFFCURVE",
+"227.179 523.493 OFFCURVE",
+"227.179 518.254 CURVE SMOOTH",
+"227.179 464.335 OFFCURVE",
+"288.72 445.76 OFFCURVE",
+"327 433 CURVE SMOOTH",
+"402.626 406.619 OFFCURVE",
+"463.559 386.424 OFFCURVE",
+"463.559 316.655 CURVE SMOOTH",
+"463.559 307.084 OFFCURVE",
+"462.413 296.58 OFFCURVE",
+"460 285 CURVE SMOOTH",
+"456 265 OFFCURVE",
+"443 241 OFFCURVE",
+"422 217 CURVE",
+"428.547 202.596 OFFCURVE",
+"432.522 186.478 OFFCURVE",
+"432.522 167.802 CURVE SMOOTH",
+"432.522 157.954 OFFCURVE",
+"431.417 147.394 OFFCURVE",
+"429 136 CURVE SMOOTH",
+"416 72 OFFCURVE",
+"336 0 OFFCURVE",
+"233 0 CURVE SMOOTH",
+"120.948 0 OFFCURVE",
+"79.216 79.754 OFFCURVE",
+"79.216 116.963 CURVE SMOOTH",
+"79.216 119.934 OFFCURVE",
+"79.482 122.634 OFFCURVE",
+"80 125 CURVE SMOOTH",
+"82 134 OFFCURVE",
+"91 143 OFFCURVE",
+"101 143 CURVE SMOOTH",
+"110 143 OFFCURVE",
+"114 137 OFFCURVE",
+"114 130 CURVE",
+"122 71 OFFCURVE",
+"168 34 OFFCURVE",
+"240 34 CURVE SMOOTH",
+"341 34 OFFCURVE",
+"387 100 OFFCURVE",
+"396 143 CURVE SMOOTH",
+"397.659 150.962 OFFCURVE",
+"398.63 158.347 OFFCURVE",
+"398.63 165.276 CURVE SMOOTH",
+"398.63 200.123 OFFCURVE",
+"374.08 223.474 OFFCURVE",
+"289 251 CURVE SMOOTH",
+"203.175 277.874 OFFCURVE",
+"163.195 310.01 OFFCURVE",
+"163.195 362.391 CURVE SMOOTH",
+"163.195 370.432 OFFCURVE",
+"164.137 378.95 OFFCURVE",
+"166 388 CURVE SMOOTH",
+"172 416 OFFCURVE",
+"188 440 OFFCURVE",
+"210 460 CURVE",
+"199.487 476.12 OFFCURVE",
+"193.886 493.223 OFFCURVE",
+"193.886 511.996 CURVE SMOOTH",
+"193.886 520.009 OFFCURVE",
+"194.906 528.325 OFFCURVE",
+"197 537 CURVE",
+"216 627 OFFCURVE",
+"319 650 OFFCURVE",
+"389 650 CURVE SMOOTH",
+"474.939 650 OFFCURVE",
+"518.583 617.702 OFFCURVE",
+"518.583 566.593 CURVE SMOOTH",
+"518.583 559.42 OFFCURVE",
+"517.723 551.877 OFFCURVE",
+"516 544 CURVE SMOOTH",
+"511 520 OFFCURVE",
+"502 506 OFFCURVE",
+"489 506 CURVE SMOOTH",
+"477 506 OFFCURVE",
+"473 515 OFFCURVE",
+"475 524 CURVE SMOOTH",
+"476 529 OFFCURVE",
+"479 533 OFFCURVE",
+"481 545 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 34;
+},
+{
+position = 619;
+width = 31;
+}
+);
+vhints = (
+{
+position = 80;
+width = 34;
+},
+{
+position = 163;
+width = 34;
+},
+{
+position = 194;
+width = 33;
+},
+{
+position = 399;
+width = 34;
+},
+{
+position = 429;
+width = 35;
+},
+{
+position = 483;
+width = 36;
+}
+);
+};
+};
+width = 447;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219.32 246 OFFCURVE",
+"146.655 322.536 OFFCURVE",
+"146.655 423.61 CURVE SMOOTH",
+"146.655 439.219 OFFCURVE",
+"148.388 455.413 OFFCURVE",
+"152 472 CURVE SMOOTH",
+"178 596 OFFCURVE",
+"299 698 OFFCURVE",
+"421 698 CURVE SMOOTH",
+"527.012 698 OFFCURVE",
+"599.046 620.982 OFFCURVE",
+"599.046 519.437 CURVE SMOOTH",
+"599.046 504.122 OFFCURVE",
+"597.407 488.25 OFFCURVE",
+"594 472 CURVE SMOOTH",
+"567 348 OFFCURVE",
+"447 246 OFFCURVE",
+"325 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"307 671 OFFCURVE",
+"202 582 OFFCURVE",
+"179 472 CURVE SMOOTH",
+"175.745 457.08 OFFCURVE",
+"174.182 442.547 OFFCURVE",
+"174.182 428.569 CURVE SMOOTH",
+"174.182 339.494 OFFCURVE",
+"237.648 273 OFFCURVE",
+"331 273 CURVE SMOOTH",
+"438 273 OFFCURVE",
+"543 362 OFFCURVE",
+"567 472 CURVE SMOOTH",
+"570.02 486.443 OFFCURVE",
+"571.471 500.524 OFFCURVE",
+"571.471 514.089 CURVE SMOOTH",
+"571.471 603.837 OFFCURVE",
+"507.951 671 OFFCURVE",
+"415 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 390 OFFCURVE",
+"398 363 OFFCURVE",
+"341 363 CURVE SMOOTH",
+"287.644 363 OFFCURVE",
+"249.59 401.254 OFFCURVE",
+"249.59 450.993 CURVE SMOOTH",
+"249.59 458.119 OFFCURVE",
+"250.371 465.481 OFFCURVE",
+"252 473 CURVE SMOOTH",
+"268 547 OFFCURVE",
+"327 595 OFFCURVE",
+"401 595 CURVE SMOOTH",
+"431 595 OFFCURVE",
+"452 582 OFFCURVE",
+"468 570 CURVE SMOOTH",
+"474 565 OFFCURVE",
+"474 561 OFFCURVE",
+"473 556 CURVE SMOOTH",
+"471 549 OFFCURVE",
+"465 543 OFFCURVE",
+"457 543 CURVE SMOOTH",
+"454 543 OFFCURVE",
+"450 544 OFFCURVE",
+"446 548 CURVE SMOOTH",
+"437 557 OFFCURVE",
+"418 568 OFFCURVE",
+"395 568 CURVE SMOOTH",
+"309 568 OFFCURVE",
+"286 502 OFFCURVE",
+"280 473 CURVE SMOOTH",
+"278.663 466.925 OFFCURVE",
+"278.036 461.101 OFFCURVE",
+"278.036 455.556 CURVE SMOOTH",
+"278.036 415.468 OFFCURVE",
+"310.86 390 OFFCURVE",
+"346 390 CURVE SMOOTH",
+"380 390 OFFCURVE",
+"416 401 OFFCURVE",
+"440 430 CURVE SMOOTH",
+"448 439 OFFCURVE",
+"451 441 OFFCURVE",
+"456 441 CURVE SMOOTH",
+"464 441 OFFCURVE",
+"469 435 OFFCURVE",
+"467 427 CURVE SMOOTH",
+"467 424 OFFCURVE",
+"465 420 OFFCURVE",
+"461 416 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 363;
+width = 27;
+},
+{
+position = 568;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 147;
+width = 28;
+},
+{
+position = 250;
+width = 28;
+},
+{
+position = 571;
+width = 28;
+}
+);
+};
+};
+width = 534;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219.32 246 OFFCURVE",
+"146.655 322.536 OFFCURVE",
+"146.655 423.61 CURVE SMOOTH",
+"146.655 439.219 OFFCURVE",
+"148.388 455.413 OFFCURVE",
+"152 472 CURVE SMOOTH",
+"178 596 OFFCURVE",
+"299 698 OFFCURVE",
+"421 698 CURVE SMOOTH",
+"527.012 698 OFFCURVE",
+"599.046 620.982 OFFCURVE",
+"599.046 519.437 CURVE SMOOTH",
+"599.046 504.122 OFFCURVE",
+"597.407 488.25 OFFCURVE",
+"594 472 CURVE SMOOTH",
+"567 348 OFFCURVE",
+"447 246 OFFCURVE",
+"325 246 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"307 671 OFFCURVE",
+"202 582 OFFCURVE",
+"179 472 CURVE SMOOTH",
+"175.745 457.08 OFFCURVE",
+"174.182 442.547 OFFCURVE",
+"174.182 428.569 CURVE SMOOTH",
+"174.182 339.494 OFFCURVE",
+"237.648 273 OFFCURVE",
+"331 273 CURVE SMOOTH",
+"438 273 OFFCURVE",
+"543 362 OFFCURVE",
+"567 472 CURVE SMOOTH",
+"570.02 486.443 OFFCURVE",
+"571.471 500.524 OFFCURVE",
+"571.471 514.089 CURVE SMOOTH",
+"571.471 603.837 OFFCURVE",
+"507.951 671 OFFCURVE",
+"415 671 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"487 492 OFFCURVE",
+"420 472 OFFCURVE",
+"360 461 CURVE",
+"436 401 LINE SMOOTH",
+"438 399 OFFCURVE",
+"439 396 OFFCURVE",
+"438 391 CURVE SMOOTH",
+"436 383 OFFCURVE",
+"429 377 OFFCURVE",
+"421 377 CURVE SMOOTH",
+"419 377 OFFCURVE",
+"417 377 OFFCURVE",
+"414 379 CURVE SMOOTH",
+"311 463 LINE",
+"284 392 LINE SMOOTH",
+"281 384 OFFCURVE",
+"274 378 OFFCURVE",
+"266 378 CURVE SMOOTH",
+"259 378 OFFCURVE",
+"253 384 OFFCURVE",
+"257 394 CURVE SMOOTH",
+"326 578 LINE SMOOTH",
+"331 590 OFFCURVE",
+"333 594 OFFCURVE",
+"400 594 CURVE SMOOTH",
+"463.891 594 OFFCURVE",
+"496.201 573.756 OFFCURVE",
+"496.201 541.283 CURVE SMOOTH",
+"496.201 537.669 OFFCURVE",
+"495.801 533.905 OFFCURVE",
+"495 530 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"319 484 LINE",
+"393 489 OFFCURVE",
+"464 511 OFFCURVE",
+"468 531 CURVE SMOOTH",
+"468.351 532.52 OFFCURVE",
+"468.52 533.986 OFFCURVE",
+"468.52 535.398 CURVE SMOOTH",
+"468.52 558.135 OFFCURVE",
+"424.544 567 OFFCURVE",
+"385 567 CURVE SMOOTH",
+"375 567 OFFCURVE",
+"366 567 OFFCURVE",
+"349 565 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 246;
+width = 27;
+},
+{
+position = 567;
+width = 27;
+},
+{
+position = 671;
+width = 27;
+}
+);
+vhints = (
+{
+position = 147;
+width = 28;
+},
+{
+position = 469;
+width = 28;
+},
+{
+position = 571;
+width = 28;
+}
+);
+};
+};
+width = 534;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"319 673 LINE",
+"281 497 LINE SMOOTH",
+"280 490 OFFCURVE",
+"274 485 OFFCURVE",
+"266 485 CURVE SMOOTH",
+"259 485 OFFCURVE",
+"255 490 OFFCURVE",
+"256 497 CURVE SMOOTH",
+"294 673 LINE",
+"176 673 LINE SMOOTH",
+"169 673 OFFCURVE",
+"165 678 OFFCURVE",
+"166 686 CURVE",
+"168 693 OFFCURVE",
+"174 698 OFFCURVE",
+"181 698 CURVE SMOOTH",
+"435 698 LINE SMOOTH",
+"443 698 OFFCURVE",
+"447 693 OFFCURVE",
+"445 686 CURVE",
+"444 678 OFFCURVE",
+"438 673 OFFCURVE",
+"430 673 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"680 651 LINE",
+"574 492 LINE SMOOTH",
+"571 487 OFFCURVE",
+"565 485 OFFCURVE",
+"561 485 CURVE SMOOTH",
+"555 485 OFFCURVE",
+"551 487 OFFCURVE",
+"550 492 CURVE SMOOTH",
+"525 651 LINE",
+"423 494 LINE SMOOTH",
+"419 489 OFFCURVE",
+"414 487 OFFCURVE",
+"410 487 CURVE SMOOTH",
+"403 487 OFFCURVE",
+"398 491 OFFCURVE",
+"399 498 CURVE SMOOTH",
+"400 500 OFFCURVE",
+"400 502 OFFCURVE",
+"403 506 CURVE SMOOTH",
+"523 691 LINE SMOOTH",
+"526 696 OFFCURVE",
+"532 698 OFFCURVE",
+"537 698 CURVE SMOOTH",
+"543 698 OFFCURVE",
+"546 696 OFFCURVE",
+"547 691 CURVE SMOOTH",
+"571 531 LINE",
+"678 691 LINE SMOOTH",
+"681 695 OFFCURVE",
+"685 698 OFFCURVE",
+"691 698 CURVE SMOOTH",
+"697 698 OFFCURVE",
+"700 696 OFFCURVE",
+"701 691 CURVE SMOOTH",
+"728 503 LINE SMOOTH",
+"729 498 OFFCURVE",
+"729 496 OFFCURVE",
+"729 494 CURVE SMOOTH",
+"727 487 OFFCURVE",
+"718 482 OFFCURVE",
+"711 482 CURVE SMOOTH",
+"707 482 OFFCURVE",
+"703 485 OFFCURVE",
+"702 491 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 673;
+width = 25;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"165.593 483 OFFCURVE",
+"127.26 522.913 OFFCURVE",
+"127.26 575.292 CURVE SMOOTH",
+"127.26 583.271 OFFCURVE",
+"128.149 591.539 OFFCURVE",
+"130 600 CURVE SMOOTH",
+"144 665 OFFCURVE",
+"207 717 OFFCURVE",
+"272 717 CURVE SMOOTH",
+"326.65 717 OFFCURVE",
+"364.745 677.871 OFFCURVE",
+"364.745 625.07 CURVE SMOOTH",
+"364.745 617.002 OFFCURVE",
+"363.856 608.615 OFFCURVE",
+"362 600 CURVE SMOOTH",
+"348 536 OFFCURVE",
+"285 483 OFFCURVE",
+"222 483 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"217 690 OFFCURVE",
+"167 650 OFFCURVE",
+"156 600 CURVE SMOOTH",
+"154.596 593.617 OFFCURVE",
+"153.925 587.414 OFFCURVE",
+"153.925 581.448 CURVE SMOOTH",
+"153.925 540.679 OFFCURVE",
+"185.255 511 OFFCURVE",
+"228 511 CURVE SMOOTH",
+"278 511 OFFCURVE",
+"325 550 OFFCURVE",
+"336 600 CURVE SMOOTH",
+"337.496 606.801 OFFCURVE",
+"338.215 613.417 OFFCURVE",
+"338.215 619.772 CURVE SMOOTH",
+"338.215 660.141 OFFCURVE",
+"309.199 690 OFFCURVE",
+"266 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 483;
+width = 28;
+},
+{
+position = 690;
+width = 27;
+}
+);
+vhints = (
+{
+position = 127;
+width = 27;
+},
+{
+position = 338;
+width = 27;
+}
+);
+};
+};
+width = 233;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"45 -175 OFFCURVE",
+"38 -167 OFFCURVE",
+"40 -156 CURVE SMOOTH",
+"251 836 LINE SMOOTH",
+"253 846 OFFCURVE",
+"264 854 OFFCURVE",
+"274 854 CURVE SMOOTH",
+"284 854 OFFCURVE",
+"291 846 OFFCURVE",
+"289 836 CURVE SMOOTH",
+"78 -156 LINE SMOOTH",
+"76 -167 OFFCURVE",
+"65 -175 OFFCURVE",
+"55 -175 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 40;
+width = 249;
+}
+);
+};
+};
+width = 183;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"312 594 LINE SMOOTH",
+"304 589 OFFCURVE",
+"298 587 OFFCURVE",
+"294 587 CURVE SMOOTH",
+"285 587 OFFCURVE",
+"279 595 OFFCURVE",
+"281 604 CURVE SMOOTH",
+"282 607 OFFCURVE",
+"283 612 OFFCURVE",
+"290 617 CURVE SMOOTH",
+"440 721 LINE SMOOTH",
+"450 728 OFFCURVE",
+"459 735 OFFCURVE",
+"469 735 CURVE SMOOTH",
+"478.655 735 OFFCURVE",
+"487.539 724.985 OFFCURVE",
+"487.539 713.069 CURVE SMOOTH",
+"487.539 711.409 OFFCURVE",
+"487.367 709.712 OFFCURVE",
+"487 708 CURVE SMOOTH",
+"486 701 OFFCURVE",
+"484 697 OFFCURVE",
+"476 692 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+vhints = (
+{
+position = 281;
+width = 207;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"287 627 OFFCURVE",
+"345 610 OFFCURVE",
+"387 610 CURVE SMOOTH",
+"443 610 OFFCURVE",
+"489 636 OFFCURVE",
+"523 688 CURVE SMOOTH",
+"528 696 OFFCURVE",
+"534 703 OFFCURVE",
+"541 703 CURVE SMOOTH",
+"545 703 OFFCURVE",
+"547 700 OFFCURVE",
+"546 696 CURVE SMOOTH",
+"537 653 OFFCURVE",
+"471 582 OFFCURVE",
+"378 582 CURVE SMOOTH",
+"271.626 582 OFFCURVE",
+"246.535 656.438 OFFCURVE",
+"246.535 683.433 CURVE SMOOTH",
+"246.535 685.623 OFFCURVE",
+"246.7 687.5 OFFCURVE",
+"247 689 CURVE SMOOTH",
+"248 693 OFFCURVE",
+"250 698 OFFCURVE",
+"257 698 CURVE SMOOTH",
+"263 698 OFFCURVE",
+"266 690 OFFCURVE",
+"268 685 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 28;
+}
+);
+vhints = (
+{
+position = 523;
+width = 23;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 589 OFFCURVE",
+"353 591 OFFCURVE",
+"350 595 CURVE SMOOTH",
+"262 708 LINE SMOOTH",
+"259 712 OFFCURVE",
+"257 715 OFFCURVE",
+"259 720 CURVE",
+"260 729 OFFCURVE",
+"270 738 OFFCURVE",
+"279 738 CURVE SMOOTH",
+"284 738 OFFCURVE",
+"288 736 OFFCURVE",
+"291 733 CURVE SMOOTH",
+"376 638 LINE",
+"521 734 LINE SMOOTH",
+"524 736 OFFCURVE",
+"528 738 OFFCURVE",
+"532 738 CURVE SMOOTH",
+"542 738 OFFCURVE",
+"548 729 OFFCURVE",
+"547 720 CURVE",
+"545 715 OFFCURVE",
+"541 710 OFFCURVE",
+"537 707 CURVE SMOOTH",
+"378 594 LINE SMOOTH",
+"373 591 OFFCURVE",
+"368 589 OFFCURVE",
+"364 589 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 589;
+width = 149;
+}
+);
+vhints = (
+{
+position = 259;
+width = 288;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"219 17 OFFCURVE",
+"222 23 OFFCURVE",
+"225 23 CURVE SMOOTH",
+"227 23 OFFCURVE",
+"228 21 OFFCURVE",
+"226 13 CURVE SMOOTH",
+"213 -41 LINE",
+"274.525 -41 OFFCURVE",
+"303.01 -68.784 OFFCURVE",
+"303.01 -105.481 CURVE SMOOTH",
+"303.01 -111.132 OFFCURVE",
+"302.335 -116.995 OFFCURVE",
+"301 -123 CURVE SMOOTH",
+"291 -170 OFFCURVE",
+"246 -209 OFFCURVE",
+"199 -209 CURVE SMOOTH",
+"170.256 -209 OFFCURVE",
+"136.354 -191.805 OFFCURVE",
+"136.354 -168.577 CURVE SMOOTH",
+"136.354 -166.753 OFFCURVE",
+"136.563 -164.892 OFFCURVE",
+"137 -163 CURVE SMOOTH",
+"138 -157 OFFCURVE",
+"144 -154 OFFCURVE",
+"149 -154 CURVE SMOOTH",
+"154 -154 OFFCURVE",
+"156 -159 OFFCURVE",
+"159 -164 CURVE SMOOTH",
+"166 -174 OFFCURVE",
+"175 -187 OFFCURVE",
+"204 -187 CURVE SMOOTH",
+"238 -187 OFFCURVE",
+"271 -159 OFFCURVE",
+"278 -125 CURVE SMOOTH",
+"278.906 -120.597 OFFCURVE",
+"279.343 -116.312 OFFCURVE",
+"279.343 -112.187 CURVE SMOOTH",
+"279.343 -84.46 OFFCURVE",
+"259.597 -64 OFFCURVE",
+"230 -64 CURVE SMOOTH",
+"212 -64 OFFCURVE",
+"200 -70 OFFCURVE",
+"192 -75 CURVE SMOOTH",
+"187 -78 OFFCURVE",
+"184 -79 OFFCURVE",
+"182 -79 CURVE SMOOTH",
+"176 -79 OFFCURVE",
+"172 -75 OFFCURVE",
+"173 -69 CURVE SMOOTH",
+"174 -65 OFFCURVE",
+"199 -18 OFFCURVE",
+"204 -9 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -209;
+width = 22;
+},
+{
+position = -64;
+width = 23;
+}
+);
+vhints = (
+{
+position = 204;
+width = 22;
+},
+{
+position = 279;
+width = 24;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342.384 616.881 OFFCURVE",
+"313.97 600 OFFCURVE",
+"291 600 CURVE SMOOTH",
+"272.818 600 OFFCURVE",
+"259.595 610.744 OFFCURVE",
+"259.595 625.47 CURVE SMOOTH",
+"259.595 626.942 OFFCURVE",
+"259.727 628.455 OFFCURVE",
+"260 630 CURVE SMOOTH",
+"264 649 OFFCURVE",
+"287 666 OFFCURVE",
+"311 666 CURVE SMOOTH",
+"328.362 666 OFFCURVE",
+"342.384 654.31 OFFCURVE",
+"342.384 640.086 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507.384 616.883 OFFCURVE",
+"478.977 600 OFFCURVE",
+"456 600 CURVE SMOOTH",
+"438.732 600 OFFCURVE",
+"425.594 610.738 OFFCURVE",
+"425.594 625.457 CURVE SMOOTH",
+"425.594 626.934 OFFCURVE",
+"425.726 628.45 OFFCURVE",
+"426 630 CURVE SMOOTH",
+"430 649 OFFCURVE",
+"453 666 OFFCURVE",
+"477 666 CURVE SMOOTH",
+"493.444 666 OFFCURVE",
+"507.384 654.316 OFFCURVE",
+"507.384 640.097 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 260;
+width = 83;
+},
+{
+position = 426;
+width = 82;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"425.384 616.881 OFFCURVE",
+"396.97 600 OFFCURVE",
+"374 600 CURVE SMOOTH",
+"355.927 600 OFFCURVE",
+"343.57 610.615 OFFCURVE",
+"343.57 625.205 CURVE SMOOTH",
+"343.57 626.761 OFFCURVE",
+"343.711 628.362 OFFCURVE",
+"344 630 CURVE SMOOTH",
+"348 649 OFFCURVE",
+"370 666 OFFCURVE",
+"394 666 CURVE SMOOTH",
+"411.362 666 OFFCURVE",
+"425.384 654.31 OFFCURVE",
+"425.384 640.086 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 66;
+}
+);
+vhints = (
+{
+position = 344;
+width = 82;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 627 LINE SMOOTH",
+"462 622 OFFCURVE",
+"463 618 OFFCURVE",
+"462 614 CURVE SMOOTH",
+"460 604 OFFCURVE",
+"449 598 OFFCURVE",
+"440 598 CURVE SMOOTH",
+"436 598 OFFCURVE",
+"431 600 OFFCURVE",
+"428 604 CURVE SMOOTH",
+"332 730 LINE SMOOTH",
+"328 736 OFFCURVE",
+"326 742 OFFCURVE",
+"328 749 CURVE SMOOTH",
+"331 763 OFFCURVE",
+"346 774 OFFCURVE",
+"360 774 CURVE SMOOTH",
+"368 774 OFFCURVE",
+"374 771 OFFCURVE",
+"379 763 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 598;
+width = 176;
+}
+);
+vhints = (
+{
+position = 328;
+width = 131;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"234 594 LINE SMOOTH",
+"227 590 OFFCURVE",
+"220 587 OFFCURVE",
+"216 587 CURVE SMOOTH",
+"207 587 OFFCURVE",
+"201 595 OFFCURVE",
+"203 604 CURVE SMOOTH",
+"204 607 OFFCURVE",
+"205 612 OFFCURVE",
+"214 619 CURVE SMOOTH",
+"362 721 LINE SMOOTH",
+"370 727 OFFCURVE",
+"381 735 OFFCURVE",
+"389 735 CURVE SMOOTH",
+"400.301 735 OFFCURVE",
+"408.579 725.176 OFFCURVE",
+"408.579 713.411 CURVE SMOOTH",
+"408.579 711.642 OFFCURVE",
+"408.392 709.83 OFFCURVE",
+"408 708 CURVE SMOOTH",
+"407 702 OFFCURVE",
+"406 697 OFFCURVE",
+"398 692 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 594 LINE SMOOTH",
+"394 590 OFFCURVE",
+"387 587 OFFCURVE",
+"383 587 CURVE SMOOTH",
+"373 587 OFFCURVE",
+"368 595 OFFCURVE",
+"370 604 CURVE SMOOTH",
+"371 607 OFFCURVE",
+"372 612 OFFCURVE",
+"380 618 CURVE SMOOTH",
+"528 721 LINE SMOOTH",
+"537 727 OFFCURVE",
+"548 735 OFFCURVE",
+"555 735 CURVE SMOOTH",
+"567.028 735 OFFCURVE",
+"574.627 725.405 OFFCURVE",
+"574.627 713.824 CURVE SMOOTH",
+"574.627 711.925 OFFCURVE",
+"574.423 709.972 OFFCURVE",
+"574 708 CURVE SMOOTH",
+"573 702 OFFCURVE",
+"570 695 OFFCURVE",
+"559 688 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 587;
+width = 148;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"273 625 LINE SMOOTH",
+"265 625 OFFCURVE",
+"259 633 OFFCURVE",
+"261 642 CURVE SMOOTH",
+"263 650 OFFCURVE",
+"272 658 OFFCURVE",
+"280 658 CURVE SMOOTH",
+"498 658 LINE SMOOTH",
+"506 658 OFFCURVE",
+"512 650 OFFCURVE",
+"510 642 CURVE SMOOTH",
+"508 633 OFFCURVE",
+"499 625 OFFCURVE",
+"491 625 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 625;
+width = 33;
+}
+);
+vhints = (
+{
+position = 261;
+width = 249;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"161.497 -206 OFFCURVE",
+"130.85 -174.322 OFFCURVE",
+"130.85 -129.961 CURVE SMOOTH",
+"130.85 -123.243 OFFCURVE",
+"131.553 -116.234 OFFCURVE",
+"133 -109 CURVE SMOOTH",
+"146 -49 OFFCURVE",
+"206 -3 OFFCURVE",
+"258 24 CURVE SMOOTH",
+"260 25 OFFCURVE",
+"265 27 OFFCURVE",
+"269 27 CURVE SMOOTH",
+"277 27 OFFCURVE",
+"281 19 OFFCURVE",
+"279 10 CURVE SMOOTH",
+"278 5 OFFCURVE",
+"266 -3 OFFCURVE",
+"251 -12 CURVE SMOOTH",
+"218 -33 OFFCURVE",
+"175 -61 OFFCURVE",
+"164 -110 CURVE SMOOTH",
+"162.992 -114.915 OFFCURVE",
+"162.508 -119.608 OFFCURVE",
+"162.508 -124.056 CURVE SMOOTH",
+"162.508 -154.904 OFFCURVE",
+"185.789 -174 OFFCURVE",
+"219 -174 CURVE SMOOTH",
+"242 -174 OFFCURVE",
+"266 -166 OFFCURVE",
+"292 -150 CURVE SMOOTH",
+"295 -148 OFFCURVE",
+"298 -147 OFFCURVE",
+"301 -147 CURVE SMOOTH",
+"308 -147 OFFCURVE",
+"315 -154 OFFCURVE",
+"313 -162 CURVE SMOOTH",
+"308 -186 OFFCURVE",
+"245 -206 OFFCURVE",
+"211 -206 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -206;
+width = 32;
+}
+);
+vhints = (
+{
+position = 131;
+width = 32;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 02DB;
+},
+{
+glyphname = NULL;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = postscriptFontName;
+value = "ComicNeue-LightItalic";
+},
+{
+name = postscriptFullName;
+value = "Comic Neue Light Italic";
+},
+{
+name = styleMapFamilyName;
+value = "Comic Neue Light Italic";
+}
+);
+instanceInterpolations = {
+master01 = 1;
+};
+isItalic = 1;
+name = "Light Italic";
+weightClass = Light;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -30;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Oblique.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Oblique.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Oblique.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue_Oblique.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29953 @@
+{
+.appVersion = "1230";
+DisplayStrings = (
+noHO
+);
+copyright = "Copyright 2014 The ComicNeue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = fsType;
+value = (
+);
+},
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL\012";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = macintoshFONDName;
+value = "Comic Neue";
+},
+{
+name = note;
+value = "";
+},
+{
+name = openTypeNameUniqueID;
+value = "2.003;;Comic Neue Oblique";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = -16;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 74;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+}
+);
+date = "2019-10-16 00:33:23 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -40;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\quotedblbase \\quotesinglbase \\Ccircumflex \012	\\Gcircumflex \\Hcircumflex \\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \012	\\gcircumflex \\hcircumflex \\jcircumflex \\scircumflex \\ubreve ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{682, 7}",
+"{501, 0}",
+"{0, -2}",
+"{-195, 0}"
+);
+ascender = 750;
+capHeight = 682;
+custom = Italic;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 450;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+},
+{
+name = "Master Icon Glyph Name";
+value = a;
+}
+);
+descender = -250;
+horizontalStems = (
+54
+);
+id = master01;
+italicAngle = 12;
+verticalStems = (
+54
+);
+xHeight = 501;
+}
+);
+glyphs = (
+{
+glyphname = A;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 732 OFFCURVE",
+"387 736 OFFCURVE",
+"395 741 CURVE SMOOTH",
+"553 835 LINE SMOOTH",
+"561 840 OFFCURVE",
+"566 849 OFFCURVE",
+"568 858 CURVE SMOOTH",
+"568.551 860.755 OFFCURVE",
+"568.817 863.435 OFFCURVE",
+"568.817 866.007 CURVE SMOOTH",
+"568.817 882.105 OFFCURVE",
+"558.383 894 OFFCURVE",
+"542 894 CURVE SMOOTH",
+"531 894 OFFCURVE",
+"519 886 OFFCURVE",
+"509 879 CURVE SMOOTH",
+"361 776 LINE SMOOTH",
+"356 772 OFFCURVE",
+"353 765 OFFCURVE",
+"352 759 CURVE SMOOTH",
+"351.61 757.051 OFFCURVE",
+"351.423 755.153 OFFCURVE",
+"351.423 753.325 CURVE SMOOTH",
+"351.423 741.084 OFFCURVE",
+"359.819 732 OFFCURVE",
+"372 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 740 OFFCURVE",
+"587 814 OFFCURVE",
+"596 859 CURVE SMOOTH",
+"598 868 OFFCURVE",
+"592 876 OFFCURVE",
+"583 876 CURVE SMOOTH",
+"570 876 OFFCURVE",
+"563 867 OFFCURVE",
+"555 855 CURVE SMOOTH",
+"525 806 OFFCURVE",
+"486 786 OFFCURVE",
+"435 786 CURVE SMOOTH",
+"398 786 OFFCURVE",
+"343 803 OFFCURVE",
+"329 853 CURVE",
+"326 860 OFFCURVE",
+"321 871 OFFCURVE",
+"310 871 CURVE SMOOTH",
+"295 871 OFFCURVE",
+"290 860 OFFCURVE",
+"289 852 CURVE",
+"288.57 850.193 OFFCURVE",
+"288.332 847.868 OFFCURVE",
+"288.332 845.127 CURVE SMOOTH",
+"288.332 816.014 OFFCURVE",
+"315.153 740 OFFCURVE",
+"423 740 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 289;
+width = 40;
+},
+{
+position = 466;
+width = 57;
+},
+{
+position = 555;
+width = 41;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"308 731 OFFCURVE",
+"314 732 OFFCURVE",
+"320 736 CURVE SMOOTH",
+"454 825 LINE",
+"531 738 LINE SMOOTH",
+"535 733 OFFCURVE",
+"542 731 OFFCURVE",
+"549 731 CURVE SMOOTH",
+"563 731 OFFCURVE",
+"577 743 OFFCURVE",
+"580 757 CURVE SMOOTH",
+"582 765 OFFCURVE",
+"581 772 OFFCURVE",
+"576 777 CURVE",
+"489 887 LINE",
+"484 892 OFFCURVE",
+"478 895 OFFCURVE",
+"471 895 CURVE SMOOTH",
+"465 895 OFFCURVE",
+"457 893 OFFCURVE",
+"450 888 CURVE SMOOTH",
+"296 778 LINE SMOOTH",
+"288 773 OFFCURVE",
+"283 765 OFFCURVE",
+"281 757 CURVE SMOOTH",
+"280.639 755.194 OFFCURVE",
+"280.466 753.446 OFFCURVE",
+"280.466 751.768 CURVE SMOOTH",
+"280.466 739.511 OFFCURVE",
+"289.686 731 OFFCURVE",
+"302 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 733 OFFCURVE",
+"399 753 OFFCURVE",
+"404 777 CURVE SMOOTH",
+"404.377 779.076 OFFCURVE",
+"404.559 781.107 OFFCURVE",
+"404.559 783.083 CURVE SMOOTH",
+"404.559 802.057 OFFCURVE",
+"387.83 816 OFFCURVE",
+"367 816 CURVE SMOOTH",
+"339 816 OFFCURVE",
+"311 795 OFFCURVE",
+"307 772 CURVE SMOOTH",
+"306.383 769.162 OFFCURVE",
+"306.086 766.43 OFFCURVE",
+"306.086 763.822 CURVE SMOOTH",
+"306.086 745.295 OFFCURVE",
+"321.085 733 OFFCURVE",
+"343 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"531 733 OFFCURVE",
+"558 753 OFFCURVE",
+"563 777 CURVE SMOOTH",
+"563.377 779.076 OFFCURVE",
+"563.559 781.107 OFFCURVE",
+"563.559 783.083 CURVE SMOOTH",
+"563.559 802.057 OFFCURVE",
+"546.83 816 OFFCURVE",
+"526 816 CURVE SMOOTH",
+"498 816 OFFCURVE",
+"470 795 OFFCURVE",
+"466 772 CURVE SMOOTH",
+"465.383 769.162 OFFCURVE",
+"465.086 766.43 OFFCURVE",
+"465.086 763.822 CURVE SMOOTH",
+"465.086 745.295 OFFCURVE",
+"480.085 733 OFFCURVE",
+"502 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 306;
+width = 98;
+},
+{
+position = 465;
+width = 98;
+},
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"477 716 OFFCURVE",
+"493 727 OFFCURVE",
+"496 742 CURVE SMOOTH",
+"497 748 OFFCURVE",
+"497 753 OFFCURVE",
+"493 760 CURVE SMOOTH",
+"416 890 LINE",
+"410 898 OFFCURVE",
+"401 905 OFFCURVE",
+"390 905 CURVE SMOOTH",
+"372 905 OFFCURVE",
+"351 889 OFFCURVE",
+"348 871 CURVE SMOOTH",
+"346 861 OFFCURVE",
+"348 853 OFFCURVE",
+"353 846 CURVE SMOOTH",
+"446 725 LINE SMOOTH",
+"450 720 OFFCURVE",
+"455 716 OFFCURVE",
+"463 716 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"473 -201 OFFCURVE",
+"545 -181 OFFCURVE",
+"551 -152 CURVE SMOOTH",
+"554 -141 OFFCURVE",
+"545 -131 OFFCURVE",
+"535 -131 CURVE SMOOTH",
+"530 -131 OFFCURVE",
+"525 -132 OFFCURVE",
+"521 -135 CURVE SMOOTH",
+"497 -151 OFFCURVE",
+"474 -158 OFFCURVE",
+"454 -158 CURVE SMOOTH",
+"424.26 -158 OFFCURVE",
+"403.701 -140.402 OFFCURVE",
+"403.701 -113.238 CURVE SMOOTH",
+"403.701 -109.347 OFFCURVE",
+"404.123 -105.26 OFFCURVE",
+"405 -101 CURVE SMOOTH",
+"414 -57 OFFCURVE",
+"457 -30 OFFCURVE",
+"487 -11 CURVE SMOOTH",
+"506.095 0.821 OFFCURVE",
+"523.536 12.642 OFFCURVE",
+"523.536 34.987 CURVE SMOOTH",
+"523.536 37.217 OFFCURVE",
+"523.363 39.551 OFFCURVE",
+"523 42 CURVE SMOOTH",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 21 LINE",
+"420 -7 OFFCURVE",
+"374 -48 OFFCURVE",
+"363 -100 CURVE SMOOTH",
+"361.417 -107.651 OFFCURVE",
+"360.652 -115.024 OFFCURVE",
+"360.652 -122.061 CURVE SMOOTH",
+"360.652 -168.368 OFFCURVE",
+"393.783 -200.132 OFFCURVE",
+"445 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 361;
+width = 43;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"487 721 OFFCURVE",
+"565 768 OFFCURVE",
+"579 837 CURVE",
+"580.549 843.91 OFFCURVE",
+"581.289 850.636 OFFCURVE",
+"581.289 857.123 CURVE SMOOTH",
+"581.289 905.084 OFFCURVE",
+"540.852 940 OFFCURVE",
+"488 940 CURVE SMOOTH",
+"420 940 OFFCURVE",
+"342 891 OFFCURVE",
+"327 823 CURVE SMOOTH",
+"325.641 816.542 OFFCURVE",
+"324.987 810.239 OFFCURVE",
+"324.987 804.137 CURVE SMOOTH",
+"324.987 756.381 OFFCURVE",
+"365.024 721 OFFCURVE",
+"420 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"397.362 767 OFFCURVE",
+"368.014 784.206 OFFCURVE",
+"368.014 813.427 CURVE SMOOTH",
+"368.014 816.488 OFFCURVE",
+"368.336 819.681 OFFCURVE",
+"369 823 CURVE SMOOTH",
+"376 853 OFFCURVE",
+"420 893 OFFCURVE",
+"474 893 CURVE SMOOTH",
+"512.876 893 OFFCURVE",
+"537.857 869.296 OFFCURVE",
+"537.857 843.318 CURVE SMOOTH",
+"537.857 840.563 OFFCURVE",
+"537.575 837.781 OFFCURVE",
+"537 835 CURVE SMOOTH",
+"528 793 OFFCURVE",
+"474 767 OFFCURVE",
+"439 767 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 325;
+width = 43;
+},
+{
+position = 466;
+width = 57;
+},
+{
+position = 538;
+width = 43;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 -1 OFFCURVE",
+"520 13 OFFCURVE",
+"523 28 CURVE SMOOTH",
+"524 31 OFFCURVE",
+"525 34 OFFCURVE",
+"524 37 CURVE",
+"441 670 LINE SMOOTH",
+"439 681 OFFCURVE",
+"430 689 OFFCURVE",
+"419 689 CURVE SMOOTH",
+"407 689 OFFCURVE",
+"394 682 OFFCURVE",
+"387 671 CURVE SMOOTH",
+"136 256 LINE",
+"81 244 LINE SMOOTH",
+"68 241 OFFCURVE",
+"56 230 OFFCURVE",
+"54 217 CURVE",
+"53.403 214.463 OFFCURVE",
+"53.118 212.038 OFFCURVE",
+"53.118 209.747 CURVE SMOOTH",
+"53.118 196.686 OFFCURVE",
+"62.388 188 OFFCURVE",
+"76 188 CURVE SMOOTH",
+"78 188 OFFCURVE",
+"80 188 OFFCURVE",
+"97 192 CURVE",
+"5 39 LINE SMOOTH",
+"3 36 OFFCURVE",
+"1 32 OFFCURVE",
+"1 29 CURVE SMOOTH",
+"0.617 27.212 OFFCURVE",
+"0.429 25.408 OFFCURVE",
+"0.429 23.62 CURVE SMOOTH",
+"0.429 11.413 OFFCURVE",
+"9.171 0 OFFCURVE",
+"24 0 CURVE SMOOTH",
+"35 0 OFFCURVE",
+"47 7 OFFCURVE",
+"53 18 CURVE SMOOTH",
+"167 206 LINE",
+"434 262 LINE",
+"466 18 LINE SMOOTH",
+"468 6 OFFCURVE",
+"477 -1 OFFCURVE",
+"489 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"392 578 LINE",
+"427 316 LINE",
+"206 270 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"553 713 OFFCURVE",
+"599 781 OFFCURVE",
+"616 812 CURVE SMOOTH",
+"619 818 OFFCURVE",
+"621 821 OFFCURVE",
+"622 826 CURVE SMOOTH",
+"622.361 827.565 OFFCURVE",
+"622.534 829.101 OFFCURVE",
+"622.534 830.593 CURVE SMOOTH",
+"622.534 841.489 OFFCURVE",
+"613.314 850 OFFCURVE",
+"601 850 CURVE SMOOTH",
+"591 850 OFFCURVE",
+"580 843 OFFCURVE",
+"574 833 CURVE SMOOTH",
+"556 804 OFFCURVE",
+"527 755 OFFCURVE",
+"497 755 CURVE SMOOTH",
+"480 755 OFFCURVE",
+"474 777 OFFCURVE",
+"460 803 CURVE SMOOTH",
+"446 830 OFFCURVE",
+"429 863 OFFCURVE",
+"384 863 CURVE SMOOTH",
+"347 863 OFFCURVE",
+"311 842 OFFCURVE",
+"281 804 CURVE SMOOTH",
+"273 793 OFFCURVE",
+"259 776 OFFCURVE",
+"256 761 CURVE SMOOTH",
+"255.639 759.314 OFFCURVE",
+"255.466 757.672 OFFCURVE",
+"255.466 756.088 CURVE SMOOTH",
+"255.466 744.511 OFFCURVE",
+"264.686 736 OFFCURVE",
+"277 736 CURVE SMOOTH",
+"289 736 OFFCURVE",
+"299 742 OFFCURVE",
+"306 755 CURVE SMOOTH",
+"332 804 OFFCURVE",
+"362 821 OFFCURVE",
+"375 821 CURVE SMOOTH",
+"392 821 OFFCURVE",
+"398 799 OFFCURVE",
+"412 773 CURVE SMOOTH",
+"426 745 OFFCURVE",
+"443 713 OFFCURVE",
+"488 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 466;
+width = 57;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"29 -3 OFFCURVE",
+"39 1 OFFCURVE",
+"45 8 CURVE SMOOTH",
+"275 258 LINE",
+"506 304 LINE",
+"447 27 LINE SMOOTH",
+"446.641 25.203 OFFCURVE",
+"446.468 23.449 OFFCURVE",
+"446.468 21.754 CURVE SMOOTH",
+"446.468 9.297 OFFCURVE",
+"455.797 0 OFFCURVE",
+"469 0 CURVE SMOOTH",
+"898 0 LINE SMOOTH",
+"914 0 OFFCURVE",
+"927 12 OFFCURVE",
+"930 27 CURVE SMOOTH",
+"930.639 29.556 OFFCURVE",
+"930.946 31.984 OFFCURVE",
+"930.946 34.26 CURVE SMOOTH",
+"930.946 46.233 OFFCURVE",
+"922.444 54 OFFCURVE",
+"909 54 CURVE SMOOTH",
+"507 54 LINE",
+"561 310 LINE",
+"913 309 LINE SMOOTH",
+"928 309 OFFCURVE",
+"943 321 OFFCURVE",
+"946 337 CURVE SMOOTH",
+"946.388 338.808 OFFCURVE",
+"946.575 340.6 OFFCURVE",
+"946.575 342.349 CURVE SMOOTH",
+"946.575 354.142 OFFCURVE",
+"938.062 364 OFFCURVE",
+"925 364 CURVE SMOOTH",
+"573 364 LINE",
+"629 627 LINE",
+"1031 627 LINE SMOOTH",
+"1047 627 OFFCURVE",
+"1061 640 OFFCURVE",
+"1064 654 CURVE SMOOTH",
+"1064.39 656.055 OFFCURVE",
+"1064.57 658.027 OFFCURVE",
+"1064.57 659.905 CURVE SMOOTH",
+"1064.57 672.644 OFFCURVE",
+"1055.95 681 OFFCURVE",
+"1042 681 CURVE SMOOTH",
+"610 681 LINE SMOOTH",
+"601 681 OFFCURVE",
+"593 675 OFFCURVE",
+"589 670 CURVE SMOOTH",
+"255 307 LINE",
+"182 293 LINE SMOOTH",
+"167 290 OFFCURVE",
+"156 280 OFFCURVE",
+"153 267 CURVE SMOOTH",
+"152.641 265.083 OFFCURVE",
+"152.468 263.181 OFFCURVE",
+"152.468 261.322 CURVE SMOOTH",
+"152.468 249.013 OFFCURVE",
+"160.046 238.615 OFFCURVE",
+"171.208 238.615 CURVE SMOOTH",
+"172.431 238.615 OFFCURVE",
+"173.697 238.739 OFFCURVE",
+"175 239 CURVE SMOOTH",
+"195 243 LINE",
+"8 39 LINE SMOOTH",
+"3 34 OFFCURVE",
+"1 29 OFFCURVE",
+"-1 23 CURVE",
+"-3 10 OFFCURVE",
+"7 -3 OFFCURVE",
+"21 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"562 569 LINE",
+"518 359 LINE",
+"336 323 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 310;
+width = 54;
+},
+{
+position = 627;
+width = 54;
+}
+);
+};
+};
+width = 1040;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 -2 OFFCURVE",
+"513 74 OFFCURVE",
+"541 204 CURVE SMOOTH",
+"543.871 217.85 OFFCURVE",
+"545.288 230.93 OFFCURVE",
+"545.288 243.244 CURVE SMOOTH",
+"545.288 303.838 OFFCURVE",
+"510.994 345.898 OFFCURVE",
+"447 370 CURVE",
+"487 395 OFFCURVE",
+"532 439 OFFCURVE",
+"548 513 CURVE SMOOTH",
+"549.056 518.281 OFFCURVE",
+"550.143 526.908 OFFCURVE",
+"550.143 537.54 CURVE SMOOTH",
+"550.143 587.308 OFFCURVE",
+"526.323 681 OFFCURVE",
+"364 681 CURVE SMOOTH",
+"182 681 LINE SMOOTH",
+"167 681 OFFCURVE",
+"151 668 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"16 32 LINE SMOOTH",
+"15.101 27.805 OFFCURVE",
+"14.674 24.105 OFFCURVE",
+"14.674 20.844 CURVE SMOOTH",
+"14.674 2.337 OFFCURVE",
+"28.445 -2 OFFCURVE",
+"48 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"137 330 LINE",
+"343 330 LINE SMOOTH",
+"411.674 330 OFFCURVE",
+"487.697 300.606 OFFCURVE",
+"487.697 228.537 CURVE SMOOTH",
+"487.697 220.849 OFFCURVE",
+"486.831 212.675 OFFCURVE",
+"485 204 CURVE SMOOTH",
+"463 99 OFFCURVE",
+"281 54 OFFCURVE",
+"78 54 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"199 624 LINE",
+"352 624 LINE SMOOTH",
+"475.387 624 OFFCURVE",
+"492.683 560.741 OFFCURVE",
+"492.683 527.297 CURVE SMOOTH",
+"492.683 519.541 OFFCURVE",
+"491.753 513.388 OFFCURVE",
+"491 510 CURVE SMOOTH",
+"478 448 OFFCURVE",
+"414 387 OFFCURVE",
+"345 387 CURVE SMOOTH",
+"149 387 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 56;
+},
+{
+position = 330;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 488;
+width = 58;
+}
+);
+};
+};
+width = 603;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 750 OFFCURVE",
+"395 754 OFFCURVE",
+"403 759 CURVE SMOOTH",
+"561 853 LINE SMOOTH",
+"569 858 OFFCURVE",
+"574 867 OFFCURVE",
+"576 876 CURVE SMOOTH",
+"576.519 878.595 OFFCURVE",
+"576.769 881.122 OFFCURVE",
+"576.769 883.556 CURVE SMOOTH",
+"576.769 899.882 OFFCURVE",
+"565.535 912 OFFCURVE",
+"549 912 CURVE SMOOTH",
+"538 912 OFFCURVE",
+"527 904 OFFCURVE",
+"517 897 CURVE SMOOTH",
+"369 794 LINE SMOOTH",
+"363 790 OFFCURVE",
+"361 783 OFFCURVE",
+"360 777 CURVE SMOOTH",
+"359.396 774.735 OFFCURVE",
+"359.111 772.538 OFFCURVE",
+"359.111 770.441 CURVE SMOOTH",
+"359.111 758.65 OFFCURVE",
+"368.114 750 OFFCURVE",
+"380 750 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 722 OFFCURVE",
+"462 724 OFFCURVE",
+"469 729 CURVE SMOOTH",
+"624 839 LINE SMOOTH",
+"632 844 OFFCURVE",
+"637 852 OFFCURVE",
+"638 860 CURVE SMOOTH",
+"638.39 861.949 OFFCURVE",
+"638.577 863.83 OFFCURVE",
+"638.577 865.629 CURVE SMOOTH",
+"638.577 877.673 OFFCURVE",
+"630.181 886 OFFCURVE",
+"618 886 CURVE SMOOTH",
+"612 886 OFFCURVE",
+"606 885 OFFCURVE",
+"600 881 CURVE SMOOTH",
+"466 792 LINE",
+"388 879 LINE SMOOTH",
+"384 884 OFFCURVE",
+"378 886 OFFCURVE",
+"371 886 CURVE SMOOTH",
+"357 886 OFFCURVE",
+"342 874 OFFCURVE",
+"339 860 CURVE SMOOTH",
+"338 852 OFFCURVE",
+"339 845 OFFCURVE",
+"344 840 CURVE",
+"431 730 LINE",
+"436 725 OFFCURVE",
+"442 722 OFFCURVE",
+"449 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"274 -201 OFFCURVE",
+"323 -160 OFFCURVE",
+"334 -110 CURVE SMOOTH",
+"335.406 -103.251 OFFCURVE",
+"336.12 -96.601 OFFCURVE",
+"336.12 -90.156 CURVE SMOOTH",
+"336.12 -50.759 OFFCURVE",
+"309.439 -19 OFFCURVE",
+"251 -19 CURVE",
+"256 -1 LINE",
+"264 -2 OFFCURVE",
+"273 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH",
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.186 273.016 OFFCURVE",
+"49.88 250.803 OFFCURVE",
+"49.88 229.572 CURVE SMOOTH",
+"49.88 114.093 OFFCURVE",
+"118.102 27.652 OFFCURVE",
+"222 4 CURVE",
+"217 -5 OFFCURVE",
+"210 -17 OFFCURVE",
+"201 -33 CURVE SMOOTH",
+"195 -43 OFFCURVE",
+"192 -50 OFFCURVE",
+"191 -56 CURVE SMOOTH",
+"188 -68 OFFCURVE",
+"196 -76 OFFCURVE",
+"207 -76 CURVE SMOOTH",
+"211 -76 OFFCURVE",
+"216 -74 OFFCURVE",
+"220 -71 CURVE SMOOTH",
+"228 -67 OFFCURVE",
+"239 -61 OFFCURVE",
+"254 -61 CURVE SMOOTH",
+"277.338 -61 OFFCURVE",
+"293.204 -77.437 OFFCURVE",
+"293.204 -99.332 CURVE SMOOTH",
+"293.204 -102.768 OFFCURVE",
+"292.814 -106.338 OFFCURVE",
+"292 -110 CURVE SMOOTH",
+"286 -137 OFFCURVE",
+"260 -159 OFFCURVE",
+"233 -159 CURVE SMOOTH",
+"210 -159 OFFCURVE",
+"203 -148 OFFCURVE",
+"197 -139 CURVE SMOOTH",
+"193 -133 OFFCURVE",
+"189 -128 OFFCURVE",
+"181 -128 CURVE SMOOTH",
+"169 -128 OFFCURVE",
+"158 -138 OFFCURVE",
+"156 -146 CURVE SMOOTH",
+"155.487 -148.418 OFFCURVE",
+"155.243 -150.777 OFFCURVE",
+"155.243 -153.073 CURVE SMOOTH",
+"155.243 -182.106 OFFCURVE",
+"194.345 -201 OFFCURVE",
+"224 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+},
+{
+position = 293;
+width = 43;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 -2 OFFCURVE",
+"472 40 OFFCURVE",
+"545 116 CURVE SMOOTH",
+"550 121 OFFCURVE",
+"552 127 OFFCURVE",
+"554 133 CURVE SMOOTH",
+"554.528 135.378 OFFCURVE",
+"554.778 137.616 OFFCURVE",
+"554.778 139.709 CURVE SMOOTH",
+"554.778 153.467 OFFCURVE",
+"544.019 161 OFFCURVE",
+"531 161 CURVE SMOOTH",
+"523 161 OFFCURVE",
+"515 159 OFFCURVE",
+"506 150 CURVE SMOOTH",
+"439 81 OFFCURVE",
+"366 55 OFFCURVE",
+"294 55 CURVE SMOOTH",
+"214.791 55 OFFCURVE",
+"107.696 108.446 OFFCURVE",
+"107.696 238.517 CURVE SMOOTH",
+"107.696 256.236 OFFCURVE",
+"109.684 275.378 OFFCURVE",
+"114 296 CURVE SMOOTH",
+"149 460 OFFCURVE",
+"312 627 OFFCURVE",
+"424 627 CURVE SMOOTH",
+"509 627 OFFCURVE",
+"539 593 OFFCURVE",
+"554 572 CURVE",
+"553 567 LINE SMOOTH",
+"552.642 565.093 OFFCURVE",
+"552.469 563.228 OFFCURVE",
+"552.469 561.423 CURVE SMOOTH",
+"552.469 548.085 OFFCURVE",
+"561.907 538 OFFCURVE",
+"576 538 CURVE SMOOTH",
+"592 538 OFFCURVE",
+"607 551 OFFCURVE",
+"610 567 CURVE SMOOTH",
+"624 631 LINE SMOOTH",
+"624.385 633.055 OFFCURVE",
+"624.573 635.044 OFFCURVE",
+"624.573 636.95 CURVE SMOOTH",
+"624.573 649.885 OFFCURVE",
+"615.945 659 OFFCURVE",
+"602 659 CURVE SMOOTH",
+"591 659 OFFCURVE",
+"579 653 OFFCURVE",
+"573 644 CURVE",
+"547 664 OFFCURVE",
+"505 684 OFFCURVE",
+"436 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"101 500 OFFCURVE",
+"57 296 CURVE SMOOTH",
+"52.17 273.192 OFFCURVE",
+"49.86 251.14 OFFCURVE",
+"49.86 230.052 CURVE SMOOTH",
+"49.86 93.958 OFFCURVE",
+"146.064 -2 OFFCURVE",
+"282 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 731 OFFCURVE",
+"324 732 OFFCURVE",
+"330 736 CURVE SMOOTH",
+"464 825 LINE",
+"541 738 LINE SMOOTH",
+"545 733 OFFCURVE",
+"552 731 OFFCURVE",
+"559 731 CURVE SMOOTH",
+"573 731 OFFCURVE",
+"587 743 OFFCURVE",
+"590 757 CURVE SMOOTH",
+"592 765 OFFCURVE",
+"591 772 OFFCURVE",
+"586 777 CURVE SMOOTH",
+"499 887 LINE SMOOTH",
+"494 892 OFFCURVE",
+"488 895 OFFCURVE",
+"481 895 CURVE SMOOTH",
+"475 895 OFFCURVE",
+"467 893 OFFCURVE",
+"460 888 CURVE SMOOTH",
+"306 778 LINE SMOOTH",
+"298 773 OFFCURVE",
+"293 765 OFFCURVE",
+"291 757 CURVE SMOOTH",
+"290.639 755.194 OFFCURVE",
+"290.466 753.446 OFFCURVE",
+"290.466 751.768 CURVE SMOOTH",
+"290.466 739.511 OFFCURVE",
+"299.686 731 OFFCURVE",
+"312 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 58;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343 -20 OFFCURVE",
+"521 77 OFFCURVE",
+"568 300 CURVE SMOOTH",
+"575.282 333.912 OFFCURVE",
+"578.646 364.891 OFFCURVE",
+"578.646 393.181 CURVE SMOOTH",
+"578.646 636.847 OFFCURVE",
+"329.044 681 OFFCURVE",
+"183 681 CURVE SMOOTH",
+"167 681 OFFCURVE",
+"152 669 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 25 LINE SMOOTH",
+"14.532 22.971 OFFCURVE",
+"14.307 20.966 OFFCURVE",
+"14.307 19.016 CURVE SMOOTH",
+"14.307 8.473 OFFCURVE",
+"20.873 -0.468 OFFCURVE",
+"31 -3 CURVE SMOOTH",
+"38 -5 OFFCURVE",
+"91 -20 OFFCURVE",
+"150 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 37 OFFCURVE",
+"98 43 OFFCURVE",
+"77 48 CURVE",
+"199 624 LINE",
+"374.916 616.123 OFFCURVE",
+"520.193 551.563 OFFCURVE",
+"520.193 380.041 CURVE SMOOTH",
+"520.193 355.584 OFFCURVE",
+"517.24 328.952 OFFCURVE",
+"511 300 CURVE",
+"474 123 OFFCURVE",
+"340 37 OFFCURVE",
+"162 37 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 520;
+width = 58;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 -20 OFFCURVE",
+"565 77 OFFCURVE",
+"612 300 CURVE SMOOTH",
+"619.656 335.655 OFFCURVE",
+"623.185 368.069 OFFCURVE",
+"623.185 397.523 CURVE SMOOTH",
+"623.185 637.373 OFFCURVE",
+"389.172 681 OFFCURVE",
+"244 681 CURVE SMOOTH",
+"228 681 OFFCURVE",
+"213 669 OFFCURVE",
+"209 653 CURVE SMOOTH",
+"142 338 LINE",
+"79 338 LINE SMOOTH",
+"64 338 OFFCURVE",
+"49 325 OFFCURVE",
+"45 309 CURVE SMOOTH",
+"44.641 307.203 OFFCURVE",
+"44.468 305.435 OFFCURVE",
+"44.468 303.714 CURVE SMOOTH",
+"44.468 291.072 OFFCURVE",
+"53.797 281 OFFCURVE",
+"67 281 CURVE SMOOTH",
+"130 281 LINE",
+"76 25 LINE SMOOTH",
+"75.532 22.971 OFFCURVE",
+"75.307 20.966 OFFCURVE",
+"75.307 19.016 CURVE SMOOTH",
+"75.307 8.473 OFFCURVE",
+"81.873 -0.468 OFFCURVE",
+"92 -3 CURVE SMOOTH",
+"99 -5 OFFCURVE",
+"152 -20 OFFCURVE",
+"211 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 37 OFFCURVE",
+"156 43 OFFCURVE",
+"135 48 CURVE",
+"184 281 LINE",
+"288 281 LINE SMOOTH",
+"303 281 OFFCURVE",
+"319 294 OFFCURVE",
+"322 309 CURVE SMOOTH",
+"322.562 311.249 OFFCURVE",
+"322.828 313.439 OFFCURVE",
+"322.828 315.542 CURVE SMOOTH",
+"322.828 328.398 OFFCURVE",
+"312.891 338 OFFCURVE",
+"300 338 CURVE SMOOTH",
+"196 338 LINE",
+"257 624 LINE",
+"431.454 616.189 OFFCURVE",
+"566.736 552.633 OFFCURVE",
+"566.736 384.297 CURVE SMOOTH",
+"566.736 358.682 OFFCURVE",
+"563.604 330.64 OFFCURVE",
+"557 300 CURVE",
+"520 123 OFFCURVE",
+"401 37 OFFCURVE",
+"223 37 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 567;
+width = 56;
+}
+);
+};
+};
+width = 655;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343 -20 OFFCURVE",
+"521 77 OFFCURVE",
+"568 300 CURVE SMOOTH",
+"575.282 333.912 OFFCURVE",
+"578.646 364.891 OFFCURVE",
+"578.646 393.181 CURVE SMOOTH",
+"578.646 636.847 OFFCURVE",
+"329.044 681 OFFCURVE",
+"183 681 CURVE SMOOTH",
+"167 681 OFFCURVE",
+"152 669 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 25 LINE SMOOTH",
+"14.532 22.971 OFFCURVE",
+"14.307 20.966 OFFCURVE",
+"14.307 19.016 CURVE SMOOTH",
+"14.307 8.473 OFFCURVE",
+"20.873 -0.468 OFFCURVE",
+"31 -3 CURVE SMOOTH",
+"38 -5 OFFCURVE",
+"91 -20 OFFCURVE",
+"150 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 37 OFFCURVE",
+"98 43 OFFCURVE",
+"77 48 CURVE",
+"199 624 LINE",
+"374.916 616.123 OFFCURVE",
+"520.193 551.563 OFFCURVE",
+"520.193 380.041 CURVE SMOOTH",
+"520.193 355.584 OFFCURVE",
+"517.24 328.952 OFFCURVE",
+"511 300 CURVE",
+"474 123 OFFCURVE",
+"340 37 OFFCURVE",
+"162 37 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"369 722 OFFCURVE",
+"376 724 OFFCURVE",
+"383 729 CURVE SMOOTH",
+"538 839 LINE SMOOTH",
+"546 844 OFFCURVE",
+"551 852 OFFCURVE",
+"552 860 CURVE SMOOTH",
+"552.39 861.949 OFFCURVE",
+"552.577 863.83 OFFCURVE",
+"552.577 865.629 CURVE SMOOTH",
+"552.577 877.673 OFFCURVE",
+"544.181 886 OFFCURVE",
+"532 886 CURVE SMOOTH",
+"526 886 OFFCURVE",
+"520 885 OFFCURVE",
+"514 881 CURVE SMOOTH",
+"380 792 LINE",
+"302 879 LINE SMOOTH",
+"298 884 OFFCURVE",
+"292 886 OFFCURVE",
+"285 886 CURVE SMOOTH",
+"271 886 OFFCURVE",
+"256 874 OFFCURVE",
+"253 860 CURVE SMOOTH",
+"252 852 OFFCURVE",
+"253 845 OFFCURVE",
+"258 840 CURVE",
+"345 730 LINE",
+"350 725 OFFCURVE",
+"356 722 OFFCURVE",
+"363 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 520;
+width = 58;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"404 -20 OFFCURVE",
+"565 77 OFFCURVE",
+"612 300 CURVE SMOOTH",
+"619.656 335.655 OFFCURVE",
+"623.185 368.069 OFFCURVE",
+"623.185 397.523 CURVE SMOOTH",
+"623.185 637.373 OFFCURVE",
+"389.172 681 OFFCURVE",
+"244 681 CURVE SMOOTH",
+"228 681 OFFCURVE",
+"213 669 OFFCURVE",
+"209 653 CURVE SMOOTH",
+"142 338 LINE",
+"79 338 LINE SMOOTH",
+"64 338 OFFCURVE",
+"49 325 OFFCURVE",
+"45 309 CURVE SMOOTH",
+"44.641 307.203 OFFCURVE",
+"44.468 305.435 OFFCURVE",
+"44.468 303.714 CURVE SMOOTH",
+"44.468 291.072 OFFCURVE",
+"53.797 281 OFFCURVE",
+"67 281 CURVE SMOOTH",
+"130 281 LINE",
+"76 25 LINE SMOOTH",
+"75.532 22.971 OFFCURVE",
+"75.307 20.966 OFFCURVE",
+"75.307 19.016 CURVE SMOOTH",
+"75.307 8.473 OFFCURVE",
+"81.873 -0.468 OFFCURVE",
+"92 -3 CURVE SMOOTH",
+"99 -5 OFFCURVE",
+"152 -20 OFFCURVE",
+"211 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191 37 OFFCURVE",
+"156 43 OFFCURVE",
+"135 48 CURVE",
+"184 281 LINE",
+"288 281 LINE SMOOTH",
+"303 281 OFFCURVE",
+"319 294 OFFCURVE",
+"322 309 CURVE SMOOTH",
+"322.562 311.249 OFFCURVE",
+"322.828 313.439 OFFCURVE",
+"322.828 315.542 CURVE SMOOTH",
+"322.828 328.398 OFFCURVE",
+"312.891 338 OFFCURVE",
+"300 338 CURVE SMOOTH",
+"196 338 LINE",
+"257 624 LINE",
+"431.454 616.189 OFFCURVE",
+"566.736 552.633 OFFCURVE",
+"566.736 384.297 CURVE SMOOTH",
+"566.736 358.682 OFFCURVE",
+"563.604 330.64 OFFCURVE",
+"557 300 CURVE",
+"520 123 OFFCURVE",
+"401 37 OFFCURVE",
+"223 37 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 567;
+width = 56;
+}
+);
+};
+};
+width = 655;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"347 732 OFFCURVE",
+"356 736 OFFCURVE",
+"364 741 CURVE SMOOTH",
+"522 835 LINE SMOOTH",
+"530 840 OFFCURVE",
+"535 849 OFFCURVE",
+"537 858 CURVE SMOOTH",
+"537.551 860.755 OFFCURVE",
+"537.817 863.435 OFFCURVE",
+"537.817 866.007 CURVE SMOOTH",
+"537.817 882.105 OFFCURVE",
+"527.383 894 OFFCURVE",
+"511 894 CURVE SMOOTH",
+"500 894 OFFCURVE",
+"488 886 OFFCURVE",
+"478 879 CURVE SMOOTH",
+"330 776 LINE SMOOTH",
+"325 772 OFFCURVE",
+"322 765 OFFCURVE",
+"321 759 CURVE SMOOTH",
+"320.61 757.051 OFFCURVE",
+"320.423 755.153 OFFCURVE",
+"320.423 753.325 CURVE SMOOTH",
+"320.423 741.084 OFFCURVE",
+"328.819 732 OFFCURVE",
+"341 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"405 722 OFFCURVE",
+"412 724 OFFCURVE",
+"419 729 CURVE SMOOTH",
+"574 839 LINE SMOOTH",
+"582 844 OFFCURVE",
+"587 852 OFFCURVE",
+"588 860 CURVE SMOOTH",
+"588.39 861.949 OFFCURVE",
+"588.577 863.83 OFFCURVE",
+"588.577 865.629 CURVE SMOOTH",
+"588.577 877.673 OFFCURVE",
+"580.181 886 OFFCURVE",
+"568 886 CURVE SMOOTH",
+"562 886 OFFCURVE",
+"556 885 OFFCURVE",
+"550 881 CURVE SMOOTH",
+"416 792 LINE",
+"338 879 LINE SMOOTH",
+"334 884 OFFCURVE",
+"328 886 OFFCURVE",
+"321 886 CURVE SMOOTH",
+"307 886 OFFCURVE",
+"292 874 OFFCURVE",
+"289 860 CURVE SMOOTH",
+"288 852 OFFCURVE",
+"289 845 OFFCURVE",
+"294 840 CURVE",
+"381 730 LINE",
+"386 725 OFFCURVE",
+"392 722 OFFCURVE",
+"399 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 731 OFFCURVE",
+"306 732 OFFCURVE",
+"312 736 CURVE SMOOTH",
+"446 825 LINE",
+"523 738 LINE SMOOTH",
+"527 733 OFFCURVE",
+"534 731 OFFCURVE",
+"541 731 CURVE SMOOTH",
+"555 731 OFFCURVE",
+"569 743 OFFCURVE",
+"572 757 CURVE SMOOTH",
+"574 765 OFFCURVE",
+"573 772 OFFCURVE",
+"568 777 CURVE",
+"481 887 LINE",
+"476 892 OFFCURVE",
+"470 895 OFFCURVE",
+"463 895 CURVE SMOOTH",
+"457 895 OFFCURVE",
+"449 893 OFFCURVE",
+"442 888 CURVE SMOOTH",
+"288 778 LINE SMOOTH",
+"280 773 OFFCURVE",
+"275 765 OFFCURVE",
+"273 757 CURVE SMOOTH",
+"272.639 755.194 OFFCURVE",
+"272.466 753.446 OFFCURVE",
+"272.466 751.768 CURVE SMOOTH",
+"272.466 739.511 OFFCURVE",
+"281.686 731 OFFCURVE",
+"294 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"359 733 OFFCURVE",
+"386 753 OFFCURVE",
+"391 777 CURVE SMOOTH",
+"391.377 779.076 OFFCURVE",
+"391.559 781.107 OFFCURVE",
+"391.559 783.083 CURVE SMOOTH",
+"391.559 802.057 OFFCURVE",
+"374.83 816 OFFCURVE",
+"354 816 CURVE SMOOTH",
+"326 816 OFFCURVE",
+"298 795 OFFCURVE",
+"294 772 CURVE SMOOTH",
+"293.383 769.162 OFFCURVE",
+"293.086 766.43 OFFCURVE",
+"293.086 763.822 CURVE SMOOTH",
+"293.086 745.295 OFFCURVE",
+"308.085 733 OFFCURVE",
+"330 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 733 OFFCURVE",
+"545 753 OFFCURVE",
+"550 777 CURVE SMOOTH",
+"550.377 779.076 OFFCURVE",
+"550.559 781.107 OFFCURVE",
+"550.559 783.083 CURVE SMOOTH",
+"550.559 802.057 OFFCURVE",
+"533.83 816 OFFCURVE",
+"513 816 CURVE SMOOTH",
+"485 816 OFFCURVE",
+"457 795 OFFCURVE",
+"453 772 CURVE SMOOTH",
+"452.383 769.162 OFFCURVE",
+"452.086 766.43 OFFCURVE",
+"452.086 763.822 CURVE SMOOTH",
+"452.086 745.295 OFFCURVE",
+"467.085 733 OFFCURVE",
+"489 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 293;
+width = 98;
+},
+{
+position = 452;
+width = 98;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 716 OFFCURVE",
+"466 727 OFFCURVE",
+"469 742 CURVE SMOOTH",
+"470 748 OFFCURVE",
+"470 753 OFFCURVE",
+"466 760 CURVE SMOOTH",
+"389 890 LINE",
+"383 898 OFFCURVE",
+"374 905 OFFCURVE",
+"363 905 CURVE SMOOTH",
+"345 905 OFFCURVE",
+"324 889 OFFCURVE",
+"321 871 CURVE SMOOTH",
+"319 861 OFFCURVE",
+"321 853 OFFCURVE",
+"326 846 CURVE SMOOTH",
+"419 725 LINE SMOOTH",
+"423 720 OFFCURVE",
+"428 716 OFFCURVE",
+"436 716 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"394 -201 OFFCURVE",
+"466 -181 OFFCURVE",
+"472 -152 CURVE SMOOTH",
+"475 -141 OFFCURVE",
+"466 -131 OFFCURVE",
+"456 -131 CURVE SMOOTH",
+"451 -131 OFFCURVE",
+"446 -132 OFFCURVE",
+"442 -135 CURVE SMOOTH",
+"418 -151 OFFCURVE",
+"395 -158 OFFCURVE",
+"375 -158 CURVE SMOOTH",
+"345.26 -158 OFFCURVE",
+"324.701 -140.402 OFFCURVE",
+"324.701 -113.238 CURVE SMOOTH",
+"324.701 -109.347 OFFCURVE",
+"325.123 -105.26 OFFCURVE",
+"326 -101 CURVE SMOOTH",
+"335 -57 OFFCURVE",
+"378 -30 OFFCURVE",
+"408 -11 CURVE SMOOTH",
+"425 0 LINE",
+"465 0 LINE SMOOTH",
+"481 0 OFFCURVE",
+"495 13 OFFCURVE",
+"499 29 CURVE SMOOTH",
+"499.385 31.055 OFFCURVE",
+"499.573 33.044 OFFCURVE",
+"499.573 34.95 CURVE SMOOTH",
+"499.573 47.885 OFFCURVE",
+"490.945 57 OFFCURVE",
+"477 57 CURVE SMOOTH",
+"79 57 LINE",
+"135 324 LINE",
+"486 324 LINE SMOOTH",
+"502 324 OFFCURVE",
+"517 337 OFFCURVE",
+"521 353 CURVE SMOOTH",
+"521.358 354.907 OFFCURVE",
+"521.531 356.758 OFFCURVE",
+"521.531 358.538 CURVE SMOOTH",
+"521.531 371.691 OFFCURVE",
+"512.093 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"147 381 LINE",
+"199 625 LINE",
+"599 625 LINE SMOOTH",
+"615 625 OFFCURVE",
+"630 638 OFFCURVE",
+"634 654 CURVE SMOOTH",
+"634.358 655.907 OFFCURVE",
+"634.531 657.758 OFFCURVE",
+"634.531 659.538 CURVE SMOOTH",
+"634.531 672.691 OFFCURVE",
+"625.093 682 OFFCURVE",
+"611 682 CURVE SMOOTH",
+"183 682 LINE SMOOTH",
+"167 682 OFFCURVE",
+"152 670 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"16 29 LINE SMOOTH",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"357 0 LINE",
+"322 -26 OFFCURVE",
+"293 -60 OFFCURVE",
+"284 -100 CURVE SMOOTH",
+"282.417 -107.651 OFFCURVE",
+"281.652 -115.024 OFFCURVE",
+"281.652 -122.061 CURVE SMOOTH",
+"281.652 -168.368 OFFCURVE",
+"314.783 -200.132 OFFCURVE",
+"366 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 282;
+width = 43;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"49 -1 OFFCURVE",
+"64 12 OFFCURVE",
+"67 28 CURVE SMOOTH",
+"130 323 LINE",
+"441 323 LINE SMOOTH",
+"457 323 OFFCURVE",
+"472 336 OFFCURVE",
+"475 351 CURVE SMOOTH",
+"475.597 353.388 OFFCURVE",
+"475.882 355.708 OFFCURVE",
+"475.882 357.929 CURVE SMOOTH",
+"475.882 370.59 OFFCURVE",
+"466.612 380 OFFCURVE",
+"453 380 CURVE SMOOTH",
+"142 380 LINE",
+"194 624 LINE",
+"594 624 LINE SMOOTH",
+"610 624 OFFCURVE",
+"625 637 OFFCURVE",
+"628 652 CURVE SMOOTH",
+"628.385 654.055 OFFCURVE",
+"628.573 656.06 OFFCURVE",
+"628.573 657.995 CURVE SMOOTH",
+"628.573 671.125 OFFCURVE",
+"619.945 681 OFFCURVE",
+"606 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"146 668 OFFCURVE",
+"143 652 CURVE SMOOTH",
+"10 28 LINE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 323;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -1 OFFCURVE",
+"583 101 OFFCURVE",
+"640 228 CURVE",
+"645 226 OFFCURVE",
+"651 224 OFFCURVE",
+"654 224 CURVE SMOOTH",
+"668 224 OFFCURVE",
+"684 235 OFFCURVE",
+"688 252 CURVE SMOOTH",
+"688.643 254.571 OFFCURVE",
+"688.964 257.097 OFFCURVE",
+"688.964 259.517 CURVE SMOOTH",
+"688.964 268.393 OFFCURVE",
+"684.643 275.857 OFFCURVE",
+"676 279 CURVE SMOOTH",
+"668 282 OFFCURVE",
+"632 296 OFFCURVE",
+"569 296 CURVE SMOOTH",
+"495 296 OFFCURVE",
+"431 278 OFFCURVE",
+"427 277 CURVE SMOOTH",
+"414 273 OFFCURVE",
+"404 262 OFFCURVE",
+"402 250 CURVE SMOOTH",
+"401.435 247.456 OFFCURVE",
+"401.169 245.052 OFFCURVE",
+"401.169 242.799 CURVE SMOOTH",
+"401.169 229.111 OFFCURVE",
+"410.979 221 OFFCURVE",
+"423 221 CURVE SMOOTH",
+"440 221 OFFCURVE",
+"478 239 OFFCURVE",
+"558 239 CURVE SMOOTH",
+"568 239 OFFCURVE",
+"577 239 OFFCURVE",
+"586 238 CURVE",
+"534 126 OFFCURVE",
+"432 56 OFFCURVE",
+"317 56 CURVE SMOOTH",
+"179.229 56 OFFCURVE",
+"125.493 163.455 OFFCURVE",
+"125.493 268.03 CURVE SMOOTH",
+"125.493 289.457 OFFCURVE",
+"127.749 310.764 OFFCURVE",
+"132 331 CURVE SMOOTH",
+"151 422 OFFCURVE",
+"262 626 OFFCURVE",
+"455 626 CURVE SMOOTH",
+"581 626 OFFCURVE",
+"623 554 OFFCURVE",
+"634 489 CURVE",
+"637 476 OFFCURVE",
+"647 470 OFFCURVE",
+"658 470 CURVE SMOOTH",
+"674 470 OFFCURVE",
+"688 480 OFFCURVE",
+"691 495 CURVE SMOOTH",
+"691.587 498.01 OFFCURVE",
+"691.9 501.591 OFFCURVE",
+"691.9 505.643 CURVE SMOOTH",
+"691.9 556.791 OFFCURVE",
+"642.125 683 OFFCURVE",
+"467 683 CURVE SMOOTH",
+"272 683 OFFCURVE",
+"110 498 OFFCURVE",
+"75 331 CURVE SMOOTH",
+"69.376 304.598 OFFCURVE",
+"66.583 278.343 OFFCURVE",
+"66.583 252.832 CURVE SMOOTH",
+"66.583 115.049 OFFCURVE",
+"148.058 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 67;
+width = 59;
+},
+{
+position = 634;
+width = 57;
+}
+);
+};
+};
+width = 751;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 -1 OFFCURVE",
+"583 101 OFFCURVE",
+"640 228 CURVE",
+"645 226 OFFCURVE",
+"651 224 OFFCURVE",
+"654 224 CURVE SMOOTH",
+"668 224 OFFCURVE",
+"684 235 OFFCURVE",
+"688 252 CURVE SMOOTH",
+"688.643 254.571 OFFCURVE",
+"688.964 257.097 OFFCURVE",
+"688.964 259.517 CURVE SMOOTH",
+"688.964 268.393 OFFCURVE",
+"684.643 275.857 OFFCURVE",
+"676 279 CURVE SMOOTH",
+"668 282 OFFCURVE",
+"632 296 OFFCURVE",
+"569 296 CURVE SMOOTH",
+"495 296 OFFCURVE",
+"431 278 OFFCURVE",
+"427 277 CURVE SMOOTH",
+"414 273 OFFCURVE",
+"404 262 OFFCURVE",
+"402 250 CURVE SMOOTH",
+"401.435 247.456 OFFCURVE",
+"401.169 245.052 OFFCURVE",
+"401.169 242.799 CURVE SMOOTH",
+"401.169 229.111 OFFCURVE",
+"410.979 221 OFFCURVE",
+"423 221 CURVE SMOOTH",
+"440 221 OFFCURVE",
+"478 239 OFFCURVE",
+"558 239 CURVE SMOOTH",
+"568 239 OFFCURVE",
+"577 239 OFFCURVE",
+"586 238 CURVE",
+"534 126 OFFCURVE",
+"432 56 OFFCURVE",
+"317 56 CURVE SMOOTH",
+"179.229 56 OFFCURVE",
+"125.493 163.455 OFFCURVE",
+"125.493 268.03 CURVE SMOOTH",
+"125.493 289.457 OFFCURVE",
+"127.749 310.764 OFFCURVE",
+"132 331 CURVE SMOOTH",
+"151 422 OFFCURVE",
+"262 626 OFFCURVE",
+"455 626 CURVE SMOOTH",
+"581 626 OFFCURVE",
+"623 554 OFFCURVE",
+"634 489 CURVE SMOOTH",
+"637 476 OFFCURVE",
+"647 470 OFFCURVE",
+"658 470 CURVE SMOOTH",
+"674 470 OFFCURVE",
+"688 480 OFFCURVE",
+"691 495 CURVE SMOOTH",
+"691.587 498.01 OFFCURVE",
+"691.9 501.591 OFFCURVE",
+"691.9 505.643 CURVE SMOOTH",
+"691.9 556.791 OFFCURVE",
+"642.125 683 OFFCURVE",
+"467 683 CURVE SMOOTH",
+"272 683 OFFCURVE",
+"110 498 OFFCURVE",
+"75 331 CURVE SMOOTH",
+"69.376 304.598 OFFCURVE",
+"66.583 278.343 OFFCURVE",
+"66.583 252.832 CURVE SMOOTH",
+"66.583 115.049 OFFCURVE",
+"148.058 -1 OFFCURVE",
+"305 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 731 OFFCURVE",
+"354 732 OFFCURVE",
+"360 736 CURVE SMOOTH",
+"494 825 LINE",
+"571 738 LINE SMOOTH",
+"575 733 OFFCURVE",
+"582 731 OFFCURVE",
+"589 731 CURVE SMOOTH",
+"603 731 OFFCURVE",
+"617 743 OFFCURVE",
+"620 757 CURVE SMOOTH",
+"622 765 OFFCURVE",
+"621 772 OFFCURVE",
+"616 777 CURVE SMOOTH",
+"529 887 LINE SMOOTH",
+"524 892 OFFCURVE",
+"518 895 OFFCURVE",
+"511 895 CURVE SMOOTH",
+"505 895 OFFCURVE",
+"497 893 OFFCURVE",
+"490 888 CURVE SMOOTH",
+"336 778 LINE SMOOTH",
+"328 773 OFFCURVE",
+"323 765 OFFCURVE",
+"321 757 CURVE SMOOTH",
+"320.639 755.194 OFFCURVE",
+"320.466 753.446 OFFCURVE",
+"320.466 751.768 CURVE SMOOTH",
+"320.466 739.511 OFFCURVE",
+"329.686 731 OFFCURVE",
+"342 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 67;
+width = 59;
+},
+{
+position = 634;
+width = 57;
+}
+);
+};
+};
+width = 751;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+lastChange = "2019-10-15 23:54:12 +0000";
+layers = (
+{
+background = {
+paths = (
+{
+closed = 1;
+nodes = (
+"693.891 681 OFFCURVE",
+"703.828 672.137 OFFCURVE",
+"703.828 659.488 CURVE SMOOTH",
+"703.828 657.419 OFFCURVE",
+"703.562 655.249 OFFCURVE",
+"703 653 CURVE SMOOTH",
+"570 28 LINE SMOOTH",
+"567 13 OFFCURVE",
+"552 0 OFFCURVE",
+"537 0 CURVE SMOOTH",
+"521 0 OFFCURVE",
+"510 13 OFFCURVE",
+"513 28 CURVE SMOOTH",
+"582 349 LINE",
+"128 288 LINE",
+"72 28 LINE SMOOTH",
+"69 13 OFFCURVE",
+"54 0 OFFCURVE",
+"38 0 CURVE SMOOTH",
+"23.907 0 OFFCURVE",
+"14 10 OFFCURVE",
+"14 23 CURVE SMOOTH",
+"14 24 OFFCURVE",
+"14.642 26.212 OFFCURVE",
+"15 28 CURVE SMOOTH",
+"148 653 LINE SMOOTH",
+"152 669 OFFCURVE",
+"166 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"195.762 681 OFFCURVE",
+"205.825 672.122 OFFCURVE",
+"205.825 659.456 CURVE SMOOTH",
+"205.825 657.397 OFFCURVE",
+"205.559 655.238 OFFCURVE",
+"205 653 CURVE SMOOTH",
+"140 346 LINE",
+"594 407 LINE",
+"646 653 LINE SMOOTH",
+"650 669 OFFCURVE",
+"665 681 OFFCURVE",
+"681 681 CURVE SMOOTH"
+);
+}
+);
+};
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"69 13 OFFCURVE",
+"72 28 CURVE SMOOTH",
+"128 288 LINE",
+"582 349 LINE",
+"513 28 LINE SMOOTH",
+"510 13 OFFCURVE",
+"521 0 OFFCURVE",
+"537 0 CURVE SMOOTH",
+"552 0 OFFCURVE",
+"567 13 OFFCURVE",
+"570 28 CURVE SMOOTH",
+"702 647 LINE SMOOTH",
+"703 653 OFFCURVE",
+"704 657 OFFCURVE",
+"704 661 CURVE SMOOTH",
+"703 672 OFFCURVE",
+"693.891 681 OFFCURVE",
+"681 681 CURVE SMOOTH",
+"665 681 OFFCURVE",
+"650 669 OFFCURVE",
+"646 653 CURVE SMOOTH",
+"594 407 LINE",
+"140 346 LINE",
+"203 643 LINE SMOOTH",
+"205 651 OFFCURVE",
+"206 656 OFFCURVE",
+"206 659 CURVE SMOOTH",
+"206 672 OFFCURVE",
+"195.762 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 669 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"123 532 OFFCURVE",
+"31 103 OFFCURVE",
+"18 42 CURVE SMOOTH",
+"16 33 OFFCURVE",
+"14 26 OFFCURVE",
+"14 22 CURVE SMOOTH",
+"14 11 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 685;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"69 13 OFFCURVE",
+"72 28 CURVE SMOOTH",
+"128 288 LINE",
+"582 349 LINE",
+"513 28 LINE SMOOTH",
+"510 13 OFFCURVE",
+"521 0 OFFCURVE",
+"537 0 CURVE SMOOTH",
+"552 0 OFFCURVE",
+"567 13 OFFCURVE",
+"570 28 CURVE SMOOTH",
+"703 653 LINE SMOOTH",
+"703.562 655.249 OFFCURVE",
+"703.828 657.419 OFFCURVE",
+"703.828 659.488 CURVE SMOOTH",
+"703.828 672.137 OFFCURVE",
+"693.891 681 OFFCURVE",
+"681 681 CURVE SMOOTH",
+"665 681 OFFCURVE",
+"650 669 OFFCURVE",
+"646 653 CURVE SMOOTH",
+"594 407 LINE",
+"140 346 LINE",
+"205 653 LINE SMOOTH",
+"205.559 655.238 OFFCURVE",
+"205.825 657.397 OFFCURVE",
+"205.825 659.456 CURVE SMOOTH",
+"205.825 672.122 OFFCURVE",
+"195.762 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 669 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"14.642 26.212 OFFCURVE",
+"14.47 24.452 OFFCURVE",
+"14.47 22.739 CURVE SMOOTH",
+"14.47 10.085 OFFCURVE",
+"23.907 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 731 OFFCURVE",
+"324 732 OFFCURVE",
+"330 736 CURVE SMOOTH",
+"464 825 LINE",
+"541 738 LINE SMOOTH",
+"545 733 OFFCURVE",
+"552 731 OFFCURVE",
+"559 731 CURVE SMOOTH",
+"573 731 OFFCURVE",
+"587 743 OFFCURVE",
+"590 757 CURVE SMOOTH",
+"592 765 OFFCURVE",
+"591 772 OFFCURVE",
+"586 777 CURVE SMOOTH",
+"499 887 LINE SMOOTH",
+"494 892 OFFCURVE",
+"488 895 OFFCURVE",
+"481 895 CURVE SMOOTH",
+"475 895 OFFCURVE",
+"467 893 OFFCURVE",
+"460 888 CURVE SMOOTH",
+"306 778 LINE SMOOTH",
+"298 773 OFFCURVE",
+"293 765 OFFCURVE",
+"291 757 CURVE SMOOTH",
+"290.639 755.194 OFFCURVE",
+"290.466 753.446 OFFCURVE",
+"290.466 751.768 CURVE SMOOTH",
+"290.466 739.511 OFFCURVE",
+"299.686 731 OFFCURVE",
+"312 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 685;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 732 OFFCURVE",
+"280 736 OFFCURVE",
+"288 741 CURVE SMOOTH",
+"446 835 LINE SMOOTH",
+"454 840 OFFCURVE",
+"459 849 OFFCURVE",
+"461 858 CURVE SMOOTH",
+"461.551 860.755 OFFCURVE",
+"461.817 863.435 OFFCURVE",
+"461.817 866.007 CURVE SMOOTH",
+"461.817 882.105 OFFCURVE",
+"451.383 894 OFFCURVE",
+"435 894 CURVE SMOOTH",
+"424 894 OFFCURVE",
+"412 886 OFFCURVE",
+"402 879 CURVE SMOOTH",
+"254 776 LINE SMOOTH",
+"249 772 OFFCURVE",
+"246 765 OFFCURVE",
+"245 759 CURVE SMOOTH",
+"244.61 757.051 OFFCURVE",
+"244.423 755.153 OFFCURVE",
+"244.423 753.325 CURVE SMOOTH",
+"244.423 741.084 OFFCURVE",
+"252.819 732 OFFCURVE",
+"265 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 731 OFFCURVE",
+"211 732 OFFCURVE",
+"217 736 CURVE SMOOTH",
+"351 825 LINE",
+"428 738 LINE SMOOTH",
+"432 733 OFFCURVE",
+"439 731 OFFCURVE",
+"446 731 CURVE SMOOTH",
+"460 731 OFFCURVE",
+"474 743 OFFCURVE",
+"477 757 CURVE SMOOTH",
+"479 765 OFFCURVE",
+"478 772 OFFCURVE",
+"473 777 CURVE",
+"386 887 LINE",
+"381 892 OFFCURVE",
+"375 895 OFFCURVE",
+"368 895 CURVE SMOOTH",
+"362 895 OFFCURVE",
+"354 893 OFFCURVE",
+"347 888 CURVE SMOOTH",
+"193 778 LINE SMOOTH",
+"185 773 OFFCURVE",
+"180 765 OFFCURVE",
+"178 757 CURVE SMOOTH",
+"177.639 755.194 OFFCURVE",
+"177.466 753.446 OFFCURVE",
+"177.466 751.768 CURVE SMOOTH",
+"177.466 739.511 OFFCURVE",
+"186.686 731 OFFCURVE",
+"199 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 733 OFFCURVE",
+"295 753 OFFCURVE",
+"300 777 CURVE SMOOTH",
+"300.377 779.076 OFFCURVE",
+"300.559 781.107 OFFCURVE",
+"300.559 783.083 CURVE SMOOTH",
+"300.559 802.057 OFFCURVE",
+"283.83 816 OFFCURVE",
+"263 816 CURVE SMOOTH",
+"235 816 OFFCURVE",
+"207 795 OFFCURVE",
+"203 772 CURVE SMOOTH",
+"202.383 769.162 OFFCURVE",
+"202.086 766.43 OFFCURVE",
+"202.086 763.822 CURVE SMOOTH",
+"202.086 745.295 OFFCURVE",
+"217.085 733 OFFCURVE",
+"239 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 733 OFFCURVE",
+"454 753 OFFCURVE",
+"459 777 CURVE SMOOTH",
+"459.377 779.076 OFFCURVE",
+"459.559 781.107 OFFCURVE",
+"459.559 783.083 CURVE SMOOTH",
+"459.559 802.057 OFFCURVE",
+"442.83 816 OFFCURVE",
+"422 816 CURVE SMOOTH",
+"394 816 OFFCURVE",
+"366 795 OFFCURVE",
+"362 772 CURVE SMOOTH",
+"361.383 769.162 OFFCURVE",
+"361.086 766.43 OFFCURVE",
+"361.086 763.822 CURVE SMOOTH",
+"361.086 745.295 OFFCURVE",
+"376.085 733 OFFCURVE",
+"398 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 202;
+width = 98;
+},
+{
+position = 361;
+width = 98;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -1 LINE SMOOTH",
+"305 -1 OFFCURVE",
+"320 12 OFFCURVE",
+"323 28 CURVE SMOOTH",
+"323.635 30.539 OFFCURVE",
+"323.942 32.977 OFFCURVE",
+"323.942 35.283 CURVE SMOOTH",
+"323.942 47.506 OFFCURVE",
+"315.302 56 OFFCURVE",
+"301 56 CURVE SMOOTH",
+"202 56 LINE",
+"323 624 LINE",
+"422 624 LINE SMOOTH",
+"438 624 OFFCURVE",
+"453 637 OFFCURVE",
+"456 653 CURVE SMOOTH",
+"456.597 655.388 OFFCURVE",
+"456.882 657.686 OFFCURVE",
+"456.882 659.869 CURVE SMOOTH",
+"456.882 672.314 OFFCURVE",
+"447.612 681 OFFCURVE",
+"434 681 CURVE SMOOTH",
+"178 681 LINE SMOOTH",
+"162 681 OFFCURVE",
+"147 669 OFFCURVE",
+"143 653 CURVE SMOOTH",
+"142.642 651.093 OFFCURVE",
+"142.469 649.228 OFFCURVE",
+"142.469 647.423 CURVE SMOOTH",
+"142.469 634.085 OFFCURVE",
+"151.907 624 OFFCURVE",
+"166 624 CURVE SMOOTH",
+"266 624 LINE",
+"145 56 LINE",
+"45 56 LINE SMOOTH",
+"29 56 OFFCURVE",
+"14 44 OFFCURVE",
+"10 28 CURVE SMOOTH",
+"9.642 26.093 OFFCURVE",
+"9.469 24.228 OFFCURVE",
+"9.469 22.423 CURVE SMOOTH",
+"9.469 9.085 OFFCURVE",
+"18.907 -1 OFFCURVE",
+"33 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"381 716 OFFCURVE",
+"397 727 OFFCURVE",
+"400 742 CURVE SMOOTH",
+"401 748 OFFCURVE",
+"401 753 OFFCURVE",
+"397 760 CURVE SMOOTH",
+"320 890 LINE",
+"314 898 OFFCURVE",
+"305 905 OFFCURVE",
+"294 905 CURVE SMOOTH",
+"276 905 OFFCURVE",
+"255 889 OFFCURVE",
+"252 871 CURVE SMOOTH",
+"250 861 OFFCURVE",
+"252 853 OFFCURVE",
+"257 846 CURVE SMOOTH",
+"350 725 LINE SMOOTH",
+"354 720 OFFCURVE",
+"359 716 OFFCURVE",
+"367 716 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 0 OFFCURVE",
+"362 86 OFFCURVE",
+"377 159 CURVE SMOOTH",
+"475 620 LINE",
+"500 620 LINE SMOOTH",
+"515 620 OFFCURVE",
+"531 633 OFFCURVE",
+"534 649 CURVE",
+"534.562 651.109 OFFCURVE",
+"534.828 653.178 OFFCURVE",
+"534.828 655.177 CURVE SMOOTH",
+"534.828 667.398 OFFCURVE",
+"524.891 677 OFFCURVE",
+"512 677 CURVE SMOOTH",
+"307 677 LINE SMOOTH",
+"291 677 OFFCURVE",
+"276 664 OFFCURVE",
+"272 649 CURVE",
+"271.642 647.093 OFFCURVE",
+"271.469 645.228 OFFCURVE",
+"271.469 643.423 CURVE SMOOTH",
+"271.469 630.085 OFFCURVE",
+"280.907 620 OFFCURVE",
+"295 620 CURVE SMOOTH",
+"418 620 LINE",
+"320 159 LINE SMOOTH",
+"314 128 OFFCURVE",
+"288 57 OFFCURVE",
+"185 57 CURVE SMOOTH",
+"99.758 57 OFFCURVE",
+"84.716 107.22 OFFCURVE",
+"84.716 142.185 CURVE SMOOTH",
+"84.716 154.801 OFFCURVE",
+"86.674 165.432 OFFCURVE",
+"88 171 CURVE SMOOTH",
+"88.385 173.055 OFFCURVE",
+"88.573 175.06 OFFCURVE",
+"88.573 176.995 CURVE SMOOTH",
+"88.573 190.125 OFFCURVE",
+"79.945 200 OFFCURVE",
+"66 200 CURVE SMOOTH",
+"48 200 OFFCURVE",
+"34 186 OFFCURVE",
+"30 169 CURVE SMOOTH",
+"28.313 160.356 OFFCURVE",
+"26.715 147.844 OFFCURVE",
+"26.715 133.48 CURVE SMOOTH",
+"26.715 79.716 OFFCURVE",
+"49.101 0 OFFCURVE",
+"173 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 27;
+width = 58;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 0 OFFCURVE",
+"362 86 OFFCURVE",
+"377 159 CURVE SMOOTH",
+"475 620 LINE",
+"500 620 LINE SMOOTH",
+"515 620 OFFCURVE",
+"531 633 OFFCURVE",
+"534 649 CURVE SMOOTH",
+"534.562 651.109 OFFCURVE",
+"534.828 653.178 OFFCURVE",
+"534.828 655.177 CURVE SMOOTH",
+"534.828 667.398 OFFCURVE",
+"524.891 677 OFFCURVE",
+"512 677 CURVE SMOOTH",
+"307 677 LINE SMOOTH",
+"291 677 OFFCURVE",
+"276 664 OFFCURVE",
+"272 649 CURVE SMOOTH",
+"271.642 647.093 OFFCURVE",
+"271.469 645.228 OFFCURVE",
+"271.469 643.423 CURVE SMOOTH",
+"271.469 630.085 OFFCURVE",
+"280.907 620 OFFCURVE",
+"295 620 CURVE SMOOTH",
+"418 620 LINE",
+"320 159 LINE SMOOTH",
+"314 128 OFFCURVE",
+"288 57 OFFCURVE",
+"185 57 CURVE SMOOTH",
+"99.758 57 OFFCURVE",
+"84.716 107.22 OFFCURVE",
+"84.716 142.185 CURVE SMOOTH",
+"84.716 154.801 OFFCURVE",
+"86.674 165.432 OFFCURVE",
+"88 171 CURVE SMOOTH",
+"88.385 173.055 OFFCURVE",
+"88.573 175.06 OFFCURVE",
+"88.573 176.995 CURVE SMOOTH",
+"88.573 190.125 OFFCURVE",
+"79.945 200 OFFCURVE",
+"66 200 CURVE SMOOTH",
+"48 200 OFFCURVE",
+"34 186 OFFCURVE",
+"30 169 CURVE SMOOTH",
+"28.313 160.356 OFFCURVE",
+"26.715 147.844 OFFCURVE",
+"26.715 133.48 CURVE SMOOTH",
+"26.715 79.716 OFFCURVE",
+"49.101 0 OFFCURVE",
+"173 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"318 731 OFFCURVE",
+"324 732 OFFCURVE",
+"330 736 CURVE SMOOTH",
+"464 825 LINE",
+"541 738 LINE SMOOTH",
+"545 733 OFFCURVE",
+"552 731 OFFCURVE",
+"559 731 CURVE SMOOTH",
+"573 731 OFFCURVE",
+"587 743 OFFCURVE",
+"590 757 CURVE SMOOTH",
+"592 765 OFFCURVE",
+"591 772 OFFCURVE",
+"586 777 CURVE SMOOTH",
+"499 887 LINE SMOOTH",
+"494 892 OFFCURVE",
+"488 895 OFFCURVE",
+"481 895 CURVE SMOOTH",
+"475 895 OFFCURVE",
+"467 893 OFFCURVE",
+"460 888 CURVE SMOOTH",
+"306 778 LINE SMOOTH",
+"298 773 OFFCURVE",
+"293 765 OFFCURVE",
+"291 757 CURVE SMOOTH",
+"290.639 755.194 OFFCURVE",
+"290.466 753.446 OFFCURVE",
+"290.466 751.768 CURVE SMOOTH",
+"290.466 739.511 OFFCURVE",
+"299.686 731 OFFCURVE",
+"312 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 27;
+width = 58;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"451 -1 OFFCURVE",
+"466 11 OFFCURVE",
+"469 27 CURVE SMOOTH",
+"471 35 OFFCURVE",
+"470 42 OFFCURVE",
+"464 49 CURVE",
+"157 335 LINE",
+"569 633 LINE SMOOTH",
+"576.263 638.188 OFFCURVE",
+"583.255 647.333 OFFCURVE",
+"583.255 657.594 CURVE SMOOTH",
+"583.255 670.299 OFFCURVE",
+"573.799 682 OFFCURVE",
+"561 682 CURVE SMOOTH",
+"554 682 OFFCURVE",
+"548 679 OFFCURVE",
+"542 675 CURVE SMOOTH",
+"147 389 LINE",
+"204 654 LINE SMOOTH",
+"207 669 OFFCURVE",
+"196 681 OFFCURVE",
+"181 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 669 OFFCURVE",
+"149 654 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"14.641 26.203 OFFCURVE",
+"14.468 24.435 OFFCURVE",
+"14.468 22.714 CURVE SMOOTH",
+"14.468 10.072 OFFCURVE",
+"23.797 0 OFFCURVE",
+"37 0 CURVE SMOOTH",
+"52 0 OFFCURVE",
+"67 13 OFFCURVE",
+"70 28 CURVE SMOOTH",
+"124 282 LINE",
+"421 5 LINE SMOOTH",
+"425 1 OFFCURVE",
+"430 -1 OFFCURVE",
+"436 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37.922 -0.051 OFFCURVE",
+"38.458 -0.034 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"390 24 LINE SMOOTH",
+"405 25 OFFCURVE",
+"419 38 OFFCURVE",
+"422 52 CURVE SMOOTH",
+"422.356 54.135 OFFCURVE",
+"422.529 56.172 OFFCURVE",
+"422.529 58.102 CURVE SMOOTH",
+"422.529 71.757 OFFCURVE",
+"413.872 80.063 OFFCURVE",
+"400.106 80.063 CURVE SMOOTH",
+"399.417 80.063 OFFCURVE",
+"398.715 80.042 OFFCURVE",
+"398 80 CURVE SMOOTH",
+"78 58 LINE",
+"204 653 LINE SMOOTH",
+"204.359 654.797 OFFCURVE",
+"204.532 656.565 OFFCURVE",
+"204.532 658.286 CURVE SMOOTH",
+"204.532 670.928 OFFCURVE",
+"195.203 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"151 668 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12.102 13.508 OFFCURVE",
+"22.271 -0.051 OFFCURVE",
+"37.392 -0.051 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37.922 -0.051 OFFCURVE",
+"38.458 -0.034 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"390 24 LINE SMOOTH",
+"405 25 OFFCURVE",
+"419 38 OFFCURVE",
+"422 52 CURVE SMOOTH",
+"422.356 54.135 OFFCURVE",
+"422.529 56.172 OFFCURVE",
+"422.529 58.102 CURVE SMOOTH",
+"422.529 71.757 OFFCURVE",
+"413.872 80.063 OFFCURVE",
+"400.106 80.063 CURVE SMOOTH",
+"399.417 80.063 OFFCURVE",
+"398.715 80.042 OFFCURVE",
+"398 80 CURVE SMOOTH",
+"78 58 LINE",
+"204 653 LINE SMOOTH",
+"204.359 654.797 OFFCURVE",
+"204.532 656.565 OFFCURVE",
+"204.532 658.286 CURVE SMOOTH",
+"204.532 670.928 OFFCURVE",
+"195.203 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"151 668 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12.102 13.508 OFFCURVE",
+"22.271 -0.051 OFFCURVE",
+"37.392 -0.051 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"284 750 OFFCURVE",
+"293 754 OFFCURVE",
+"301 759 CURVE SMOOTH",
+"459 853 LINE SMOOTH",
+"467 858 OFFCURVE",
+"472 867 OFFCURVE",
+"474 876 CURVE SMOOTH",
+"474.519 878.595 OFFCURVE",
+"474.769 881.122 OFFCURVE",
+"474.769 883.556 CURVE SMOOTH",
+"474.769 899.882 OFFCURVE",
+"463.535 912 OFFCURVE",
+"447 912 CURVE SMOOTH",
+"436 912 OFFCURVE",
+"425 904 OFFCURVE",
+"415 897 CURVE SMOOTH",
+"267 794 LINE SMOOTH",
+"261 790 OFFCURVE",
+"259 783 OFFCURVE",
+"258 777 CURVE SMOOTH",
+"257.396 774.735 OFFCURVE",
+"257.111 772.538 OFFCURVE",
+"257.111 770.441 CURVE SMOOTH",
+"257.111 758.65 OFFCURVE",
+"266.114 750 OFFCURVE",
+"278 750 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37.922 -0.051 OFFCURVE",
+"38.458 -0.034 OFFCURVE",
+"39 0 CURVE SMOOTH",
+"390 24 LINE SMOOTH",
+"405 25 OFFCURVE",
+"419 38 OFFCURVE",
+"422 52 CURVE SMOOTH",
+"422.356 54.135 OFFCURVE",
+"422.529 56.172 OFFCURVE",
+"422.529 58.102 CURVE SMOOTH",
+"422.529 71.757 OFFCURVE",
+"413.872 80.063 OFFCURVE",
+"400.106 80.063 CURVE SMOOTH",
+"399.417 80.063 OFFCURVE",
+"398.715 80.042 OFFCURVE",
+"398 80 CURVE SMOOTH",
+"78 58 LINE",
+"204 653 LINE SMOOTH",
+"204.359 654.797 OFFCURVE",
+"204.532 656.565 OFFCURVE",
+"204.532 658.286 CURVE SMOOTH",
+"204.532 670.928 OFFCURVE",
+"195.203 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"151 668 OFFCURVE",
+"148 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12.102 13.508 OFFCURVE",
+"22.271 -0.051 OFFCURVE",
+"37.392 -0.051 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 722 OFFCURVE",
+"260 724 OFFCURVE",
+"267 729 CURVE SMOOTH",
+"422 839 LINE SMOOTH",
+"430 844 OFFCURVE",
+"435 852 OFFCURVE",
+"436 860 CURVE SMOOTH",
+"436.39 861.949 OFFCURVE",
+"436.577 863.83 OFFCURVE",
+"436.577 865.629 CURVE SMOOTH",
+"436.577 877.673 OFFCURVE",
+"428.181 886 OFFCURVE",
+"416 886 CURVE SMOOTH",
+"410 886 OFFCURVE",
+"404 885 OFFCURVE",
+"398 881 CURVE SMOOTH",
+"264 792 LINE",
+"186 879 LINE SMOOTH",
+"182 884 OFFCURVE",
+"176 886 OFFCURVE",
+"169 886 CURVE SMOOTH",
+"155 886 OFFCURVE",
+"140 874 OFFCURVE",
+"137 860 CURVE SMOOTH",
+"136 852 OFFCURVE",
+"137 845 OFFCURVE",
+"142 840 CURVE",
+"229 730 LINE",
+"234 725 OFFCURVE",
+"240 722 OFFCURVE",
+"247 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87.923 -0.051 OFFCURVE",
+"88.458 -0.034 OFFCURVE",
+"89 0 CURVE SMOOTH",
+"441 24 LINE SMOOTH",
+"458 25 OFFCURVE",
+"470 39 OFFCURVE",
+"473 54 CURVE SMOOTH",
+"473.333 55.889 OFFCURVE",
+"473.494 57.691 OFFCURVE",
+"473.494 59.402 CURVE SMOOTH",
+"473.494 72.381 OFFCURVE",
+"464.254 80.069 OFFCURVE",
+"451.168 80.069 CURVE SMOOTH",
+"450.456 80.069 OFFCURVE",
+"449.733 80.046 OFFCURVE",
+"449 80 CURVE SMOOTH",
+"129 58 LINE",
+"187 330 LINE",
+"285 385 LINE SMOOTH",
+"294 390 OFFCURVE",
+"301 399 OFFCURVE",
+"303 408 CURVE SMOOTH",
+"303.528 410.245 OFFCURVE",
+"303.778 412.404 OFFCURVE",
+"303.778 414.459 CURVE SMOOTH",
+"303.778 427.961 OFFCURVE",
+"293.019 437 OFFCURVE",
+"280 437 CURVE SMOOTH",
+"275 437 OFFCURVE",
+"269 436 OFFCURVE",
+"265 433 CURVE SMOOTH",
+"201 397 LINE",
+"255 653 LINE SMOOTH",
+"255.359 654.797 OFFCURVE",
+"255.532 656.565 OFFCURVE",
+"255.532 658.286 CURVE SMOOTH",
+"255.532 670.928 OFFCURVE",
+"246.203 681 OFFCURVE",
+"233 681 CURVE SMOOTH",
+"217 681 OFFCURVE",
+"202 668 OFFCURVE",
+"199 653 CURVE SMOOTH",
+"137 362 LINE",
+"40 307 LINE SMOOTH",
+"29 301 OFFCURVE",
+"24 292 OFFCURVE",
+"21 282 CURVE",
+"20.704 280.225 OFFCURVE",
+"20.564 278.537 OFFCURVE",
+"20.564 276.938 CURVE SMOOTH",
+"20.564 262.312 OFFCURVE",
+"32.282 255 OFFCURVE",
+"44 255 CURVE SMOOTH",
+"50 255 OFFCURVE",
+"55 256 OFFCURVE",
+"61 259 CURVE SMOOTH",
+"123 295 LINE",
+"66 28 LINE SMOOTH",
+"65.642 26.212 OFFCURVE",
+"65.469 24.438 OFFCURVE",
+"65.469 22.702 CURVE SMOOTH",
+"65.469 10.368 OFFCURVE",
+"74.195 -0.051 OFFCURVE",
+"87.395 -0.051 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"35 0 OFFCURVE",
+"48 8 OFFCURVE",
+"54 22 CURVE SMOOTH",
+"280 545 LINE",
+"336 19 LINE",
+"336 8 OFFCURVE",
+"346 0 OFFCURVE",
+"358 0 CURVE SMOOTH",
+"370 0 OFFCURVE",
+"382 7 OFFCURVE",
+"388 18 CURVE SMOOTH",
+"695 553 LINE",
+"700 22 LINE SMOOTH",
+"700 9 OFFCURVE",
+"709 0 OFFCURVE",
+"724 0 CURVE SMOOTH",
+"740 0 OFFCURVE",
+"753 12 OFFCURVE",
+"756 24 CURVE SMOOTH",
+"757 31 OFFCURVE",
+"758 40 OFFCURVE",
+"758 52 CURVE SMOOTH",
+"751 659 LINE",
+"750 672 OFFCURVE",
+"743 680 OFFCURVE",
+"730 681 CURVE SMOOTH",
+"717 681 OFFCURVE",
+"705 675 OFFCURVE",
+"698 663 CURVE SMOOTH",
+"384 115 LINE",
+"327 662 LINE SMOOTH",
+"326 673 OFFCURVE",
+"317 681 OFFCURVE",
+"305 681 CURVE SMOOTH",
+"291 681 OFFCURVE",
+"279 673 OFFCURVE",
+"273 659 CURVE SMOOTH",
+"9 49 LINE SMOOTH",
+"4.226 39.451 OFFCURVE",
+"-0.368 29.226 OFFCURVE",
+"-0.368 21.175 CURVE SMOOTH",
+"-0.368 11.581 OFFCURVE",
+"6.184 0 OFFCURVE",
+"22 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 695;
+width = 56;
+},
+{
+position = 700;
+width = 56;
+}
+);
+};
+};
+width = 857;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 766 OFFCURVE",
+"381 770 OFFCURVE",
+"389 775 CURVE SMOOTH",
+"547 869 LINE SMOOTH",
+"555 874 OFFCURVE",
+"560 883 OFFCURVE",
+"562 892 CURVE SMOOTH",
+"562.551 894.755 OFFCURVE",
+"562.817 897.435 OFFCURVE",
+"562.817 900.007 CURVE SMOOTH",
+"562.817 916.105 OFFCURVE",
+"552.383 928 OFFCURVE",
+"536 928 CURVE SMOOTH",
+"525 928 OFFCURVE",
+"513 920 OFFCURVE",
+"504 913 CURVE SMOOTH",
+"356 810 LINE SMOOTH",
+"350 806 OFFCURVE",
+"347 799 OFFCURVE",
+"346 793 CURVE SMOOTH",
+"345.61 791.051 OFFCURVE",
+"345.423 789.153 OFFCURVE",
+"345.423 787.325 CURVE SMOOTH",
+"345.423 775.084 OFFCURVE",
+"353.819 766 OFFCURVE",
+"366 766 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 722 OFFCURVE",
+"419 724 OFFCURVE",
+"426 729 CURVE SMOOTH",
+"581 839 LINE SMOOTH",
+"589 844 OFFCURVE",
+"594 852 OFFCURVE",
+"595 860 CURVE SMOOTH",
+"595.39 861.949 OFFCURVE",
+"595.577 863.83 OFFCURVE",
+"595.577 865.629 CURVE SMOOTH",
+"595.577 877.673 OFFCURVE",
+"587.181 886 OFFCURVE",
+"575 886 CURVE SMOOTH",
+"569 886 OFFCURVE",
+"563 885 OFFCURVE",
+"557 881 CURVE SMOOTH",
+"423 792 LINE",
+"345 879 LINE SMOOTH",
+"341 884 OFFCURVE",
+"335 886 OFFCURVE",
+"328 886 CURVE SMOOTH",
+"314 886 OFFCURVE",
+"299 874 OFFCURVE",
+"296 860 CURVE SMOOTH",
+"295 852 OFFCURVE",
+"296 845 OFFCURVE",
+"301 840 CURVE",
+"388 730 LINE",
+"393 725 OFFCURVE",
+"399 722 OFFCURVE",
+"406 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"186 563 LINE",
+"450 12 LINE",
+"453 4 OFFCURVE",
+"462 0 OFFCURVE",
+"471 0 CURVE SMOOTH",
+"487 0 OFFCURVE",
+"501 13 OFFCURVE",
+"504 28 CURVE SMOOTH",
+"638 654 LINE SMOOTH",
+"641 669 OFFCURVE",
+"630 682 OFFCURVE",
+"615 682 CURVE SMOOTH",
+"599 682 OFFCURVE",
+"585 669 OFFCURVE",
+"582 654 CURVE SMOOTH",
+"467 117 LINE",
+"204 669 LINE",
+"199 677 OFFCURVE",
+"191 681 OFFCURVE",
+"182 681 CURVE SMOOTH",
+"166 681 OFFCURVE",
+"152 667 OFFCURVE",
+"149 653 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"12 13 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"547 713 OFFCURVE",
+"593 781 OFFCURVE",
+"610 812 CURVE SMOOTH",
+"613 818 OFFCURVE",
+"615 821 OFFCURVE",
+"616 826 CURVE SMOOTH",
+"616.361 827.565 OFFCURVE",
+"616.534 829.101 OFFCURVE",
+"616.534 830.593 CURVE SMOOTH",
+"616.534 841.489 OFFCURVE",
+"607.314 850 OFFCURVE",
+"595 850 CURVE SMOOTH",
+"585 850 OFFCURVE",
+"574 843 OFFCURVE",
+"568 833 CURVE SMOOTH",
+"550 804 OFFCURVE",
+"521 755 OFFCURVE",
+"491 755 CURVE SMOOTH",
+"474 755 OFFCURVE",
+"468 777 OFFCURVE",
+"454 803 CURVE SMOOTH",
+"440 830 OFFCURVE",
+"423 863 OFFCURVE",
+"378 863 CURVE SMOOTH",
+"341 863 OFFCURVE",
+"305 842 OFFCURVE",
+"275 804 CURVE SMOOTH",
+"267 793 OFFCURVE",
+"253 776 OFFCURVE",
+"250 761 CURVE SMOOTH",
+"249.639 759.314 OFFCURVE",
+"249.466 757.672 OFFCURVE",
+"249.466 756.088 CURVE SMOOTH",
+"249.466 744.511 OFFCURVE",
+"258.686 736 OFFCURVE",
+"271 736 CURVE SMOOTH",
+"283 736 OFFCURVE",
+"293 742 OFFCURVE",
+"300 755 CURVE SMOOTH",
+"326 804 OFFCURVE",
+"356 821 OFFCURVE",
+"369 821 CURVE SMOOTH",
+"386 821 OFFCURVE",
+"392 799 OFFCURVE",
+"406 773 CURVE SMOOTH",
+"420 745 OFFCURVE",
+"437 713 OFFCURVE",
+"482 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+lastChange = "2019-10-15 23:49:58 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"402 732 OFFCURVE",
+"411 736 OFFCURVE",
+"419 741 CURVE SMOOTH",
+"577 835 LINE SMOOTH",
+"585 840 OFFCURVE",
+"590 849 OFFCURVE",
+"592 858 CURVE SMOOTH",
+"592.551 860.755 OFFCURVE",
+"592.817 863.435 OFFCURVE",
+"592.817 866.007 CURVE SMOOTH",
+"592.817 882.105 OFFCURVE",
+"582.383 894 OFFCURVE",
+"566 894 CURVE SMOOTH",
+"555 894 OFFCURVE",
+"543 886 OFFCURVE",
+"533 879 CURVE SMOOTH",
+"385 776 LINE SMOOTH",
+"380 772 OFFCURVE",
+"377 765 OFFCURVE",
+"376 759 CURVE SMOOTH",
+"375.61 757.051 OFFCURVE",
+"375.423 755.153 OFFCURVE",
+"375.423 753.325 CURVE SMOOTH",
+"375.423 741.084 OFFCURVE",
+"383.819 732 OFFCURVE",
+"396 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"341 731 OFFCURVE",
+"347 732 OFFCURVE",
+"353 736 CURVE SMOOTH",
+"487 825 LINE",
+"564 738 LINE SMOOTH",
+"568 733 OFFCURVE",
+"575 731 OFFCURVE",
+"582 731 CURVE SMOOTH",
+"596 731 OFFCURVE",
+"610 743 OFFCURVE",
+"613 757 CURVE SMOOTH",
+"615 765 OFFCURVE",
+"614 772 OFFCURVE",
+"609 777 CURVE",
+"522 887 LINE",
+"517 892 OFFCURVE",
+"511 895 OFFCURVE",
+"504 895 CURVE SMOOTH",
+"498 895 OFFCURVE",
+"490 893 OFFCURVE",
+"483 888 CURVE SMOOTH",
+"329 778 LINE SMOOTH",
+"321 773 OFFCURVE",
+"316 765 OFFCURVE",
+"314 757 CURVE SMOOTH",
+"313.639 755.194 OFFCURVE",
+"313.466 753.446 OFFCURVE",
+"313.466 751.768 CURVE SMOOTH",
+"313.466 739.511 OFFCURVE",
+"322.686 731 OFFCURVE",
+"335 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"409 733 OFFCURVE",
+"436 753 OFFCURVE",
+"441 777 CURVE SMOOTH",
+"441.377 779.076 OFFCURVE",
+"441.559 781.107 OFFCURVE",
+"441.559 783.083 CURVE SMOOTH",
+"441.559 802.057 OFFCURVE",
+"424.83 816 OFFCURVE",
+"404 816 CURVE SMOOTH",
+"376 816 OFFCURVE",
+"348 795 OFFCURVE",
+"344 772 CURVE SMOOTH",
+"343.383 769.162 OFFCURVE",
+"343.086 766.43 OFFCURVE",
+"343.086 763.822 CURVE SMOOTH",
+"343.086 745.295 OFFCURVE",
+"358.085 733 OFFCURVE",
+"380 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"568 733 OFFCURVE",
+"595 753 OFFCURVE",
+"600 777 CURVE SMOOTH",
+"600.377 779.076 OFFCURVE",
+"600.559 781.107 OFFCURVE",
+"600.559 783.083 CURVE SMOOTH",
+"600.559 802.057 OFFCURVE",
+"583.83 816 OFFCURVE",
+"563 816 CURVE SMOOTH",
+"535 816 OFFCURVE",
+"507 795 OFFCURVE",
+"503 772 CURVE SMOOTH",
+"502.383 769.162 OFFCURVE",
+"502.086 766.43 OFFCURVE",
+"502.086 763.822 CURVE SMOOTH",
+"502.086 745.295 OFFCURVE",
+"517.085 733 OFFCURVE",
+"539 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 343;
+width = 98;
+},
+{
+position = 502;
+width = 98;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"518 716 OFFCURVE",
+"534 727 OFFCURVE",
+"537 742 CURVE SMOOTH",
+"538 748 OFFCURVE",
+"538 753 OFFCURVE",
+"534 760 CURVE SMOOTH",
+"457 890 LINE",
+"451 898 OFFCURVE",
+"442 905 OFFCURVE",
+"431 905 CURVE SMOOTH",
+"413 905 OFFCURVE",
+"392 889 OFFCURVE",
+"389 871 CURVE SMOOTH",
+"387 861 OFFCURVE",
+"389 853 OFFCURVE",
+"394 846 CURVE SMOOTH",
+"487 725 LINE SMOOTH",
+"491 720 OFFCURVE",
+"496 716 OFFCURVE",
+"504 716 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 721 OFFCURVE",
+"387 725 OFFCURVE",
+"395 730 CURVE SMOOTH",
+"553 824 LINE SMOOTH",
+"561 829 OFFCURVE",
+"566 838 OFFCURVE",
+"568 847 CURVE SMOOTH",
+"568.519 849.595 OFFCURVE",
+"568.769 852.122 OFFCURVE",
+"568.769 854.556 CURVE SMOOTH",
+"568.769 870.882 OFFCURVE",
+"557.535 883 OFFCURVE",
+"541 883 CURVE SMOOTH",
+"530 883 OFFCURVE",
+"518 875 OFFCURVE",
+"509 868 CURVE SMOOTH",
+"361 765 LINE SMOOTH",
+"355 761 OFFCURVE",
+"353 754 OFFCURVE",
+"351 748 CURVE SMOOTH",
+"350.639 746.194 OFFCURVE",
+"350.466 744.431 OFFCURVE",
+"350.466 742.728 CURVE SMOOTH",
+"350.466 730.284 OFFCURVE",
+"359.686 721 OFFCURVE",
+"372 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"538 721 OFFCURVE",
+"547 725 OFFCURVE",
+"555 730 CURVE SMOOTH",
+"713 824 LINE SMOOTH",
+"721 829 OFFCURVE",
+"726 838 OFFCURVE",
+"728 847 CURVE SMOOTH",
+"728.519 849.595 OFFCURVE",
+"728.769 852.122 OFFCURVE",
+"728.769 854.556 CURVE SMOOTH",
+"728.769 870.882 OFFCURVE",
+"717.535 883 OFFCURVE",
+"701 883 CURVE SMOOTH",
+"690 883 OFFCURVE",
+"678 875 OFFCURVE",
+"669 868 CURVE SMOOTH",
+"521 765 LINE SMOOTH",
+"515 761 OFFCURVE",
+"513 754 OFFCURVE",
+"511 748 CURVE SMOOTH",
+"510.639 746.194 OFFCURVE",
+"510.466 744.431 OFFCURVE",
+"510.466 742.728 CURVE SMOOTH",
+"510.466 730.284 OFFCURVE",
+"519.686 721 OFFCURVE",
+"532 721 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64 -32 OFFCURVE",
+"72 -28 OFFCURVE",
+"78 -19 CURVE SMOOTH",
+"128 46 LINE",
+"160 15 OFFCURVE",
+"202 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH",
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"628.954 395.686 OFFCURVE",
+"631.831 423.493 OFFCURVE",
+"631.831 449.946 CURVE SMOOTH",
+"631.831 521.241 OFFCURVE",
+"610.928 582.696 OFFCURVE",
+"573 625 CURVE",
+"634 704 LINE SMOOTH",
+"637.892 709.19 OFFCURVE",
+"640.466 714.743 OFFCURVE",
+"640.466 721.862 CURVE SMOOTH",
+"640.466 735 OFFCURVE",
+"629.733 743 OFFCURVE",
+"619 743 CURVE SMOOTH",
+"609 743 OFFCURVE",
+"599 738 OFFCURVE",
+"594 730 CURVE",
+"537 655 LINE",
+"509 672 OFFCURVE",
+"477 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.78 283.863 OFFCURVE",
+"61.775 255.583 OFFCURVE",
+"61.775 228.687 CURVE SMOOTH",
+"61.775 173.429 OFFCURVE",
+"74.459 124.012 OFFCURVE",
+"98 85 CURVE",
+"38 7 LINE SMOOTH",
+"35 3 OFFCURVE",
+"33 -1 OFFCURVE",
+"32 -5 CURVE SMOOTH",
+"31.553 -7.233 OFFCURVE",
+"31.328 -9.4 OFFCURVE",
+"31.328 -11.471 CURVE SMOOTH",
+"31.328 -23.307 OFFCURVE",
+"38.68 -32 OFFCURVE",
+"54 -32 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 50 OFFCURVE",
+"188 65 OFFCURVE",
+"164 92 CURVE",
+"535 574 LINE",
+"561.966 537.808 OFFCURVE",
+"576.343 487.013 OFFCURVE",
+"576.343 431.976 CURVE SMOOTH",
+"576.343 409.457 OFFCURVE",
+"573.936 386.229 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122.496 163.849 OFFCURVE",
+"115.397 198.35 OFFCURVE",
+"115.397 236.652 CURVE SMOOTH",
+"115.397 260.75 OFFCURVE",
+"118.207 286.353 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"451 630 OFFCURVE",
+"478 622 OFFCURVE",
+"500 607 CURVE",
+"136 135 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 55;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -2 OFFCURVE",
+"580 167 OFFCURVE",
+"623 367 CURVE SMOOTH",
+"629.029 395.805 OFFCURVE",
+"631.945 423.796 OFFCURVE",
+"631.945 450.438 CURVE SMOOTH",
+"631.945 582.885 OFFCURVE",
+"559.885 682 OFFCURVE",
+"440 682 CURVE SMOOTH",
+"284 682 OFFCURVE",
+"114 513 OFFCURVE",
+"71 313 CURVE SMOOTH",
+"64.878 284.092 OFFCURVE",
+"61.908 255.907 OFFCURVE",
+"61.908 229.036 CURVE SMOOTH",
+"61.908 97.88 OFFCURVE",
+"132.657 -2 OFFCURVE",
+"253 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.744 50 OFFCURVE",
+"115.632 129.632 OFFCURVE",
+"115.632 237.439 CURVE SMOOTH",
+"115.632 261.421 OFFCURVE",
+"118.359 286.797 OFFCURVE",
+"124 313 CURVE SMOOTH",
+"161 489 OFFCURVE",
+"299 630 OFFCURVE",
+"422 630 CURVE SMOOTH",
+"520.735 630 OFFCURVE",
+"576.1 539.129 OFFCURVE",
+"576.1 431.07 CURVE SMOOTH",
+"576.1 408.892 OFFCURVE",
+"573.768 385.989 OFFCURVE",
+"569 363 CURVE SMOOTH",
+"533 193 OFFCURVE",
+"387 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"595 713 OFFCURVE",
+"641 781 OFFCURVE",
+"658 812 CURVE SMOOTH",
+"661 818 OFFCURVE",
+"663 821 OFFCURVE",
+"664 826 CURVE SMOOTH",
+"664.361 827.565 OFFCURVE",
+"664.534 829.101 OFFCURVE",
+"664.534 830.593 CURVE SMOOTH",
+"664.534 841.489 OFFCURVE",
+"655.314 850 OFFCURVE",
+"643 850 CURVE SMOOTH",
+"633 850 OFFCURVE",
+"622 843 OFFCURVE",
+"616 833 CURVE SMOOTH",
+"598 804 OFFCURVE",
+"569 755 OFFCURVE",
+"539 755 CURVE SMOOTH",
+"522 755 OFFCURVE",
+"516 777 OFFCURVE",
+"502 803 CURVE SMOOTH",
+"488 830 OFFCURVE",
+"471 863 OFFCURVE",
+"426 863 CURVE SMOOTH",
+"389 863 OFFCURVE",
+"353 842 OFFCURVE",
+"323 804 CURVE SMOOTH",
+"315 793 OFFCURVE",
+"301 776 OFFCURVE",
+"298 761 CURVE SMOOTH",
+"297.639 759.314 OFFCURVE",
+"297.466 757.672 OFFCURVE",
+"297.466 756.088 CURVE SMOOTH",
+"297.466 744.511 OFFCURVE",
+"306.686 736 OFFCURVE",
+"319 736 CURVE SMOOTH",
+"331 736 OFFCURVE",
+"341 742 OFFCURVE",
+"348 755 CURVE SMOOTH",
+"374 804 OFFCURVE",
+"404 821 OFFCURVE",
+"417 821 CURVE SMOOTH",
+"434 821 OFFCURVE",
+"440 799 OFFCURVE",
+"454 773 CURVE SMOOTH",
+"468 745 OFFCURVE",
+"485 713 OFFCURVE",
+"530 713 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 576;
+width = 56;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"354 0 OFFCURVE",
+"459 69 OFFCURVE",
+"534 172 CURVE",
+"504 29 LINE SMOOTH",
+"503.441 26.762 OFFCURVE",
+"503.175 24.583 OFFCURVE",
+"503.175 22.49 CURVE SMOOTH",
+"503.175 9.618 OFFCURVE",
+"513.238 0 OFFCURVE",
+"527 0 CURVE SMOOTH",
+"953 0 LINE SMOOTH",
+"969 0 OFFCURVE",
+"983 13 OFFCURVE",
+"987 29 CURVE SMOOTH",
+"987.385 31.055 OFFCURVE",
+"987.573 33.044 OFFCURVE",
+"987.573 34.95 CURVE SMOOTH",
+"987.573 47.885 OFFCURVE",
+"978.945 57 OFFCURVE",
+"965 57 CURVE SMOOTH",
+"567 57 LINE",
+"623 324 LINE",
+"974 324 LINE SMOOTH",
+"990 324 OFFCURVE",
+"1005 337 OFFCURVE",
+"1009 353 CURVE SMOOTH",
+"1009.36 354.907 OFFCURVE",
+"1009.53 356.758 OFFCURVE",
+"1009.53 358.538 CURVE SMOOTH",
+"1009.53 371.691 OFFCURVE",
+"1000.09 381 OFFCURVE",
+"986 381 CURVE SMOOTH",
+"635 381 LINE",
+"687 625 LINE",
+"1087 625 LINE SMOOTH",
+"1103 625 OFFCURVE",
+"1118 638 OFFCURVE",
+"1122 654 CURVE SMOOTH",
+"1122.36 655.907 OFFCURVE",
+"1122.53 657.758 OFFCURVE",
+"1122.53 659.538 CURVE SMOOTH",
+"1122.53 672.691 OFFCURVE",
+"1113.09 682 OFFCURVE",
+"1099 682 CURVE SMOOTH",
+"671 682 LINE SMOOTH",
+"655 682 OFFCURVE",
+"640 670 OFFCURVE",
+"637 654 CURVE SMOOTH",
+"616 557 LINE",
+"588 638 OFFCURVE",
+"520 684 OFFCURVE",
+"441 684 CURVE SMOOTH",
+"285 684 OFFCURVE",
+"114 515 OFFCURVE",
+"71 315 CURVE SMOOTH",
+"64.927 286.324 OFFCURVE",
+"61.985 258.36 OFFCURVE",
+"61.985 231.683 CURVE SMOOTH",
+"61.985 100.208 OFFCURVE",
+"133.459 0 OFFCURVE",
+"254 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171.277 52 OFFCURVE",
+"116.08 132.432 OFFCURVE",
+"116.08 241.063 CURVE SMOOTH",
+"116.08 264.565 OFFCURVE",
+"118.664 289.387 OFFCURVE",
+"124 315 CURVE SMOOTH",
+"162 491 OFFCURVE",
+"300 632 OFFCURVE",
+"423 632 CURVE SMOOTH",
+"521.231 632 OFFCURVE",
+"576.534 542.055 OFFCURVE",
+"576.534 434.725 CURVE SMOOTH",
+"576.534 412.032 OFFCURVE",
+"574.061 388.562 OFFCURVE",
+"569 365 CURVE SMOOTH",
+"541 232 OFFCURVE",
+"416 52 OFFCURVE",
+"265 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 62;
+width = 54;
+},
+{
+position = 577;
+width = 433;
+}
+);
+};
+};
+width = 1098;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"116 239 LINE",
+"256 239 OFFCURVE",
+"523 291 OFFCURVE",
+"563 477 CURVE SMOOTH",
+"565.912 490.623 OFFCURVE",
+"567.374 503.63 OFFCURVE",
+"567.374 516.001 CURVE SMOOTH",
+"567.374 622.591 OFFCURVE",
+"458.794 682 OFFCURVE",
+"233 682 CURVE SMOOTH",
+"156 682 OFFCURVE",
+"152 671 OFFCURVE",
+"146 641 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"14.665 26.215 OFFCURVE",
+"14.505 24.479 OFFCURVE",
+"14.505 22.804 CURVE SMOOTH",
+"14.505 9.471 OFFCURVE",
+"24.674 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"198 625 LINE",
+"208 626 OFFCURVE",
+"226 626 OFFCURVE",
+"239 626 CURVE SMOOTH",
+"414.323 626 OFFCURVE",
+"509.599 581.807 OFFCURVE",
+"509.599 501.035 CURVE SMOOTH",
+"509.599 493.352 OFFCURVE",
+"508.737 485.338 OFFCURVE",
+"507 477 CURVE SMOOTH",
+"474 322 OFFCURVE",
+"214 295 OFFCURVE",
+"128 295 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 239;
+width = 56;
+},
+{
+position = 626;
+width = 56;
+}
+);
+vhints = (
+{
+position = 510;
+width = 58;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"50 0 OFFCURVE",
+"63 11 OFFCURVE",
+"66 25 CURVE SMOOTH",
+"91 143 LINE",
+"234 146 OFFCURVE",
+"461 198 OFFCURVE",
+"498 375 CURVE SMOOTH",
+"501.144 389.725 OFFCURVE",
+"502.631 403.362 OFFCURVE",
+"502.631 415.991 CURVE SMOOTH",
+"502.631 556.014 OFFCURVE",
+"319.757 572 OFFCURVE",
+"184 572 CURVE",
+"202 654 LINE SMOOTH",
+"202.361 655.806 OFFCURVE",
+"202.534 657.554 OFFCURVE",
+"202.534 659.232 CURVE SMOOTH",
+"202.534 671.489 OFFCURVE",
+"193.314 680 OFFCURVE",
+"181 680 CURVE SMOOTH",
+"167 680 OFFCURVE",
+"154 669 OFFCURVE",
+"151 655 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"14.61 24.051 OFFCURVE",
+"14.423 22.17 OFFCURVE",
+"14.423 20.371 CURVE SMOOTH",
+"14.423 8.327 OFFCURVE",
+"22.819 0 OFFCURVE",
+"35 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 518 LINE",
+"183 519 OFFCURVE",
+"195 519 OFFCURVE",
+"209 519 CURVE SMOOTH",
+"363.08 519 OFFCURVE",
+"449.799 475.462 OFFCURVE",
+"449.799 399.554 CURVE SMOOTH",
+"449.799 391.711 OFFCURVE",
+"448.873 383.522 OFFCURVE",
+"447 375 CURVE",
+"418 236 OFFCURVE",
+"206 199 OFFCURVE",
+"104 198 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 143;
+width = 55;
+},
+{
+position = 519;
+width = 53;
+}
+);
+vhints = (
+{
+position = 450;
+width = 53;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"588 -24 OFFCURVE",
+"605 -14 OFFCURVE",
+"608 3 CURVE SMOOTH",
+"610 12 OFFCURVE",
+"609 21 OFFCURVE",
+"601 27 CURVE SMOOTH",
+"514 93 LINE",
+"597 161 OFFCURVE",
+"662 260 OFFCURVE",
+"684 366 CURVE SMOOTH",
+"689.385 391.429 OFFCURVE",
+"691.995 416.276 OFFCURVE",
+"691.995 440.147 CURVE SMOOTH",
+"691.995 575.858 OFFCURVE",
+"607.618 680 OFFCURVE",
+"469 680 CURVE SMOOTH",
+"293 680 OFFCURVE",
+"104 512 OFFCURVE",
+"62 311 CURVE SMOOTH",
+"56.579 285.552 OFFCURVE",
+"53.947 260.67 OFFCURVE",
+"53.947 236.762 CURVE SMOOTH",
+"53.947 101.898 OFFCURVE",
+"137.695 -2 OFFCURVE",
+"277 -2 CURVE SMOOTH",
+"339 -2 OFFCURVE",
+"404 19 OFFCURVE",
+"462 56 CURVE",
+"560 -20 LINE SMOOTH",
+"565 -23 OFFCURVE",
+"569 -24 OFFCURVE",
+"574 -24 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180.657 52 OFFCURVE",
+"114.636 133.825 OFFCURVE",
+"114.636 247.117 CURVE SMOOTH",
+"114.636 268.717 OFFCURVE",
+"117.036 291.461 OFFCURVE",
+"122 315 CURVE SMOOTH",
+"159 487 OFFCURVE",
+"313 626 OFFCURVE",
+"450 626 CURVE SMOOTH",
+"563.125 626 OFFCURVE",
+"629.225 532.674 OFFCURVE",
+"629.225 422.326 CURVE SMOOTH",
+"629.225 402.938 OFFCURVE",
+"627.184 383.025 OFFCURVE",
+"623 363 CURVE SMOOTH",
+"603 269 OFFCURVE",
+"543 182 OFFCURVE",
+"473 125 CURVE",
+"391 188 LINE SMOOTH",
+"387 191 OFFCURVE",
+"382 192 OFFCURVE",
+"376 192 CURVE SMOOTH",
+"362 192 OFFCURVE",
+"347 180 OFFCURVE",
+"343 164 CURVE SMOOTH",
+"341 155 OFFCURVE",
+"345 146 OFFCURVE",
+"351 141 CURVE SMOOTH",
+"419 89 LINE",
+"376 65 OFFCURVE",
+"332 52 OFFCURVE",
+"289 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 626;
+width = 54;
+}
+);
+vhints = (
+{
+position = 54;
+width = 61;
+},
+{
+position = 629;
+width = 63;
+}
+);
+};
+};
+width = 714;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"117 241 LINE",
+"152 246 OFFCURVE",
+"196 250 OFFCURVE",
+"215 250 CURVE SMOOTH",
+"258 250 OFFCURVE",
+"358 242 OFFCURVE",
+"441 16 CURVE SMOOTH",
+"445 6 OFFCURVE",
+"453 0 OFFCURVE",
+"463 0 CURVE SMOOTH",
+"480 0 OFFCURVE",
+"493 14 OFFCURVE",
+"496 28 CURVE SMOOTH",
+"497 32 OFFCURVE",
+"497 37 OFFCURVE",
+"496 41 CURVE SMOOTH",
+"457 173 OFFCURVE",
+"375 250 OFFCURVE",
+"336 276 CURVE",
+"437 308 OFFCURVE",
+"543 366 OFFCURVE",
+"567 478 CURVE SMOOTH",
+"569.884 491.699 OFFCURVE",
+"571.315 504.805 OFFCURVE",
+"571.315 517.293 CURVE SMOOTH",
+"571.315 626.046 OFFCURVE",
+"462.824 688 OFFCURVE",
+"261 688 CURVE SMOOTH",
+"256.86 688 OFFCURVE",
+"252.879 688.002 OFFCURVE",
+"249.049 688.002 CURVE SMOOTH",
+"170.527 688.002 OFFCURVE",
+"155.581 687.093 OFFCURVE",
+"147 648 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"14.642 26.093 OFFCURVE",
+"14.47 24.242 OFFCURVE",
+"14.47 22.462 CURVE SMOOTH",
+"14.47 9.309 OFFCURVE",
+"23.907 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 631 LINE",
+"215 632 OFFCURVE",
+"236 632 OFFCURVE",
+"246 632 CURVE SMOOTH",
+"416.699 632 OFFCURVE",
+"514.024 589.131 OFFCURVE",
+"514.024 504.889 CURVE SMOOTH",
+"514.024 496.35 OFFCURVE",
+"513.025 487.387 OFFCURVE",
+"511 478 CURVE SMOOTH",
+"484 349 OFFCURVE",
+"273 300 OFFCURVE",
+"129 297 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 514;
+width = 57;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"117 241 LINE",
+"152 246 OFFCURVE",
+"196 250 OFFCURVE",
+"215 250 CURVE SMOOTH",
+"258 250 OFFCURVE",
+"358 242 OFFCURVE",
+"441 16 CURVE SMOOTH",
+"445 6 OFFCURVE",
+"453 0 OFFCURVE",
+"463 0 CURVE SMOOTH",
+"480 0 OFFCURVE",
+"493 14 OFFCURVE",
+"496 28 CURVE SMOOTH",
+"497 32 OFFCURVE",
+"497 37 OFFCURVE",
+"496 41 CURVE SMOOTH",
+"457 173 OFFCURVE",
+"375 250 OFFCURVE",
+"336 276 CURVE",
+"437 308 OFFCURVE",
+"543 366 OFFCURVE",
+"567 478 CURVE SMOOTH",
+"569.884 491.699 OFFCURVE",
+"571.315 504.805 OFFCURVE",
+"571.315 517.293 CURVE SMOOTH",
+"571.315 626.046 OFFCURVE",
+"462.824 688 OFFCURVE",
+"261 688 CURVE SMOOTH",
+"256.86 688 OFFCURVE",
+"252.879 688.002 OFFCURVE",
+"249.049 688.002 CURVE SMOOTH",
+"170.527 688.002 OFFCURVE",
+"155.581 687.093 OFFCURVE",
+"147 648 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"14.642 26.093 OFFCURVE",
+"14.47 24.242 OFFCURVE",
+"14.47 22.462 CURVE SMOOTH",
+"14.47 9.309 OFFCURVE",
+"23.907 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 631 LINE",
+"215 632 OFFCURVE",
+"236 632 OFFCURVE",
+"246 632 CURVE SMOOTH",
+"416.699 632 OFFCURVE",
+"514.024 589.131 OFFCURVE",
+"514.024 504.889 CURVE SMOOTH",
+"514.024 496.35 OFFCURVE",
+"513.025 487.387 OFFCURVE",
+"511 478 CURVE SMOOTH",
+"484 349 OFFCURVE",
+"273 300 OFFCURVE",
+"129 297 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"354 750 OFFCURVE",
+"363 754 OFFCURVE",
+"371 759 CURVE SMOOTH",
+"529 853 LINE SMOOTH",
+"537 858 OFFCURVE",
+"542 867 OFFCURVE",
+"544 876 CURVE SMOOTH",
+"544.519 878.595 OFFCURVE",
+"544.769 881.122 OFFCURVE",
+"544.769 883.556 CURVE SMOOTH",
+"544.769 899.882 OFFCURVE",
+"533.535 912 OFFCURVE",
+"517 912 CURVE SMOOTH",
+"506 912 OFFCURVE",
+"495 904 OFFCURVE",
+"485 897 CURVE SMOOTH",
+"337 794 LINE SMOOTH",
+"331 790 OFFCURVE",
+"329 783 OFFCURVE",
+"328 777 CURVE SMOOTH",
+"327.396 774.735 OFFCURVE",
+"327.111 772.538 OFFCURVE",
+"327.111 770.441 CURVE SMOOTH",
+"327.111 758.65 OFFCURVE",
+"336.114 750 OFFCURVE",
+"348 750 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 514;
+width = 57;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 28 CURVE SMOOTH",
+"117 241 LINE",
+"152 246 OFFCURVE",
+"196 250 OFFCURVE",
+"215 250 CURVE SMOOTH",
+"258 250 OFFCURVE",
+"358 242 OFFCURVE",
+"441 16 CURVE SMOOTH",
+"445 6 OFFCURVE",
+"453 0 OFFCURVE",
+"463 0 CURVE SMOOTH",
+"480 0 OFFCURVE",
+"493 14 OFFCURVE",
+"496 28 CURVE SMOOTH",
+"497 32 OFFCURVE",
+"497 37 OFFCURVE",
+"496 41 CURVE SMOOTH",
+"457 173 OFFCURVE",
+"375 250 OFFCURVE",
+"336 276 CURVE",
+"437 308 OFFCURVE",
+"543 366 OFFCURVE",
+"567 478 CURVE SMOOTH",
+"569.884 491.699 OFFCURVE",
+"571.315 504.805 OFFCURVE",
+"571.315 517.293 CURVE SMOOTH",
+"571.315 626.046 OFFCURVE",
+"462.824 688 OFFCURVE",
+"261 688 CURVE SMOOTH",
+"256.86 688 OFFCURVE",
+"252.879 688.002 OFFCURVE",
+"249.049 688.002 CURVE SMOOTH",
+"170.527 688.002 OFFCURVE",
+"155.581 687.093 OFFCURVE",
+"147 648 CURVE SMOOTH",
+"15 28 LINE SMOOTH",
+"14.642 26.093 OFFCURVE",
+"14.47 24.242 OFFCURVE",
+"14.47 22.462 CURVE SMOOTH",
+"14.47 9.309 OFFCURVE",
+"23.907 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 631 LINE",
+"215 632 OFFCURVE",
+"236 632 OFFCURVE",
+"246 632 CURVE SMOOTH",
+"416.699 632 OFFCURVE",
+"514.024 589.131 OFFCURVE",
+"514.024 504.889 CURVE SMOOTH",
+"514.024 496.35 OFFCURVE",
+"513.025 487.387 OFFCURVE",
+"511 478 CURVE SMOOTH",
+"484 349 OFFCURVE",
+"273 300 OFFCURVE",
+"129 297 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 722 OFFCURVE",
+"397 724 OFFCURVE",
+"404 729 CURVE SMOOTH",
+"559 839 LINE SMOOTH",
+"567 844 OFFCURVE",
+"572 852 OFFCURVE",
+"573 860 CURVE SMOOTH",
+"573.39 861.949 OFFCURVE",
+"573.577 863.83 OFFCURVE",
+"573.577 865.629 CURVE SMOOTH",
+"573.577 877.673 OFFCURVE",
+"565.181 886 OFFCURVE",
+"553 886 CURVE SMOOTH",
+"547 886 OFFCURVE",
+"541 885 OFFCURVE",
+"535 881 CURVE SMOOTH",
+"401 792 LINE",
+"323 879 LINE SMOOTH",
+"319 884 OFFCURVE",
+"313 886 OFFCURVE",
+"306 886 CURVE SMOOTH",
+"292 886 OFFCURVE",
+"277 874 OFFCURVE",
+"274 860 CURVE SMOOTH",
+"273 852 OFFCURVE",
+"274 845 OFFCURVE",
+"279 840 CURVE",
+"366 730 LINE",
+"371 725 OFFCURVE",
+"377 722 OFFCURVE",
+"384 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 514;
+width = 57;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"54 58 OFFCURVE",
+"136 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"54 57 OFFCURVE",
+"136 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 750 OFFCURVE",
+"386 754 OFFCURVE",
+"394 759 CURVE SMOOTH",
+"552 853 LINE SMOOTH",
+"560 858 OFFCURVE",
+"565 867 OFFCURVE",
+"567 876 CURVE SMOOTH",
+"567.519 878.595 OFFCURVE",
+"567.769 881.122 OFFCURVE",
+"567.769 883.556 CURVE SMOOTH",
+"567.769 899.882 OFFCURVE",
+"556.535 912 OFFCURVE",
+"540 912 CURVE SMOOTH",
+"529 912 OFFCURVE",
+"518 904 OFFCURVE",
+"508 897 CURVE SMOOTH",
+"360 794 LINE SMOOTH",
+"354 790 OFFCURVE",
+"352 783 OFFCURVE",
+"351 777 CURVE SMOOTH",
+"350.396 774.735 OFFCURVE",
+"350.111 772.538 OFFCURVE",
+"350.111 770.441 CURVE SMOOTH",
+"350.111 758.65 OFFCURVE",
+"359.114 750 OFFCURVE",
+"371 750 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"54 57 OFFCURVE",
+"136 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"429 729 OFFCURVE",
+"437 731 OFFCURVE",
+"444 736 CURVE SMOOTH",
+"598 846 LINE SMOOTH",
+"606 851 OFFCURVE",
+"611 859 OFFCURVE",
+"613 867 CURVE SMOOTH",
+"613.361 868.806 OFFCURVE",
+"613.534 870.554 OFFCURVE",
+"613.534 872.232 CURVE SMOOTH",
+"613.534 884.489 OFFCURVE",
+"604.314 893 OFFCURVE",
+"592 893 CURVE SMOOTH",
+"586 893 OFFCURVE",
+"580 892 OFFCURVE",
+"574 888 CURVE SMOOTH",
+"440 799 LINE",
+"363 886 LINE SMOOTH",
+"359 891 OFFCURVE",
+"352 893 OFFCURVE",
+"345 893 CURVE SMOOTH",
+"331 893 OFFCURVE",
+"317 881 OFFCURVE",
+"314 867 CURVE SMOOTH",
+"312 859 OFFCURVE",
+"314 852 OFFCURVE",
+"319 847 CURVE",
+"405 737 LINE",
+"410 732 OFFCURVE",
+"416 729 OFFCURVE",
+"423 729 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"257 -201 OFFCURVE",
+"306 -160 OFFCURVE",
+"317 -110 CURVE SMOOTH",
+"318.406 -103.251 OFFCURVE",
+"319.12 -96.601 OFFCURVE",
+"319.12 -90.156 CURVE SMOOTH",
+"319.12 -50.759 OFFCURVE",
+"292.439 -19 OFFCURVE",
+"234 -19 CURVE",
+"240 0 LINE",
+"249 0 LINE SMOOTH",
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 546.874 OFFCURVE",
+"540.238 544.464 OFFCURVE",
+"540 542 CURVE",
+"538 529 OFFCURVE",
+"548 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"51 68 OFFCURVE",
+"115 16 OFFCURVE",
+"204 3 CURVE",
+"184 -33 LINE SMOOTH",
+"178 -43 OFFCURVE",
+"175 -50 OFFCURVE",
+"174 -56 CURVE SMOOTH",
+"171 -68 OFFCURVE",
+"179 -76 OFFCURVE",
+"190 -76 CURVE SMOOTH",
+"194 -76 OFFCURVE",
+"199 -74 OFFCURVE",
+"203 -71 CURVE SMOOTH",
+"211 -67 OFFCURVE",
+"222 -61 OFFCURVE",
+"237 -61 CURVE SMOOTH",
+"260.338 -61 OFFCURVE",
+"276.204 -77.437 OFFCURVE",
+"276.204 -99.332 CURVE SMOOTH",
+"276.204 -102.768 OFFCURVE",
+"275.814 -106.338 OFFCURVE",
+"275 -110 CURVE SMOOTH",
+"269 -137 OFFCURVE",
+"243 -159 OFFCURVE",
+"216 -159 CURVE SMOOTH",
+"193 -159 OFFCURVE",
+"186 -148 OFFCURVE",
+"180 -139 CURVE SMOOTH",
+"176 -133 OFFCURVE",
+"172 -128 OFFCURVE",
+"164 -128 CURVE SMOOTH",
+"152 -128 OFFCURVE",
+"141 -138 OFFCURVE",
+"139 -146 CURVE SMOOTH",
+"138.487 -148.418 OFFCURVE",
+"138.243 -150.777 OFFCURVE",
+"138.243 -153.073 CURVE SMOOTH",
+"138.243 -182.106 OFFCURVE",
+"177.345 -201 OFFCURVE",
+"207 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 276;
+width = 43;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"352 0 OFFCURVE",
+"494 60 OFFCURVE",
+"522 191 CURVE SMOOTH",
+"524.532 202.646 OFFCURVE",
+"525.797 213.842 OFFCURVE",
+"525.797 224.601 CURVE SMOOTH",
+"525.797 298.834 OFFCURVE",
+"465.532 352.19 OFFCURVE",
+"345 388 CURVE SMOOTH",
+"255.585 414.192 OFFCURVE",
+"209.404 448.542 OFFCURVE",
+"209.404 491.785 CURVE SMOOTH",
+"209.404 496.421 OFFCURVE",
+"209.935 501.159 OFFCURVE",
+"211 506 CURVE SMOOTH",
+"231 602 OFFCURVE",
+"316 632 OFFCURVE",
+"403 632 CURVE SMOOTH",
+"472.139 632 OFFCURVE",
+"540.355 606.181 OFFCURVE",
+"540.355 549.231 CURVE SMOOTH",
+"540.355 545.816 OFFCURVE",
+"539.745 542.063 OFFCURVE",
+"539.745 538.704 CURVE SMOOTH",
+"539.745 527.194 OFFCURVE",
+"549.201 518 OFFCURVE",
+"562 518 CURVE SMOOTH",
+"578 518 OFFCURVE",
+"592 531 OFFCURVE",
+"595 548 CURVE SMOOTH",
+"595.974 554.941 OFFCURVE",
+"596.44 561.533 OFFCURVE",
+"596.44 567.794 CURVE SMOOTH",
+"596.44 664.361 OFFCURVE",
+"485.495 682 OFFCURVE",
+"416 682 CURVE SMOOTH",
+"302 682 OFFCURVE",
+"176 640 OFFCURVE",
+"148 509 CURVE SMOOTH",
+"145.945 499.657 OFFCURVE",
+"144.972 490.734 OFFCURVE",
+"144.972 482.211 CURVE SMOOTH",
+"144.972 399.511 OFFCURVE",
+"236.595 354.571 OFFCURVE",
+"320 331 CURVE SMOOTH",
+"442.68 295.596 OFFCURVE",
+"462.995 248.667 OFFCURVE",
+"462.995 216.447 CURVE SMOOTH",
+"462.995 209.535 OFFCURVE",
+"462.06 203.299 OFFCURVE",
+"461 198 CURVE SMOOTH",
+"438 93 OFFCURVE",
+"334 53 OFFCURVE",
+"259 53 CURVE SMOOTH",
+"188 53 OFFCURVE",
+"109 87 OFFCURVE",
+"99 163 CURVE SMOOTH",
+"97 177 OFFCURVE",
+"89 186 OFFCURVE",
+"74 186 CURVE SMOOTH",
+"57 186 OFFCURVE",
+"41 173 OFFCURVE",
+"38 157 CURVE SMOOTH",
+"37 152 OFFCURVE",
+"37 144 OFFCURVE",
+"38 140 CURVE SMOOTH",
+"54 58 OFFCURVE",
+"136 0 OFFCURVE",
+"249 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 731 OFFCURVE",
+"304 732 OFFCURVE",
+"310 736 CURVE SMOOTH",
+"444 825 LINE",
+"521 738 LINE SMOOTH",
+"525 733 OFFCURVE",
+"532 731 OFFCURVE",
+"539 731 CURVE SMOOTH",
+"553 731 OFFCURVE",
+"567 743 OFFCURVE",
+"570 757 CURVE SMOOTH",
+"572 765 OFFCURVE",
+"571 772 OFFCURVE",
+"566 777 CURVE SMOOTH",
+"479 887 LINE SMOOTH",
+"474 892 OFFCURVE",
+"468 895 OFFCURVE",
+"461 895 CURVE SMOOTH",
+"455 895 OFFCURVE",
+"447 893 OFFCURVE",
+"440 888 CURVE SMOOTH",
+"286 778 LINE SMOOTH",
+"278 773 OFFCURVE",
+"273 765 OFFCURVE",
+"271 757 CURVE SMOOTH",
+"270.639 755.194 OFFCURVE",
+"270.466 753.446 OFFCURVE",
+"270.466 751.768 CURVE SMOOTH",
+"270.466 739.511 OFFCURVE",
+"279.686 731 OFFCURVE",
+"292 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 38;
+width = 61;
+},
+{
+position = 145;
+width = 64;
+},
+{
+position = 463;
+width = 63;
+},
+{
+position = 540;
+width = 56;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 0 OFFCURVE",
+"229 13 OFFCURVE",
+"232 28 CURVE SMOOTH",
+"359 625 LINE",
+"561 625 LINE SMOOTH",
+"577 625 OFFCURVE",
+"592 638 OFFCURVE",
+"595 653 CURVE SMOOTH",
+"595.597 655.388 OFFCURVE",
+"595.882 657.686 OFFCURVE",
+"595.882 659.869 CURVE SMOOTH",
+"595.882 672.314 OFFCURVE",
+"586.612 681 OFFCURVE",
+"573 681 CURVE",
+"127 681 LINE SMOOTH",
+"112 681 OFFCURVE",
+"97 669 OFFCURVE",
+"93 653 CURVE SMOOTH",
+"92.641 651.203 OFFCURVE",
+"92.468 649.435 OFFCURVE",
+"92.468 647.714 CURVE SMOOTH",
+"92.468 635.072 OFFCURVE",
+"101.797 625 OFFCURVE",
+"115 625 CURVE SMOOTH",
+"303 625 LINE",
+"176 28 LINE SMOOTH",
+"173 13 OFFCURVE",
+"184 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 0 OFFCURVE",
+"229 13 OFFCURVE",
+"232 28 CURVE SMOOTH",
+"359 625 LINE",
+"561 625 LINE SMOOTH",
+"577 625 OFFCURVE",
+"592 638 OFFCURVE",
+"595 653 CURVE SMOOTH",
+"595.597 655.388 OFFCURVE",
+"595.882 657.686 OFFCURVE",
+"595.882 659.869 CURVE SMOOTH",
+"595.882 672.314 OFFCURVE",
+"586.612 681 OFFCURVE",
+"573 681 CURVE",
+"127 681 LINE SMOOTH",
+"112 681 OFFCURVE",
+"97 669 OFFCURVE",
+"93 653 CURVE SMOOTH",
+"92.641 651.203 OFFCURVE",
+"92.468 649.435 OFFCURVE",
+"92.468 647.714 CURVE SMOOTH",
+"92.468 635.072 OFFCURVE",
+"101.797 625 OFFCURVE",
+"115 625 CURVE SMOOTH",
+"303 625 LINE",
+"176 28 LINE SMOOTH",
+"173 13 OFFCURVE",
+"184 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 722 OFFCURVE",
+"371 724 OFFCURVE",
+"378 729 CURVE SMOOTH",
+"533 839 LINE SMOOTH",
+"541 844 OFFCURVE",
+"546 852 OFFCURVE",
+"547 860 CURVE SMOOTH",
+"547.39 861.949 OFFCURVE",
+"547.577 863.83 OFFCURVE",
+"547.577 865.629 CURVE SMOOTH",
+"547.577 877.673 OFFCURVE",
+"539.181 886 OFFCURVE",
+"527 886 CURVE SMOOTH",
+"521 886 OFFCURVE",
+"515 885 OFFCURVE",
+"509 881 CURVE SMOOTH",
+"375 792 LINE",
+"297 879 LINE SMOOTH",
+"293 884 OFFCURVE",
+"287 886 OFFCURVE",
+"280 886 CURVE SMOOTH",
+"266 886 OFFCURVE",
+"251 874 OFFCURVE",
+"248 860 CURVE SMOOTH",
+"247 852 OFFCURVE",
+"248 845 OFFCURVE",
+"253 840 CURVE",
+"340 730 LINE",
+"345 725 OFFCURVE",
+"351 722 OFFCURVE",
+"358 722 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 732 OFFCURVE",
+"409 736 OFFCURVE",
+"417 741 CURVE SMOOTH",
+"575 835 LINE SMOOTH",
+"583 840 OFFCURVE",
+"588 849 OFFCURVE",
+"590 858 CURVE SMOOTH",
+"590.551 860.755 OFFCURVE",
+"590.817 863.435 OFFCURVE",
+"590.817 866.007 CURVE SMOOTH",
+"590.817 882.105 OFFCURVE",
+"580.383 894 OFFCURVE",
+"564 894 CURVE SMOOTH",
+"553 894 OFFCURVE",
+"541 886 OFFCURVE",
+"531 879 CURVE SMOOTH",
+"383 776 LINE SMOOTH",
+"378 772 OFFCURVE",
+"375 765 OFFCURVE",
+"374 759 CURVE SMOOTH",
+"373.61 757.051 OFFCURVE",
+"373.423 755.153 OFFCURVE",
+"373.423 753.325 CURVE SMOOTH",
+"373.423 741.084 OFFCURVE",
+"381.819 732 OFFCURVE",
+"394 732 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE SMOOTH",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE SMOOTH",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE SMOOTH",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"525 740 OFFCURVE",
+"594 814 OFFCURVE",
+"603 859 CURVE SMOOTH",
+"605 868 OFFCURVE",
+"599 876 OFFCURVE",
+"590 876 CURVE SMOOTH",
+"577 876 OFFCURVE",
+"570 867 OFFCURVE",
+"562 855 CURVE SMOOTH",
+"532 806 OFFCURVE",
+"493 786 OFFCURVE",
+"442 786 CURVE SMOOTH",
+"405 786 OFFCURVE",
+"350 803 OFFCURVE",
+"336 853 CURVE SMOOTH",
+"333 860 OFFCURVE",
+"328 871 OFFCURVE",
+"317 871 CURVE SMOOTH",
+"302 871 OFFCURVE",
+"297 860 OFFCURVE",
+"296 852 CURVE SMOOTH",
+"295.57 850.193 OFFCURVE",
+"295.332 847.868 OFFCURVE",
+"295.332 845.127 CURVE SMOOTH",
+"295.332 816.014 OFFCURVE",
+"322.153 740 OFFCURVE",
+"430 740 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+},
+{
+position = 296;
+width = 40;
+},
+{
+position = 562;
+width = 41;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 731 OFFCURVE",
+"340 732 OFFCURVE",
+"346 736 CURVE SMOOTH",
+"480 825 LINE",
+"557 738 LINE SMOOTH",
+"561 733 OFFCURVE",
+"568 731 OFFCURVE",
+"575 731 CURVE SMOOTH",
+"589 731 OFFCURVE",
+"603 743 OFFCURVE",
+"606 757 CURVE SMOOTH",
+"608 765 OFFCURVE",
+"607 772 OFFCURVE",
+"602 777 CURVE",
+"515 887 LINE",
+"510 892 OFFCURVE",
+"504 895 OFFCURVE",
+"497 895 CURVE SMOOTH",
+"491 895 OFFCURVE",
+"483 893 OFFCURVE",
+"476 888 CURVE SMOOTH",
+"322 778 LINE SMOOTH",
+"314 773 OFFCURVE",
+"309 765 OFFCURVE",
+"307 757 CURVE SMOOTH",
+"306.639 755.194 OFFCURVE",
+"306.466 753.446 OFFCURVE",
+"306.466 751.768 CURVE SMOOTH",
+"306.466 739.511 OFFCURVE",
+"315.686 731 OFFCURVE",
+"328 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"390 733 OFFCURVE",
+"417 753 OFFCURVE",
+"422 777 CURVE SMOOTH",
+"422.377 779.076 OFFCURVE",
+"422.559 781.107 OFFCURVE",
+"422.559 783.083 CURVE SMOOTH",
+"422.559 802.057 OFFCURVE",
+"405.83 816 OFFCURVE",
+"385 816 CURVE SMOOTH",
+"357 816 OFFCURVE",
+"329 795 OFFCURVE",
+"325 772 CURVE SMOOTH",
+"324.383 769.162 OFFCURVE",
+"324.086 766.43 OFFCURVE",
+"324.086 763.822 CURVE SMOOTH",
+"324.086 745.295 OFFCURVE",
+"339.085 733 OFFCURVE",
+"361 733 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"549 733 OFFCURVE",
+"576 753 OFFCURVE",
+"581 777 CURVE SMOOTH",
+"581.377 779.076 OFFCURVE",
+"581.559 781.107 OFFCURVE",
+"581.559 783.083 CURVE SMOOTH",
+"581.559 802.057 OFFCURVE",
+"564.83 816 OFFCURVE",
+"544 816 CURVE SMOOTH",
+"516 816 OFFCURVE",
+"488 795 OFFCURVE",
+"484 772 CURVE SMOOTH",
+"483.383 769.162 OFFCURVE",
+"483.086 766.43 OFFCURVE",
+"483.086 763.822 CURVE SMOOTH",
+"483.086 745.295 OFFCURVE",
+"498.085 733 OFFCURVE",
+"520 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+},
+{
+position = 324;
+width = 98;
+},
+{
+position = 483;
+width = 98;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"496 716 OFFCURVE",
+"512 727 OFFCURVE",
+"515 742 CURVE SMOOTH",
+"516 748 OFFCURVE",
+"516 753 OFFCURVE",
+"512 760 CURVE SMOOTH",
+"435 890 LINE",
+"429 898 OFFCURVE",
+"420 905 OFFCURVE",
+"409 905 CURVE SMOOTH",
+"391 905 OFFCURVE",
+"370 889 OFFCURVE",
+"367 871 CURVE SMOOTH",
+"365 861 OFFCURVE",
+"367 853 OFFCURVE",
+"372 846 CURVE SMOOTH",
+"465 725 LINE SMOOTH",
+"469 720 OFFCURVE",
+"474 716 OFFCURVE",
+"482 716 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 721 OFFCURVE",
+"340 725 OFFCURVE",
+"348 730 CURVE SMOOTH",
+"506 824 LINE SMOOTH",
+"514 829 OFFCURVE",
+"519 838 OFFCURVE",
+"521 847 CURVE SMOOTH",
+"521.519 849.595 OFFCURVE",
+"521.769 852.122 OFFCURVE",
+"521.769 854.556 CURVE SMOOTH",
+"521.769 870.882 OFFCURVE",
+"510.535 883 OFFCURVE",
+"494 883 CURVE SMOOTH",
+"483 883 OFFCURVE",
+"471 875 OFFCURVE",
+"462 868 CURVE SMOOTH",
+"314 765 LINE SMOOTH",
+"308 761 OFFCURVE",
+"306 754 OFFCURVE",
+"304 748 CURVE SMOOTH",
+"303.639 746.194 OFFCURVE",
+"303.466 744.431 OFFCURVE",
+"303.466 742.728 CURVE SMOOTH",
+"303.466 730.284 OFFCURVE",
+"312.686 721 OFFCURVE",
+"325 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"491 721 OFFCURVE",
+"500 725 OFFCURVE",
+"508 730 CURVE SMOOTH",
+"666 824 LINE SMOOTH",
+"674 829 OFFCURVE",
+"679 838 OFFCURVE",
+"681 847 CURVE SMOOTH",
+"681.519 849.595 OFFCURVE",
+"681.769 852.122 OFFCURVE",
+"681.769 854.556 CURVE SMOOTH",
+"681.769 870.882 OFFCURVE",
+"670.535 883 OFFCURVE",
+"654 883 CURVE SMOOTH",
+"643 883 OFFCURVE",
+"631 875 OFFCURVE",
+"622 868 CURVE SMOOTH",
+"474 765 LINE SMOOTH",
+"468 761 OFFCURVE",
+"466 754 OFFCURVE",
+"464 748 CURVE SMOOTH",
+"463.639 746.194 OFFCURVE",
+"463.466 744.431 OFFCURVE",
+"463.466 742.728 CURVE SMOOTH",
+"463.466 730.284 OFFCURVE",
+"472.686 721 OFFCURVE",
+"485 721 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"455 0 OFFCURVE",
+"555 110 OFFCURVE",
+"610 270 CURVE SMOOTH",
+"655 400 OFFCURVE",
+"677 527 OFFCURVE",
+"699 653 CURVE SMOOTH",
+"699.359 654.797 OFFCURVE",
+"699.532 656.565 OFFCURVE",
+"699.532 658.286 CURVE SMOOTH",
+"699.532 670.928 OFFCURVE",
+"690.203 681 OFFCURVE",
+"677 681 CURVE SMOOTH",
+"659 681 OFFCURVE",
+"646 667 OFFCURVE",
+"643 651 CURVE SMOOTH",
+"615 518 OFFCURVE",
+"594 397 OFFCURVE",
+"555 277 CURVE SMOOTH",
+"510 139 OFFCURVE",
+"425 49 OFFCURVE",
+"290 49 CURVE SMOOTH",
+"167.05 49 OFFCURVE",
+"134.383 140.258 OFFCURVE",
+"134.383 244.705 CURVE SMOOTH",
+"134.383 289.772 OFFCURVE",
+"140.464 337.294 OFFCURVE",
+"148 381 CURVE",
+"165 474 OFFCURVE",
+"185 564 OFFCURVE",
+"206 653 CURVE SMOOTH",
+"206.562 655.249 OFFCURVE",
+"206.828 657.419 OFFCURVE",
+"206.828 659.488 CURVE SMOOTH",
+"206.828 672.137 OFFCURVE",
+"196.891 681 OFFCURVE",
+"184 681 CURVE SMOOTH",
+"170 681 OFFCURVE",
+"154 670 OFFCURVE",
+"151 654 CURVE",
+"131 569 OFFCURVE",
+"108 474 OFFCURVE",
+"90 367 CURVE",
+"81.27 317.868 OFFCURVE",
+"76.909 273.559 OFFCURVE",
+"76.909 234.139 CURVE SMOOTH",
+"76.909 79.396 OFFCURVE",
+"144.108 0 OFFCURVE",
+"278 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"505 721 OFFCURVE",
+"583 768 OFFCURVE",
+"597 837 CURVE",
+"598.549 843.91 OFFCURVE",
+"599.289 850.636 OFFCURVE",
+"599.289 857.123 CURVE SMOOTH",
+"599.289 905.084 OFFCURVE",
+"558.852 940 OFFCURVE",
+"506 940 CURVE SMOOTH",
+"438 940 OFFCURVE",
+"360 891 OFFCURVE",
+"345 823 CURVE SMOOTH",
+"343.641 816.542 OFFCURVE",
+"342.987 810.239 OFFCURVE",
+"342.987 804.137 CURVE SMOOTH",
+"342.987 756.381 OFFCURVE",
+"383.024 721 OFFCURVE",
+"438 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415.362 767 OFFCURVE",
+"386.014 784.206 OFFCURVE",
+"386.014 813.427 CURVE SMOOTH",
+"386.014 816.488 OFFCURVE",
+"386.336 819.681 OFFCURVE",
+"387 823 CURVE SMOOTH",
+"394 853 OFFCURVE",
+"438 893 OFFCURVE",
+"492 893 CURVE SMOOTH",
+"530.876 893 OFFCURVE",
+"555.857 869.296 OFFCURVE",
+"555.857 843.318 CURVE SMOOTH",
+"555.857 840.563 OFFCURVE",
+"555.575 837.781 OFFCURVE",
+"555 835 CURVE SMOOTH",
+"546 793 OFFCURVE",
+"492 767 OFFCURVE",
+"457 767 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 77;
+width = 57;
+},
+{
+position = 343;
+width = 43;
+},
+{
+position = 556;
+width = 43;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 0 OFFCURVE",
+"217 7 OFFCURVE",
+"224 18 CURVE SMOOTH",
+"603 642 LINE SMOOTH",
+"605 646 OFFCURVE",
+"606 649 OFFCURVE",
+"607 653 CURVE SMOOTH",
+"607.417 654.946 OFFCURVE",
+"607.621 656.873 OFFCURVE",
+"607.621 658.748 CURVE SMOOTH",
+"607.621 670.363 OFFCURVE",
+"599.776 680 OFFCURVE",
+"586 680 CURVE SMOOTH",
+"574 680 OFFCURVE",
+"563 674 OFFCURVE",
+"555 663 CURVE",
+"220 110 LINE",
+"151 661 LINE SMOOTH",
+"150 673 OFFCURVE",
+"140 680 OFFCURVE",
+"128 680 CURVE SMOOTH",
+"110 680 OFFCURVE",
+"97 668 OFFCURVE",
+"94 653 CURVE SMOOTH",
+"94 650 OFFCURVE",
+"93 643 OFFCURVE",
+"94 638 CURVE SMOOTH",
+"172 19 LINE SMOOTH",
+"173 8 OFFCURVE",
+"183 0 OFFCURVE",
+"195 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 94;
+width = 57;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 0 OFFCURVE",
+"197 6 OFFCURVE",
+"204 19 CURVE SMOOTH",
+"491 556 LINE",
+"525 20 LINE",
+"525 7 OFFCURVE",
+"534 0 OFFCURVE",
+"548 0 CURVE SMOOTH",
+"560 0 OFFCURVE",
+"571 7 OFFCURVE",
+"577 18 CURVE SMOOTH",
+"935 644 LINE SMOOTH",
+"937.45 647.675 OFFCURVE",
+"940.276 652.438 OFFCURVE",
+"940.276 658.367 CURVE SMOOTH",
+"940.276 669.469 OFFCURVE",
+"931.521 681 OFFCURVE",
+"917 681 CURVE SMOOTH",
+"906 681 OFFCURVE",
+"894 674 OFFCURVE",
+"887 663 CURVE SMOOTH",
+"576 120 LINE",
+"542 661 LINE",
+"542 673 OFFCURVE",
+"532 681 OFFCURVE",
+"520 681 CURVE SMOOTH",
+"507 681 OFFCURVE",
+"496 675 OFFCURVE",
+"489 662 CURVE SMOOTH",
+"199 121 LINE",
+"150 661 LINE SMOOTH",
+"149 673 OFFCURVE",
+"140 681 OFFCURVE",
+"127 681 CURVE SMOOTH",
+"112 681 OFFCURVE",
+"98 670 OFFCURVE",
+"95 654 CURVE SMOOTH",
+"94 651 OFFCURVE",
+"94 645 OFFCURVE",
+"95 632 CURVE SMOOTH",
+"151 19 LINE",
+"151 8 OFFCURVE",
+"161 0 OFFCURVE",
+"173 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 95;
+width = 55;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"32 0 OFFCURVE",
+"40 3 OFFCURVE",
+"47 10 CURVE SMOOTH",
+"352 301 LINE",
+"523 10 LINE SMOOTH",
+"527 3 OFFCURVE",
+"535 0 OFFCURVE",
+"543 0 CURVE SMOOTH",
+"558 0 OFFCURVE",
+"572 13 OFFCURVE",
+"575 28 CURVE SMOOTH",
+"577 34 OFFCURVE",
+"577 40 OFFCURVE",
+"574 45 CURVE SMOOTH",
+"399 345 LINE",
+"703 635 LINE SMOOTH",
+"709 640 OFFCURVE",
+"713 647 OFFCURVE",
+"715 654 CURVE",
+"717 668 OFFCURVE",
+"707 681 OFFCURVE",
+"692 681 CURVE SMOOTH",
+"684 681 OFFCURVE",
+"676 678 OFFCURVE",
+"668 671 CURVE SMOOTH",
+"372 390 LINE",
+"209 671 LINE SMOOTH",
+"205 678 OFFCURVE",
+"197 681 OFFCURVE",
+"189 681 CURVE SMOOTH",
+"174 681 OFFCURVE",
+"158 669 OFFCURVE",
+"155 654 CURVE SMOOTH",
+"153 647 OFFCURVE",
+"155 641 OFFCURVE",
+"158 636 CURVE SMOOTH",
+"327 346 LINE",
+"11 46 LINE SMOOTH",
+"6 41 OFFCURVE",
+"2 34 OFFCURVE",
+"0 28 CURVE SMOOTH",
+"-0.356 26.339 OFFCURVE",
+"-0.529 24.678 OFFCURVE",
+"-0.529 23.041 CURVE SMOOTH",
+"-0.529 10.875 OFFCURVE",
+"9.017 0 OFFCURVE",
+"24 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"148 0 OFFCURVE",
+"158 5 OFFCURVE",
+"164 14 CURVE",
+"663 632 LINE SMOOTH",
+"672 644 OFFCURVE",
+"674 648 OFFCURVE",
+"675 653 CURVE SMOOTH",
+"675.531 655.123 OFFCURVE",
+"675.78 657.176 OFFCURVE",
+"675.78 659.14 CURVE SMOOTH",
+"675.78 671.974 OFFCURVE",
+"665.142 681 OFFCURVE",
+"653 681 CURVE SMOOTH",
+"643 681 OFFCURVE",
+"633 676 OFFCURVE",
+"626 667 CURVE SMOOTH",
+"306 269 LINE",
+"158 667 LINE SMOOTH",
+"155 676 OFFCURVE",
+"147 681 OFFCURVE",
+"138 681 CURVE SMOOTH",
+"122 681 OFFCURVE",
+"106 668 OFFCURVE",
+"103 653 CURVE SMOOTH",
+"102 648 OFFCURVE",
+"103 642 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"261 214 LINE",
+"125 46 LINE SMOOTH",
+"121 41 OFFCURVE",
+"117 34 OFFCURVE",
+"115 28 CURVE SMOOTH",
+"114.642 26.331 OFFCURVE",
+"114.469 24.662 OFFCURVE",
+"114.469 23.017 CURVE SMOOTH",
+"114.469 10.861 OFFCURVE",
+"123.907 0 OFFCURVE",
+"138 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"148 0 OFFCURVE",
+"158 5 OFFCURVE",
+"164 14 CURVE",
+"663 632 LINE SMOOTH",
+"672 644 OFFCURVE",
+"674 648 OFFCURVE",
+"675 653 CURVE SMOOTH",
+"675.531 655.123 OFFCURVE",
+"675.78 657.176 OFFCURVE",
+"675.78 659.14 CURVE SMOOTH",
+"675.78 671.974 OFFCURVE",
+"665.142 681 OFFCURVE",
+"653 681 CURVE SMOOTH",
+"643 681 OFFCURVE",
+"633 676 OFFCURVE",
+"626 667 CURVE SMOOTH",
+"306 269 LINE",
+"158 667 LINE SMOOTH",
+"155 676 OFFCURVE",
+"147 681 OFFCURVE",
+"138 681 CURVE SMOOTH",
+"122 681 OFFCURVE",
+"106 668 OFFCURVE",
+"103 653 CURVE SMOOTH",
+"102 648 OFFCURVE",
+"103 642 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"261 214 LINE",
+"125 46 LINE SMOOTH",
+"121 41 OFFCURVE",
+"117 34 OFFCURVE",
+"115 28 CURVE SMOOTH",
+"114.642 26.331 OFFCURVE",
+"114.469 24.662 OFFCURVE",
+"114.469 23.017 CURVE SMOOTH",
+"114.469 10.861 OFFCURVE",
+"123.907 0 OFFCURVE",
+"138 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"355 750 OFFCURVE",
+"364 754 OFFCURVE",
+"372 759 CURVE SMOOTH",
+"530 853 LINE SMOOTH",
+"538 858 OFFCURVE",
+"543 867 OFFCURVE",
+"545 876 CURVE SMOOTH",
+"545.519 878.595 OFFCURVE",
+"545.769 881.122 OFFCURVE",
+"545.769 883.556 CURVE SMOOTH",
+"545.769 899.882 OFFCURVE",
+"534.535 912 OFFCURVE",
+"518 912 CURVE SMOOTH",
+"507 912 OFFCURVE",
+"496 904 OFFCURVE",
+"486 897 CURVE SMOOTH",
+"338 794 LINE SMOOTH",
+"332 790 OFFCURVE",
+"330 783 OFFCURVE",
+"329 777 CURVE SMOOTH",
+"328.396 774.735 OFFCURVE",
+"328.111 772.538 OFFCURVE",
+"328.111 770.441 CURVE SMOOTH",
+"328.111 758.65 OFFCURVE",
+"337.114 750 OFFCURVE",
+"349 750 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"148 0 OFFCURVE",
+"158 5 OFFCURVE",
+"164 14 CURVE",
+"663 632 LINE SMOOTH",
+"672 644 OFFCURVE",
+"674 648 OFFCURVE",
+"675 653 CURVE SMOOTH",
+"675.531 655.123 OFFCURVE",
+"675.78 657.176 OFFCURVE",
+"675.78 659.14 CURVE SMOOTH",
+"675.78 671.974 OFFCURVE",
+"665.142 681 OFFCURVE",
+"653 681 CURVE SMOOTH",
+"643 681 OFFCURVE",
+"633 676 OFFCURVE",
+"626 667 CURVE SMOOTH",
+"306 269 LINE",
+"158 667 LINE SMOOTH",
+"155 676 OFFCURVE",
+"147 681 OFFCURVE",
+"138 681 CURVE SMOOTH",
+"122 681 OFFCURVE",
+"106 668 OFFCURVE",
+"103 653 CURVE SMOOTH",
+"102 648 OFFCURVE",
+"103 642 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"261 214 LINE",
+"125 46 LINE SMOOTH",
+"121 41 OFFCURVE",
+"117 34 OFFCURVE",
+"115 28 CURVE SMOOTH",
+"114.642 26.331 OFFCURVE",
+"114.469 24.662 OFFCURVE",
+"114.469 23.017 CURVE SMOOTH",
+"114.469 10.861 OFFCURVE",
+"123.907 0 OFFCURVE",
+"138 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"348 723 OFFCURVE",
+"374 743 OFFCURVE",
+"380 767 CURVE",
+"380.377 769.076 OFFCURVE",
+"380.559 771.107 OFFCURVE",
+"380.559 773.083 CURVE SMOOTH",
+"380.559 792.057 OFFCURVE",
+"363.83 806 OFFCURVE",
+"343 806 CURVE SMOOTH",
+"315 806 OFFCURVE",
+"287 785 OFFCURVE",
+"282 762 CURVE SMOOTH",
+"281.588 759.633 OFFCURVE",
+"281.389 757.34 OFFCURVE",
+"281.389 755.131 CURVE SMOOTH",
+"281.389 735.876 OFFCURVE",
+"296.573 723 OFFCURVE",
+"319 723 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"507 723 OFFCURVE",
+"533 743 OFFCURVE",
+"539 767 CURVE",
+"539.377 769.076 OFFCURVE",
+"539.559 771.107 OFFCURVE",
+"539.559 773.083 CURVE SMOOTH",
+"539.559 792.057 OFFCURVE",
+"522.83 806 OFFCURVE",
+"502 806 CURVE SMOOTH",
+"474 806 OFFCURVE",
+"446 785 OFFCURVE",
+"441 762 CURVE SMOOTH",
+"440.588 759.633 OFFCURVE",
+"440.389 757.34 OFFCURVE",
+"440.389 755.131 CURVE SMOOTH",
+"440.389 735.876 OFFCURVE",
+"455.573 723 OFFCURVE",
+"478 723 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 723;
+width = 83;
+}
+);
+vhints = (
+{
+position = 281;
+width = 99;
+},
+{
+position = 440;
+width = 99;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE SMOOTH",
+"504 0 OFFCURVE",
+"519 14 OFFCURVE",
+"523 30 CURVE",
+"523.358 32.027 OFFCURVE",
+"523.531 33.996 OFFCURVE",
+"523.531 35.894 CURVE SMOOTH",
+"523.531 49.915 OFFCURVE",
+"514.093 60 OFFCURVE",
+"500 60 CURVE SMOOTH",
+"83 60 LINE",
+"659 626 LINE",
+"664 632 OFFCURVE",
+"669 639 OFFCURVE",
+"671 648 CURVE SMOOTH",
+"671.521 650.346 OFFCURVE",
+"671.771 652.623 OFFCURVE",
+"671.771 654.811 CURVE SMOOTH",
+"671.771 669.411 OFFCURVE",
+"660.654 680 OFFCURVE",
+"645 680 CURVE SMOOTH",
+"183 680 LINE SMOOTH",
+"167 680 OFFCURVE",
+"151 666 OFFCURVE",
+"148 650 CURVE SMOOTH",
+"147.403 647.463 OFFCURVE",
+"147.118 644.993 OFFCURVE",
+"147.118 642.627 CURVE SMOOTH",
+"147.118 629.134 OFFCURVE",
+"156.388 619 OFFCURVE",
+"170 619 CURVE SMOOTH",
+"587 619 LINE",
+"12 55 LINE",
+"6 48 OFFCURVE",
+"1 40 OFFCURVE",
+"-1 30 CURVE SMOOTH",
+"-1.292 28.249 OFFCURVE",
+"-1.432 26.554 OFFCURVE",
+"-1.432 24.922 CURVE SMOOTH",
+"-1.432 9.778 OFFCURVE",
+"10.654 0 OFFCURVE",
+"26 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE SMOOTH",
+"504 0 OFFCURVE",
+"519 14 OFFCURVE",
+"523 30 CURVE",
+"523.358 32.027 OFFCURVE",
+"523.531 33.996 OFFCURVE",
+"523.531 35.894 CURVE SMOOTH",
+"523.531 49.915 OFFCURVE",
+"514.093 60 OFFCURVE",
+"500 60 CURVE SMOOTH",
+"83 60 LINE",
+"659 626 LINE",
+"664 632 OFFCURVE",
+"669 639 OFFCURVE",
+"671 648 CURVE SMOOTH",
+"671.521 650.346 OFFCURVE",
+"671.771 652.623 OFFCURVE",
+"671.771 654.811 CURVE SMOOTH",
+"671.771 669.411 OFFCURVE",
+"660.654 680 OFFCURVE",
+"645 680 CURVE SMOOTH",
+"183 680 LINE SMOOTH",
+"167 680 OFFCURVE",
+"151 666 OFFCURVE",
+"148 650 CURVE SMOOTH",
+"147.403 647.463 OFFCURVE",
+"147.118 644.993 OFFCURVE",
+"147.118 642.627 CURVE SMOOTH",
+"147.118 629.134 OFFCURVE",
+"156.388 619 OFFCURVE",
+"170 619 CURVE SMOOTH",
+"587 619 LINE",
+"12 55 LINE",
+"6 48 OFFCURVE",
+"1 40 OFFCURVE",
+"-1 30 CURVE SMOOTH",
+"-1.292 28.249 OFFCURVE",
+"-1.432 26.554 OFFCURVE",
+"-1.432 24.922 CURVE SMOOTH",
+"-1.432 9.778 OFFCURVE",
+"10.654 0 OFFCURVE",
+"26 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 750 OFFCURVE",
+"396 754 OFFCURVE",
+"404 759 CURVE SMOOTH",
+"562 853 LINE SMOOTH",
+"570 858 OFFCURVE",
+"575 867 OFFCURVE",
+"577 876 CURVE SMOOTH",
+"577.519 878.595 OFFCURVE",
+"577.769 881.122 OFFCURVE",
+"577.769 883.556 CURVE SMOOTH",
+"577.769 899.882 OFFCURVE",
+"566.535 912 OFFCURVE",
+"550 912 CURVE SMOOTH",
+"539 912 OFFCURVE",
+"528 904 OFFCURVE",
+"518 897 CURVE SMOOTH",
+"370 794 LINE SMOOTH",
+"364 790 OFFCURVE",
+"362 783 OFFCURVE",
+"361 777 CURVE SMOOTH",
+"360.396 774.735 OFFCURVE",
+"360.111 772.538 OFFCURVE",
+"360.111 770.441 CURVE SMOOTH",
+"360.111 758.65 OFFCURVE",
+"369.114 750 OFFCURVE",
+"381 750 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE SMOOTH",
+"504 0 OFFCURVE",
+"519 14 OFFCURVE",
+"523 30 CURVE",
+"523.358 32.027 OFFCURVE",
+"523.531 33.996 OFFCURVE",
+"523.531 35.894 CURVE SMOOTH",
+"523.531 49.915 OFFCURVE",
+"514.093 60 OFFCURVE",
+"500 60 CURVE SMOOTH",
+"83 60 LINE",
+"659 626 LINE",
+"664 632 OFFCURVE",
+"669 639 OFFCURVE",
+"671 648 CURVE SMOOTH",
+"671.521 650.346 OFFCURVE",
+"671.771 652.623 OFFCURVE",
+"671.771 654.811 CURVE SMOOTH",
+"671.771 669.411 OFFCURVE",
+"660.654 680 OFFCURVE",
+"645 680 CURVE SMOOTH",
+"183 680 LINE SMOOTH",
+"167 680 OFFCURVE",
+"151 666 OFFCURVE",
+"148 650 CURVE SMOOTH",
+"147.403 647.463 OFFCURVE",
+"147.118 644.993 OFFCURVE",
+"147.118 642.627 CURVE SMOOTH",
+"147.118 629.134 OFFCURVE",
+"156.388 619 OFFCURVE",
+"170 619 CURVE SMOOTH",
+"587 619 LINE",
+"12 55 LINE",
+"6 48 OFFCURVE",
+"1 40 OFFCURVE",
+"-1 30 CURVE SMOOTH",
+"-1.292 28.249 OFFCURVE",
+"-1.432 26.554 OFFCURVE",
+"-1.432 24.922 CURVE SMOOTH",
+"-1.432 9.778 OFFCURVE",
+"10.654 0 OFFCURVE",
+"26 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 730 OFFCURVE",
+"425 732 OFFCURVE",
+"432 737 CURVE SMOOTH",
+"587 847 LINE SMOOTH",
+"595 852 OFFCURVE",
+"599 860 OFFCURVE",
+"601 868 CURVE SMOOTH",
+"601.39 869.949 OFFCURVE",
+"601.577 871.83 OFFCURVE",
+"601.577 873.629 CURVE SMOOTH",
+"601.577 885.673 OFFCURVE",
+"593.181 894 OFFCURVE",
+"581 894 CURVE SMOOTH",
+"575 894 OFFCURVE",
+"568 893 OFFCURVE",
+"562 889 CURVE SMOOTH",
+"429 800 LINE",
+"351 887 LINE SMOOTH",
+"347 892 OFFCURVE",
+"341 894 OFFCURVE",
+"334 894 CURVE SMOOTH",
+"320 894 OFFCURVE",
+"305 882 OFFCURVE",
+"302 868 CURVE SMOOTH",
+"300 860 OFFCURVE",
+"302 853 OFFCURVE",
+"307 848 CURVE",
+"393 738 LINE",
+"398 733 OFFCURVE",
+"405 730 OFFCURVE",
+"412 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 0 LINE SMOOTH",
+"504 0 OFFCURVE",
+"519 14 OFFCURVE",
+"523 30 CURVE",
+"523.358 32.027 OFFCURVE",
+"523.531 33.996 OFFCURVE",
+"523.531 35.894 CURVE SMOOTH",
+"523.531 49.915 OFFCURVE",
+"514.093 60 OFFCURVE",
+"500 60 CURVE SMOOTH",
+"83 60 LINE",
+"659 626 LINE",
+"664 632 OFFCURVE",
+"669 639 OFFCURVE",
+"671 648 CURVE SMOOTH",
+"671.521 650.346 OFFCURVE",
+"671.771 652.623 OFFCURVE",
+"671.771 654.811 CURVE SMOOTH",
+"671.771 669.411 OFFCURVE",
+"660.654 680 OFFCURVE",
+"645 680 CURVE SMOOTH",
+"183 680 LINE SMOOTH",
+"167 680 OFFCURVE",
+"151 666 OFFCURVE",
+"148 650 CURVE SMOOTH",
+"147.403 647.463 OFFCURVE",
+"147.118 644.993 OFFCURVE",
+"147.118 642.627 CURVE SMOOTH",
+"147.118 629.134 OFFCURVE",
+"156.388 619 OFFCURVE",
+"170 619 CURVE SMOOTH",
+"587 619 LINE",
+"12 55 LINE",
+"6 48 OFFCURVE",
+"1 40 OFFCURVE",
+"-1 30 CURVE SMOOTH",
+"-1.292 28.249 OFFCURVE",
+"-1.432 26.554 OFFCURVE",
+"-1.432 24.922 CURVE SMOOTH",
+"-1.432 9.778 OFFCURVE",
+"10.654 0 OFFCURVE",
+"26 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 733 OFFCURVE",
+"487 753 OFFCURVE",
+"492 777 CURVE SMOOTH",
+"492.377 779.076 OFFCURVE",
+"492.559 781.107 OFFCURVE",
+"492.559 783.083 CURVE SMOOTH",
+"492.559 802.057 OFFCURVE",
+"475.83 816 OFFCURVE",
+"455 816 CURVE SMOOTH",
+"427 816 OFFCURVE",
+"399 795 OFFCURVE",
+"395 772 CURVE SMOOTH",
+"394.383 769.162 OFFCURVE",
+"394.086 766.43 OFFCURVE",
+"394.086 763.822 CURVE SMOOTH",
+"394.086 745.295 OFFCURVE",
+"409.085 733 OFFCURVE",
+"431 733 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 394;
+width = 98;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"215 0 OFFCURVE",
+"229 13 OFFCURVE",
+"232 28 CURVE SMOOTH",
+"359 625 LINE",
+"561 625 LINE SMOOTH",
+"577 625 OFFCURVE",
+"592 638 OFFCURVE",
+"595 653 CURVE SMOOTH",
+"595.597 655.388 OFFCURVE",
+"595.882 657.686 OFFCURVE",
+"595.882 659.869 CURVE SMOOTH",
+"595.882 672.314 OFFCURVE",
+"586.612 681 OFFCURVE",
+"573 681 CURVE",
+"127 681 LINE SMOOTH",
+"112 681 OFFCURVE",
+"97 669 OFFCURVE",
+"93 653 CURVE SMOOTH",
+"92.641 651.203 OFFCURVE",
+"92.468 649.435 OFFCURVE",
+"92.468 647.714 CURVE SMOOTH",
+"92.468 635.072 OFFCURVE",
+"101.797 625 OFFCURVE",
+"115 625 CURVE SMOOTH",
+"303 625 LINE",
+"176 28 LINE SMOOTH",
+"173 13 OFFCURVE",
+"184 0 OFFCURVE",
+"199 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"154 -198 OFFCURVE",
+"159 -182 OFFCURVE",
+"195 -124 CURVE SMOOTH",
+"218 -88 OFFCURVE",
+"224 -79 OFFCURVE",
+"228 -60 CURVE SMOOTH",
+"228.354 -58.229 OFFCURVE",
+"228.527 -56.43 OFFCURVE",
+"228.527 -54.635 CURVE SMOOTH",
+"228.527 -41.223 OFFCURVE",
+"218.875 -28 OFFCURVE",
+"203 -28 CURVE SMOOTH",
+"182 -28 OFFCURVE",
+"158 -49 OFFCURVE",
+"153 -73 CURVE SMOOTH",
+"152.196 -76.215 OFFCURVE",
+"151.823 -79.359 OFFCURVE",
+"151.823 -82.373 CURVE SMOOTH",
+"151.823 -90.608 OFFCURVE",
+"154.608 -97.876 OFFCURVE",
+"159 -103 CURVE",
+"121 -167 LINE SMOOTH",
+"118.435 -170.848 OFFCURVE",
+"116.662 -174.566 OFFCURVE",
+"116.662 -179.988 CURVE SMOOTH",
+"116.662 -190.137 OFFCURVE",
+"123.472 -198 OFFCURVE",
+"135 -198 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -198;
+width = 170;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 152;
+width = 77;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"373 0 OFFCURVE",
+"387 14 OFFCURVE",
+"391 30 CURVE SMOOTH",
+"485 473 LINE",
+"472 481 OFFCURVE",
+"417 514 OFFCURVE",
+"343 514 CURVE SMOOTH",
+"169 514 OFFCURVE",
+"64 328 OFFCURVE",
+"42 224 CURVE SMOOTH",
+"37.698 203.447 OFFCURVE",
+"35.63 183.961 OFFCURVE",
+"35.63 165.723 CURVE SMOOTH",
+"35.63 69.486 OFFCURVE",
+"93.207 8 OFFCURVE",
+"184 8 CURVE SMOOTH",
+"239 8 OFFCURVE",
+"300 33 OFFCURVE",
+"340 55 CURVE",
+"335 32 LINE SMOOTH",
+"334.517 29.265 OFFCURVE",
+"334.268 26.581 OFFCURVE",
+"334.268 24.003 CURVE SMOOTH",
+"334.268 10.561 OFFCURVE",
+"341.057 0 OFFCURVE",
+"357 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119.574 63 OFFCURVE",
+"94.863 120.08 OFFCURVE",
+"94.863 178.462 CURVE SMOOTH",
+"94.863 194.601 OFFCURVE",
+"96.751 210.84 OFFCURVE",
+"100 226 CURVE SMOOTH",
+"117 309 OFFCURVE",
+"197 459 OFFCURVE",
+"334 459 CURVE SMOOTH",
+"368 459 OFFCURVE",
+"406 446 OFFCURVE",
+"424 438 CURVE",
+"352 121 LINE",
+"326 105 OFFCURVE",
+"255 63 OFFCURVE",
+"194 63 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 36;
+width = 59;
+},
+{
+position = 334;
+width = 57;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 563 OFFCURVE",
+"336 567 OFFCURVE",
+"344 572 CURVE SMOOTH",
+"502 666 LINE SMOOTH",
+"510 671 OFFCURVE",
+"515 680 OFFCURVE",
+"517 689 CURVE SMOOTH",
+"517.551 691.755 OFFCURVE",
+"517.817 694.435 OFFCURVE",
+"517.817 697.007 CURVE SMOOTH",
+"517.817 713.105 OFFCURVE",
+"507.383 725 OFFCURVE",
+"491 725 CURVE SMOOTH",
+"480 725 OFFCURVE",
+"468 717 OFFCURVE",
+"458 710 CURVE SMOOTH",
+"311 607 LINE SMOOTH",
+"305 603 OFFCURVE",
+"302 596 OFFCURVE",
+"301 590 CURVE SMOOTH",
+"300.61 588.051 OFFCURVE",
+"300.423 586.153 OFFCURVE",
+"300.423 584.325 CURVE SMOOTH",
+"300.423 572.084 OFFCURVE",
+"308.819 563 OFFCURVE",
+"321 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"443 559 OFFCURVE",
+"512 633 OFFCURVE",
+"522 678 CURVE SMOOTH",
+"524 687 OFFCURVE",
+"517 695 OFFCURVE",
+"508 695 CURVE SMOOTH",
+"495 695 OFFCURVE",
+"488 686 OFFCURVE",
+"481 674 CURVE SMOOTH",
+"450 625 OFFCURVE",
+"411 605 OFFCURVE",
+"360 605 CURVE SMOOTH",
+"323 605 OFFCURVE",
+"269 622 OFFCURVE",
+"254 672 CURVE SMOOTH",
+"252 679 OFFCURVE",
+"246 690 OFFCURVE",
+"235 690 CURVE SMOOTH",
+"220 690 OFFCURVE",
+"216 679 OFFCURVE",
+"214 671 CURVE SMOOTH",
+"213.701 669.431 OFFCURVE",
+"213.536 667.471 OFFCURVE",
+"213.536 665.187 CURVE SMOOTH",
+"213.536 636.908 OFFCURVE",
+"238.818 559 OFFCURVE",
+"348 559 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 214;
+width = 40;
+},
+{
+position = 332;
+width = 57;
+},
+{
+position = 481;
+width = 41;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"246 574 OFFCURVE",
+"252 575 OFFCURVE",
+"258 579 CURVE SMOOTH",
+"391 668 LINE",
+"469 581 LINE SMOOTH",
+"473 576 OFFCURVE",
+"480 574 OFFCURVE",
+"487 574 CURVE SMOOTH",
+"501 574 OFFCURVE",
+"515 586 OFFCURVE",
+"518 600 CURVE SMOOTH",
+"520 608 OFFCURVE",
+"518 615 OFFCURVE",
+"513 620 CURVE",
+"427 730 LINE",
+"422 735 OFFCURVE",
+"415 738 OFFCURVE",
+"408 738 CURVE SMOOTH",
+"402 738 OFFCURVE",
+"395 736 OFFCURVE",
+"388 731 CURVE SMOOTH",
+"233 621 LINE SMOOTH",
+"225 616 OFFCURVE",
+"221 608 OFFCURVE",
+"219 600 CURVE SMOOTH",
+"218.639 598.194 OFFCURVE",
+"218.466 596.446 OFFCURVE",
+"218.466 594.768 CURVE SMOOTH",
+"218.466 582.511 OFFCURVE",
+"227.686 574 OFFCURVE",
+"240 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 576 OFFCURVE",
+"324 596 OFFCURVE",
+"329 620 CURVE SMOOTH",
+"329.569 622.503 OFFCURVE",
+"329.84 624.941 OFFCURVE",
+"329.84 627.296 CURVE SMOOTH",
+"329.84 645.648 OFFCURVE",
+"313.384 659 OFFCURVE",
+"293 659 CURVE SMOOTH",
+"265 659 OFFCURVE",
+"237 638 OFFCURVE",
+"232 615 CURVE SMOOTH",
+"231.41 612.284 OFFCURVE",
+"231.126 609.666 OFFCURVE",
+"231.126 607.161 CURVE SMOOTH",
+"231.126 588.445 OFFCURVE",
+"246.952 576 OFFCURVE",
+"269 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"457 576 OFFCURVE",
+"483 596 OFFCURVE",
+"488 620 CURVE SMOOTH",
+"488.569 622.503 OFFCURVE",
+"488.84 624.941 OFFCURVE",
+"488.84 627.296 CURVE SMOOTH",
+"488.84 645.648 OFFCURVE",
+"472.384 659 OFFCURVE",
+"452 659 CURVE SMOOTH",
+"424 659 OFFCURVE",
+"396 638 OFFCURVE",
+"391 615 CURVE SMOOTH",
+"390.41 612.284 OFFCURVE",
+"390.126 609.666 OFFCURVE",
+"390.126 607.161 CURVE SMOOTH",
+"390.126 588.445 OFFCURVE",
+"405.952 576 OFFCURVE",
+"428 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 231;
+width = 99;
+},
+{
+position = 332;
+width = 57;
+},
+{
+position = 390;
+width = 99;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 558 OFFCURVE",
+"440 569 OFFCURVE",
+"444 584 CURVE SMOOTH",
+"445 590 OFFCURVE",
+"444 595 OFFCURVE",
+"440 602 CURVE SMOOTH",
+"363 732 LINE SMOOTH",
+"358 740 OFFCURVE",
+"348 747 OFFCURVE",
+"337 747 CURVE SMOOTH",
+"319 747 OFFCURVE",
+"299 731 OFFCURVE",
+"295 713 CURVE SMOOTH",
+"293 703 OFFCURVE",
+"295 695 OFFCURVE",
+"301 688 CURVE SMOOTH",
+"393 567 LINE SMOOTH",
+"397 562 OFFCURVE",
+"402 558 OFFCURVE",
+"410 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"338 -201 OFFCURVE",
+"410 -181 OFFCURVE",
+"416 -152 CURVE SMOOTH",
+"419 -141 OFFCURVE",
+"410 -131 OFFCURVE",
+"400 -131 CURVE SMOOTH",
+"395 -131 OFFCURVE",
+"390 -132 OFFCURVE",
+"386 -135 CURVE SMOOTH",
+"362 -151 OFFCURVE",
+"339 -158 OFFCURVE",
+"319 -158 CURVE SMOOTH",
+"289.26 -158 OFFCURVE",
+"268.701 -140.402 OFFCURVE",
+"268.701 -113.238 CURVE SMOOTH",
+"268.701 -109.347 OFFCURVE",
+"269.123 -105.26 OFFCURVE",
+"270 -101 CURVE SMOOTH",
+"279 -57 OFFCURVE",
+"322 -30 OFFCURVE",
+"352 -11 CURVE SMOOTH",
+"370 0 OFFCURVE",
+"387 12 OFFCURVE",
+"391 30 CURVE SMOOTH",
+"485 473 LINE",
+"472 481 OFFCURVE",
+"417 514 OFFCURVE",
+"343 514 CURVE SMOOTH",
+"169 514 OFFCURVE",
+"64 328 OFFCURVE",
+"42 224 CURVE SMOOTH",
+"37.698 203.447 OFFCURVE",
+"35.63 183.961 OFFCURVE",
+"35.63 165.723 CURVE SMOOTH",
+"35.63 69.486 OFFCURVE",
+"93.207 8 OFFCURVE",
+"184 8 CURVE SMOOTH",
+"239 8 OFFCURVE",
+"300 33 OFFCURVE",
+"340 55 CURVE",
+"335 32 LINE SMOOTH",
+"335 29 OFFCURVE",
+"334 26 OFFCURVE",
+"334 23 CURVE",
+"287 -5 OFFCURVE",
+"240 -47 OFFCURVE",
+"228 -100 CURVE SMOOTH",
+"226.417 -107.651 OFFCURVE",
+"225.652 -115.024 OFFCURVE",
+"225.652 -122.061 CURVE SMOOTH",
+"225.652 -168.368 OFFCURVE",
+"258.783 -200.132 OFFCURVE",
+"310 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119.574 63 OFFCURVE",
+"94.863 120.08 OFFCURVE",
+"94.863 178.462 CURVE SMOOTH",
+"94.863 194.601 OFFCURVE",
+"96.751 210.84 OFFCURVE",
+"100 226 CURVE SMOOTH",
+"117 309 OFFCURVE",
+"197 459 OFFCURVE",
+"334 459 CURVE SMOOTH",
+"368 459 OFFCURVE",
+"406 446 OFFCURVE",
+"424 438 CURVE",
+"352 121 LINE",
+"326 105 OFFCURVE",
+"255 63 OFFCURVE",
+"194 63 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 36;
+width = 59;
+},
+{
+position = 226;
+width = 43;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 563 OFFCURVE",
+"501 610 OFFCURVE",
+"516 679 CURVE SMOOTH",
+"517.363 685.586 OFFCURVE",
+"518.016 692.004 OFFCURVE",
+"518.016 698.207 CURVE SMOOTH",
+"518.016 746.639 OFFCURVE",
+"478.187 782 OFFCURVE",
+"425 782 CURVE SMOOTH",
+"357 782 OFFCURVE",
+"278 733 OFFCURVE",
+"264 665 CURVE SMOOTH",
+"262.616 658.428 OFFCURVE",
+"261.951 652.016 OFFCURVE",
+"261.951 645.814 CURVE SMOOTH",
+"261.951 598.222 OFFCURVE",
+"301.148 563 OFFCURVE",
+"356 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"333.877 609 OFFCURVE",
+"304.742 625.783 OFFCURVE",
+"304.742 654.348 CURVE SMOOTH",
+"304.742 657.736 OFFCURVE",
+"305.152 661.289 OFFCURVE",
+"306 665 CURVE SMOOTH",
+"312 695 OFFCURVE",
+"357 735 OFFCURVE",
+"411 735 CURVE SMOOTH",
+"449.316 735 OFFCURVE",
+"474.134 711.974 OFFCURVE",
+"474.134 686.44 CURVE SMOOTH",
+"474.134 683.318 OFFCURVE",
+"473.763 680.159 OFFCURVE",
+"473 677 CURVE SMOOTH",
+"464 635 OFFCURVE",
+"410 609 OFFCURVE",
+"375 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 262;
+width = 43;
+},
+{
+position = 332;
+width = 57;
+},
+{
+position = 474;
+width = 44;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"370 -10 OFFCURVE",
+"385 4 OFFCURVE",
+"389 20 CURVE SMOOTH",
+"483 463 LINE",
+"470 471 OFFCURVE",
+"415 504 OFFCURVE",
+"341 504 CURVE SMOOTH",
+"167 504 OFFCURVE",
+"62 318 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.698 193.447 OFFCURVE",
+"33.63 173.961 OFFCURVE",
+"33.63 155.723 CURVE SMOOTH",
+"33.63 59.486 OFFCURVE",
+"91.207 -2 OFFCURVE",
+"182 -2 CURVE SMOOTH",
+"237 -2 OFFCURVE",
+"297 23 OFFCURVE",
+"338 45 CURVE",
+"333 22 LINE SMOOTH",
+"332.472 19.01 OFFCURVE",
+"332.192 16.081 OFFCURVE",
+"332.192 13.286 CURVE SMOOTH",
+"332.192 0.187 OFFCURVE",
+"338.342 -10 OFFCURVE",
+"354 -10 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"116.832 53 OFFCURVE",
+"92.375 111.224 OFFCURVE",
+"92.375 170.21 CURVE SMOOTH",
+"92.375 185.772 OFFCURVE",
+"94.077 201.387 OFFCURVE",
+"97 216 CURVE",
+"115 299 OFFCURVE",
+"195 449 OFFCURVE",
+"332 449 CURVE SMOOTH",
+"366 449 OFFCURVE",
+"404 436 OFFCURVE",
+"421 428 CURVE",
+"350 111 LINE",
+"324 95 OFFCURVE",
+"253 53 OFFCURVE",
+"192 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 556 OFFCURVE",
+"505 624 OFFCURVE",
+"523 655 CURVE SMOOTH",
+"526.509 662.019 OFFCURVE",
+"529.277 664.864 OFFCURVE",
+"529.277 672.578 CURVE SMOOTH",
+"529.277 683.956 OFFCURVE",
+"520.694 693 OFFCURVE",
+"508 693 CURVE SMOOTH",
+"498 693 OFFCURVE",
+"486 686 OFFCURVE",
+"480 676 CURVE SMOOTH",
+"463 647 OFFCURVE",
+"434 598 OFFCURVE",
+"404 598 CURVE SMOOTH",
+"387 598 OFFCURVE",
+"380 620 OFFCURVE",
+"367 646 CURVE SMOOTH",
+"353 673 OFFCURVE",
+"336 706 OFFCURVE",
+"291 706 CURVE SMOOTH",
+"254 706 OFFCURVE",
+"218 685 OFFCURVE",
+"188 647 CURVE SMOOTH",
+"180 636 OFFCURVE",
+"166 619 OFFCURVE",
+"163 604 CURVE SMOOTH",
+"162.639 602.314 OFFCURVE",
+"162.466 600.672 OFFCURVE",
+"162.466 599.088 CURVE SMOOTH",
+"162.466 587.511 OFFCURVE",
+"171.686 579 OFFCURVE",
+"184 579 CURVE SMOOTH",
+"196 579 OFFCURVE",
+"206 585 OFFCURVE",
+"213 598 CURVE SMOOTH",
+"239 647 OFFCURVE",
+"269 664 OFFCURVE",
+"282 664 CURVE SMOOTH",
+"299 664 OFFCURVE",
+"305 642 OFFCURVE",
+"318 616 CURVE SMOOTH",
+"332 588 OFFCURVE",
+"350 556 OFFCURVE",
+"395 556 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 34;
+width = 59;
+},
+{
+position = 332;
+width = 57;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"359 0 OFFCURVE",
+"374 14 OFFCURVE",
+"377 27 CURVE SMOOTH",
+"389 82 LINE",
+"422 27 OFFCURVE",
+"480 0 OFFCURVE",
+"557 0 CURVE SMOOTH",
+"618 0 OFFCURVE",
+"690 32 OFFCURVE",
+"734 72 CURVE SMOOTH",
+"739 76 OFFCURVE",
+"743 83 OFFCURVE",
+"745 90 CURVE SMOOTH",
+"745.388 91.938 OFFCURVE",
+"745.575 93.808 OFFCURVE",
+"745.575 95.597 CURVE SMOOTH",
+"745.575 107.658 OFFCURVE",
+"737.062 116 OFFCURVE",
+"724 116 CURVE SMOOTH",
+"717 116 OFFCURVE",
+"710 113 OFFCURVE",
+"704 108 CURVE SMOOTH",
+"671 77 OFFCURVE",
+"618 52 OFFCURVE",
+"575 52 CURVE SMOOTH",
+"494 52 OFFCURVE",
+"439 78 OFFCURVE",
+"417 147 CURVE",
+"764 325 LINE SMOOTH",
+"781 334 OFFCURVE",
+"789 343 OFFCURVE",
+"792 354 CURVE SMOOTH",
+"792.818 357.909 OFFCURVE",
+"793.24 362.174 OFFCURVE",
+"793.24 366.696 CURVE SMOOTH",
+"793.24 411.926 OFFCURVE",
+"751.091 483 OFFCURVE",
+"642 483 CURVE SMOOTH",
+"582 483 OFFCURVE",
+"511 455 OFFCURVE",
+"455 398 CURVE",
+"468 458 LINE",
+"454 470 OFFCURVE",
+"390 498 OFFCURVE",
+"325 498 CURVE SMOOTH",
+"206 498 OFFCURVE",
+"75 380 OFFCURVE",
+"40 214 CURVE SMOOTH",
+"35.726 193.737 OFFCURVE",
+"33.682 174.728 OFFCURVE",
+"33.682 157.082 CURVE SMOOTH",
+"33.682 63.26 OFFCURVE",
+"91.463 8 OFFCURVE",
+"179 8 CURVE SMOOTH",
+"231 8 OFFCURVE",
+"289 32 OFFCURVE",
+"328 53 CURVE",
+"322 27 LINE SMOOTH",
+"321.617 25.34 OFFCURVE",
+"321.429 23.663 OFFCURVE",
+"321.429 22.001 CURVE SMOOTH",
+"321.429 10.652 OFFCURVE",
+"330.171 0 OFFCURVE",
+"345 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122.067 61 OFFCURVE",
+"89.571 106.845 OFFCURVE",
+"89.571 169.913 CURVE SMOOTH",
+"89.571 184.777 OFFCURVE",
+"91.376 200.597 OFFCURVE",
+"95 217 CURVE SMOOTH",
+"112 298 OFFCURVE",
+"189 445 OFFCURVE",
+"322 445 CURVE SMOOTH",
+"356 445 OFFCURVE",
+"394 432 OFFCURVE",
+"410 424 CURVE",
+"339 117 LINE",
+"308 95 OFFCURVE",
+"237 61 OFFCURVE",
+"186 61 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"411 209 OFFCURVE",
+"413 218 OFFCURVE",
+"415 229 CURVE SMOOTH",
+"440 345 OFFCURVE",
+"534 430 OFFCURVE",
+"631 430 CURVE SMOOTH",
+"696 430 OFFCURVE",
+"725 411 OFFCURVE",
+"739 361 CURVE",
+"411 198 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 8;
+width = 53;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 445;
+width = 53;
+}
+);
+vhints = (
+{
+position = 34;
+width = 56;
+}
+);
+};
+};
+width = 832;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"67 13 OFFCURVE",
+"70 26 CURVE SMOOTH",
+"72 35 LINE",
+"100 22 OFFCURVE",
+"151 7 OFFCURVE",
+"203 7 CURVE SMOOTH",
+"357 7 OFFCURVE",
+"445 125 OFFCURVE",
+"476 271 CURVE SMOOTH",
+"480.837 293.644 OFFCURVE",
+"483.595 316.965 OFFCURVE",
+"483.595 339.57 CURVE SMOOTH",
+"483.595 419.789 OFFCURVE",
+"448.86 491 OFFCURVE",
+"349 491 CURVE SMOOTH",
+"280 491 OFFCURVE",
+"205 460 OFFCURVE",
+"152 410 CURVE",
+"206 665 LINE SMOOTH",
+"209 680 OFFCURVE",
+"198 690 OFFCURVE",
+"184 690 CURVE SMOOTH",
+"169 690 OFFCURVE",
+"154 680 OFFCURVE",
+"151 665 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"149 60 OFFCURVE",
+"98 79 OFFCURVE",
+"83 87 CURVE",
+"127 294 LINE SMOOTH",
+"144 372 OFFCURVE",
+"236 435 OFFCURVE",
+"341 435 CURVE SMOOTH",
+"408.639 435 OFFCURVE",
+"429.318 382.515 OFFCURVE",
+"429.318 327.234 CURVE SMOOTH",
+"429.318 308.141 OFFCURVE",
+"426.851 288.714 OFFCURVE",
+"423 271 CURVE SMOOTH",
+"396 144 OFFCURVE",
+"332 60 OFFCURVE",
+"206 60 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 53;
+},
+{
+position = 435;
+width = 56;
+}
+);
+vhints = (
+{
+position = 429;
+width = 54;
+}
+);
+};
+};
+width = 524;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"300 563 OFFCURVE",
+"309 567 OFFCURVE",
+"317 572 CURVE SMOOTH",
+"475 666 LINE SMOOTH",
+"483 671 OFFCURVE",
+"488 680 OFFCURVE",
+"490 689 CURVE SMOOTH",
+"490.551 691.755 OFFCURVE",
+"490.817 694.435 OFFCURVE",
+"490.817 697.007 CURVE SMOOTH",
+"490.817 713.105 OFFCURVE",
+"480.383 725 OFFCURVE",
+"464 725 CURVE SMOOTH",
+"453 725 OFFCURVE",
+"441 717 OFFCURVE",
+"431 710 CURVE SMOOTH",
+"284 607 LINE SMOOTH",
+"278 603 OFFCURVE",
+"275 596 OFFCURVE",
+"274 590 CURVE SMOOTH",
+"273.61 588.051 OFFCURVE",
+"273.423 586.153 OFFCURVE",
+"273.423 584.325 CURVE SMOOTH",
+"273.423 572.084 OFFCURVE",
+"281.819 563 OFFCURVE",
+"294 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 565 OFFCURVE",
+"349 567 OFFCURVE",
+"356 572 CURVE SMOOTH",
+"510 682 LINE",
+"519 687 OFFCURVE",
+"523 695 OFFCURVE",
+"525 703 CURVE SMOOTH",
+"525.361 704.806 OFFCURVE",
+"525.534 706.554 OFFCURVE",
+"525.534 708.232 CURVE SMOOTH",
+"525.534 720.489 OFFCURVE",
+"516.314 729 OFFCURVE",
+"504 729 CURVE SMOOTH",
+"498 729 OFFCURVE",
+"492 728 OFFCURVE",
+"486 724 CURVE SMOOTH",
+"352 635 LINE",
+"275 722 LINE SMOOTH",
+"271 727 OFFCURVE",
+"264 729 OFFCURVE",
+"257 729 CURVE SMOOTH",
+"243 729 OFFCURVE",
+"229 717 OFFCURVE",
+"226 703 CURVE SMOOTH",
+"224 695 OFFCURVE",
+"226 688 OFFCURVE",
+"231 683 CURVE",
+"317 573 LINE",
+"322 568 OFFCURVE",
+"329 565 OFFCURVE",
+"336 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"231 -201 OFFCURVE",
+"280 -160 OFFCURVE",
+"291 -110 CURVE SMOOTH",
+"292.406 -103.251 OFFCURVE",
+"293.12 -96.601 OFFCURVE",
+"293.12 -90.156 CURVE SMOOTH",
+"293.12 -50.759 OFFCURVE",
+"266.439 -19 OFFCURVE",
+"208 -19 CURVE",
+"214 0 LINE",
+"222 0 LINE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.824 200.671 OFFCURVE",
+"35.307 185.799 OFFCURVE",
+"35.307 171.509 CURVE SMOOTH",
+"35.307 82.324 OFFCURVE",
+"94.396 15.79 OFFCURVE",
+"178 2 CURVE",
+"158 -33 LINE SMOOTH",
+"152 -43 OFFCURVE",
+"149 -50 OFFCURVE",
+"148 -56 CURVE SMOOTH",
+"145 -68 OFFCURVE",
+"153 -76 OFFCURVE",
+"164 -76 CURVE SMOOTH",
+"168 -76 OFFCURVE",
+"173 -74 OFFCURVE",
+"177 -71 CURVE SMOOTH",
+"185 -67 OFFCURVE",
+"196 -61 OFFCURVE",
+"211 -61 CURVE SMOOTH",
+"234.338 -61 OFFCURVE",
+"250.204 -77.437 OFFCURVE",
+"250.204 -99.332 CURVE SMOOTH",
+"250.204 -102.768 OFFCURVE",
+"249.814 -106.338 OFFCURVE",
+"249 -110 CURVE SMOOTH",
+"243 -137 OFFCURVE",
+"217 -159 OFFCURVE",
+"190 -159 CURVE SMOOTH",
+"167 -159 OFFCURVE",
+"160 -148 OFFCURVE",
+"154 -139 CURVE SMOOTH",
+"150 -133 OFFCURVE",
+"146 -128 OFFCURVE",
+"138 -128 CURVE SMOOTH",
+"126 -128 OFFCURVE",
+"115 -138 OFFCURVE",
+"113 -146 CURVE SMOOTH",
+"112.487 -148.418 OFFCURVE",
+"112.243 -150.777 OFFCURVE",
+"112.243 -153.073 CURVE SMOOTH",
+"112.243 -182.106 OFFCURVE",
+"151.345 -201 OFFCURVE",
+"181 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 54;
+},
+{
+position = 250;
+width = 43;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214.825 -0.269 OFFCURVE",
+"218.399 -0.18 OFFCURVE",
+"222 0 CURVE SMOOTH",
+"296 3 OFFCURVE",
+"372 43 OFFCURVE",
+"415 93 CURVE SMOOTH",
+"421 99 OFFCURVE",
+"426 105 OFFCURVE",
+"427 112 CURVE SMOOTH",
+"427.388 113.938 OFFCURVE",
+"427.575 115.825 OFFCURVE",
+"427.575 117.643 CURVE SMOOTH",
+"427.575 129.9 OFFCURVE",
+"419.062 139 OFFCURVE",
+"406 139 CURVE SMOOTH",
+"393 139 OFFCURVE",
+"382 129 OFFCURVE",
+"377 123 CURVE SMOOTH",
+"339 84 OFFCURVE",
+"290 52 OFFCURVE",
+"218 52 CURVE SMOOTH",
+"178.821 52 OFFCURVE",
+"89.692 82.129 OFFCURVE",
+"89.692 179.098 CURVE SMOOTH",
+"89.692 191.03 OFFCURVE",
+"91.042 203.975 OFFCURVE",
+"94 218 CURVE SMOOTH",
+"100 245 OFFCURVE",
+"112 278 OFFCURVE",
+"135 316 CURVE SMOOTH",
+"170 373 OFFCURVE",
+"247 448 OFFCURVE",
+"314 448 CURVE SMOOTH",
+"366 448 OFFCURVE",
+"390 426 OFFCURVE",
+"410 393 CURVE SMOOTH",
+"414 388 OFFCURVE",
+"420 384 OFFCURVE",
+"428 384 CURVE SMOOTH",
+"443 384 OFFCURVE",
+"458 396 OFFCURVE",
+"461 411 CURVE SMOOTH",
+"462 418 OFFCURVE",
+"461 426 OFFCURVE",
+"458 430 CURVE SMOOTH",
+"429 474 OFFCURVE",
+"397 500 OFFCURVE",
+"323 500 CURVE SMOOTH",
+"226 500 OFFCURVE",
+"130 401 OFFCURVE",
+"90 335 CURVE SMOOTH",
+"74 309 OFFCURVE",
+"51 265 OFFCURVE",
+"40 216 CURVE SMOOTH",
+"36.711 200.529 OFFCURVE",
+"35.143 185.534 OFFCURVE",
+"35.143 171.137 CURVE SMOOTH",
+"35.143 70.9 OFFCURVE",
+"111.145 -0.269 OFFCURVE",
+"211.282 -0.269 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"216 574 OFFCURVE",
+"222 575 OFFCURVE",
+"228 579 CURVE SMOOTH",
+"361 668 LINE",
+"439 581 LINE SMOOTH",
+"443 576 OFFCURVE",
+"450 574 OFFCURVE",
+"457 574 CURVE SMOOTH",
+"471 574 OFFCURVE",
+"485 586 OFFCURVE",
+"488 600 CURVE SMOOTH",
+"490 608 OFFCURVE",
+"488 615 OFFCURVE",
+"483 620 CURVE SMOOTH",
+"397 730 LINE SMOOTH",
+"392 735 OFFCURVE",
+"385 738 OFFCURVE",
+"378 738 CURVE SMOOTH",
+"372 738 OFFCURVE",
+"365 736 OFFCURVE",
+"358 731 CURVE SMOOTH",
+"203 621 LINE SMOOTH",
+"195 616 OFFCURVE",
+"191 608 OFFCURVE",
+"189 600 CURVE SMOOTH",
+"188.639 598.194 OFFCURVE",
+"188.466 596.446 OFFCURVE",
+"188.466 594.768 CURVE SMOOTH",
+"188.466 582.511 OFFCURVE",
+"197.686 574 OFFCURVE",
+"210 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 35;
+width = 55;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 0 OFFCURVE",
+"397 11 OFFCURVE",
+"400 27 CURVE",
+"551 667 LINE SMOOTH",
+"551.6 669.402 OFFCURVE",
+"551.885 671.758 OFFCURVE",
+"551.885 674.029 CURVE SMOOTH",
+"551.885 686.887 OFFCURVE",
+"542.749 697 OFFCURVE",
+"530 697 CURVE SMOOTH",
+"514 697 OFFCURVE",
+"498 684 OFFCURVE",
+"494 668 CURVE SMOOTH",
+"447 467 LINE",
+"417 482 OFFCURVE",
+"371 498 OFFCURVE",
+"315 498 CURVE SMOOTH",
+"160 498 OFFCURVE",
+"74 368 OFFCURVE",
+"44 226 CURVE SMOOTH",
+"38.995 203.061 OFFCURVE",
+"36.339 180.036 OFFCURVE",
+"36.339 157.957 CURVE SMOOTH",
+"36.339 74.159 OFFCURVE",
+"74.607 4 OFFCURVE",
+"168 4 CURVE SMOOTH",
+"247 4 OFFCURVE",
+"313 46 OFFCURVE",
+"356 79 CURVE",
+"345 34 LINE SMOOTH",
+"343.958 30.458 OFFCURVE",
+"343.438 26.917 OFFCURVE",
+"343.438 23.529 CURVE SMOOTH",
+"343.438 10.655 OFFCURVE",
+"350.958 0 OFFCURVE",
+"366 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111.969 53 OFFCURVE",
+"92.184 107.679 OFFCURVE",
+"92.184 165.593 CURVE SMOOTH",
+"92.184 187.166 OFFCURVE",
+"94.929 209.188 OFFCURVE",
+"99 229 CURVE SMOOTH",
+"118 316 OFFCURVE",
+"170 444 OFFCURVE",
+"306 444 CURVE SMOOTH",
+"365 444 OFFCURVE",
+"416 416 OFFCURVE",
+"433 406 CURVE",
+"376 161 LINE",
+"368 130 OFFCURVE",
+"283 53 OFFCURVE",
+"179 53 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 444;
+width = 54;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 1 OFFCURVE",
+"404 129 OFFCURVE",
+"431 256 CURVE SMOOTH",
+"435.764 278.536 OFFCURVE",
+"437.943 300.937 OFFCURVE",
+"437.943 323.026 CURVE SMOOTH",
+"437.943 421.498 OFFCURVE",
+"394.64 513.757 OFFCURVE",
+"344 584 CURVE",
+"377 601 OFFCURVE",
+"419 620 OFFCURVE",
+"456 636 CURVE SMOOTH",
+"465 640 OFFCURVE",
+"468 646 OFFCURVE",
+"469 652 CURVE SMOOTH",
+"472 664 OFFCURVE",
+"463 671 OFFCURVE",
+"454 671 CURVE SMOOTH",
+"440 671 OFFCURVE",
+"358 632 OFFCURVE",
+"322 614 CURVE",
+"294 650 OFFCURVE",
+"283 660 OFFCURVE",
+"281 661 CURVE SMOOTH",
+"277 665 OFFCURVE",
+"272 667 OFFCURVE",
+"266 667 CURVE SMOOTH",
+"253 667 OFFCURVE",
+"238 655 OFFCURVE",
+"235 641 CURVE SMOOTH",
+"234.651 639.516 OFFCURVE",
+"234.484 638.085 OFFCURVE",
+"234.484 636.692 CURVE SMOOTH",
+"234.484 622.132 OFFCURVE",
+"252.659 611.73 OFFCURVE",
+"270 588 CURVE",
+"221 561 OFFCURVE",
+"184 543 OFFCURVE",
+"163 529 CURVE SMOOTH",
+"152 522 OFFCURVE",
+"146 516 OFFCURVE",
+"144 508 CURVE SMOOTH",
+"142 497 OFFCURVE",
+"148 488 OFFCURVE",
+"159 488 CURVE SMOOTH",
+"169 488 OFFCURVE",
+"197 510 OFFCURVE",
+"293 558 CURVE",
+"316 525 OFFCURVE",
+"342 483 OFFCURVE",
+"360 436 CURVE",
+"197 430 OFFCURVE",
+"66 335 OFFCURVE",
+"32 178 CURVE SMOOTH",
+"28.811 162.634 OFFCURVE",
+"27.282 148.004 OFFCURVE",
+"27.282 134.219 CURVE SMOOTH",
+"27.282 52.908 OFFCURVE",
+"80.481 1 OFFCURVE",
+"160 1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"115.848 52 OFFCURVE",
+"79.414 86.557 OFFCURVE",
+"79.414 144.065 CURVE SMOOTH",
+"79.414 154.334 OFFCURVE",
+"80.576 165.334 OFFCURVE",
+"83 177 CURVE SMOOTH",
+"116 330 OFFCURVE",
+"248 386 OFFCURVE",
+"376 386 CURVE",
+"382.137 361.454 OFFCURVE",
+"386.014 335.401 OFFCURVE",
+"386.014 308.997 CURVE SMOOTH",
+"386.014 292.374 OFFCURVE",
+"384.477 275.613 OFFCURVE",
+"381 259 CURVE SMOOTH",
+"358 153 OFFCURVE",
+"276 52 OFFCURVE",
+"171 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 386;
+width = 50;
+},
+{
+position = 636;
+width = 35;
+}
+);
+vhints = (
+{
+position = 27;
+width = 52;
+},
+{
+position = 386;
+width = 52;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 0 OFFCURVE",
+"397 11 OFFCURVE",
+"400 27 CURVE",
+"551 667 LINE SMOOTH",
+"551.6 669.402 OFFCURVE",
+"551.885 671.758 OFFCURVE",
+"551.885 674.029 CURVE SMOOTH",
+"551.885 686.887 OFFCURVE",
+"542.749 697 OFFCURVE",
+"530 697 CURVE SMOOTH",
+"514 697 OFFCURVE",
+"498 684 OFFCURVE",
+"494 668 CURVE SMOOTH",
+"447 467 LINE",
+"417 482 OFFCURVE",
+"371 498 OFFCURVE",
+"315 498 CURVE SMOOTH",
+"160 498 OFFCURVE",
+"74 368 OFFCURVE",
+"44 226 CURVE SMOOTH",
+"38.995 203.061 OFFCURVE",
+"36.339 180.036 OFFCURVE",
+"36.339 157.957 CURVE SMOOTH",
+"36.339 74.159 OFFCURVE",
+"74.607 4 OFFCURVE",
+"168 4 CURVE SMOOTH",
+"247 4 OFFCURVE",
+"313 46 OFFCURVE",
+"356 79 CURVE",
+"345 34 LINE SMOOTH",
+"343.958 30.458 OFFCURVE",
+"343.438 26.917 OFFCURVE",
+"343.438 23.529 CURVE SMOOTH",
+"343.438 10.655 OFFCURVE",
+"350.958 0 OFFCURVE",
+"366 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111.969 53 OFFCURVE",
+"92.184 107.679 OFFCURVE",
+"92.184 165.593 CURVE SMOOTH",
+"92.184 187.166 OFFCURVE",
+"94.929 209.188 OFFCURVE",
+"99 229 CURVE SMOOTH",
+"118 316 OFFCURVE",
+"170 444 OFFCURVE",
+"306 444 CURVE SMOOTH",
+"365 444 OFFCURVE",
+"416 416 OFFCURVE",
+"433 406 CURVE",
+"376 161 LINE",
+"368 130 OFFCURVE",
+"283 53 OFFCURVE",
+"179 53 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"599 520 OFFCURVE",
+"603 536 OFFCURVE",
+"640 594 CURVE SMOOTH",
+"662 630 OFFCURVE",
+"668 639 OFFCURVE",
+"672 658 CURVE SMOOTH",
+"672.554 660.077 OFFCURVE",
+"672.82 662.192 OFFCURVE",
+"672.82 664.295 CURVE SMOOTH",
+"672.82 677.381 OFFCURVE",
+"662.508 690 OFFCURVE",
+"647 690 CURVE SMOOTH",
+"626 690 OFFCURVE",
+"603 669 OFFCURVE",
+"598 645 CURVE SMOOTH",
+"597.174 641.697 OFFCURVE",
+"596.803 638.47 OFFCURVE",
+"596.803 635.381 CURVE SMOOTH",
+"596.803 627.247 OFFCURVE",
+"599.376 620.073 OFFCURVE",
+"603 615 CURVE",
+"566 551 LINE SMOOTH",
+"564 548 OFFCURVE",
+"562 545 OFFCURVE",
+"562 542 CURVE",
+"561.574 540.298 OFFCURVE",
+"561.37 538.636 OFFCURVE",
+"561.37 537.037 CURVE SMOOTH",
+"561.37 527.364 OFFCURVE",
+"568.844 520 OFFCURVE",
+"580 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 520;
+width = 170;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+},
+{
+position = 597;
+width = 76;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 0 OFFCURVE",
+"397 11 OFFCURVE",
+"400 27 CURVE",
+"524 552 LINE",
+"591 552 LINE SMOOTH",
+"605 552 OFFCURVE",
+"618 564 OFFCURVE",
+"621 578 CURVE SMOOTH",
+"621.423 579.972 OFFCURVE",
+"621.627 581.885 OFFCURVE",
+"621.627 583.716 CURVE SMOOTH",
+"621.627 594.881 OFFCURVE",
+"614.028 603 OFFCURVE",
+"602 603 CURVE SMOOTH",
+"536 603 LINE",
+"551 667 LINE SMOOTH",
+"551.6 669.402 OFFCURVE",
+"551.885 671.758 OFFCURVE",
+"551.885 674.029 CURVE SMOOTH",
+"551.885 686.887 OFFCURVE",
+"542.749 697 OFFCURVE",
+"530 697 CURVE SMOOTH",
+"514 697 OFFCURVE",
+"498 684 OFFCURVE",
+"494 668 CURVE SMOOTH",
+"479 603 LINE",
+"406 603 LINE SMOOTH",
+"392 603 OFFCURVE",
+"377 592 OFFCURVE",
+"374 578 CURVE SMOOTH",
+"373.639 576.314 OFFCURVE",
+"373.466 574.658 OFFCURVE",
+"373.466 573.048 CURVE SMOOTH",
+"373.466 561.284 OFFCURVE",
+"382.686 552 OFFCURVE",
+"395 552 CURVE SMOOTH",
+"467 552 LINE",
+"447 467 LINE",
+"417 482 OFFCURVE",
+"371 498 OFFCURVE",
+"315 498 CURVE SMOOTH",
+"160 498 OFFCURVE",
+"74 368 OFFCURVE",
+"44 226 CURVE SMOOTH",
+"38.995 203.061 OFFCURVE",
+"36.339 180.036 OFFCURVE",
+"36.339 157.957 CURVE SMOOTH",
+"36.339 74.159 OFFCURVE",
+"74.607 4 OFFCURVE",
+"168 4 CURVE SMOOTH",
+"247 4 OFFCURVE",
+"313 46 OFFCURVE",
+"356 79 CURVE",
+"345 34 LINE SMOOTH",
+"343.958 30.458 OFFCURVE",
+"343.438 26.917 OFFCURVE",
+"343.438 23.529 CURVE SMOOTH",
+"343.438 10.655 OFFCURVE",
+"350.958 0 OFFCURVE",
+"366 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"111.969 53 OFFCURVE",
+"92.184 107.679 OFFCURVE",
+"92.184 165.593 CURVE SMOOTH",
+"92.184 187.166 OFFCURVE",
+"94.929 209.188 OFFCURVE",
+"99 229 CURVE SMOOTH",
+"118 316 OFFCURVE",
+"170 444 OFFCURVE",
+"306 444 CURVE SMOOTH",
+"365 444 OFFCURVE",
+"416 416 OFFCURVE",
+"433 406 CURVE",
+"376 161 LINE",
+"368 130 OFFCURVE",
+"283 53 OFFCURVE",
+"179 53 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 552;
+width = 51;
+}
+);
+vhints = (
+{
+position = 36;
+width = 56;
+}
+);
+};
+};
+width = 557;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"303 563 OFFCURVE",
+"312 567 OFFCURVE",
+"320 572 CURVE SMOOTH",
+"478 666 LINE SMOOTH",
+"486 671 OFFCURVE",
+"491 680 OFFCURVE",
+"493 689 CURVE SMOOTH",
+"493.551 691.755 OFFCURVE",
+"493.817 694.435 OFFCURVE",
+"493.817 697.007 CURVE SMOOTH",
+"493.817 713.105 OFFCURVE",
+"483.383 725 OFFCURVE",
+"467 725 CURVE SMOOTH",
+"456 725 OFFCURVE",
+"444 717 OFFCURVE",
+"434 710 CURVE SMOOTH",
+"287 607 LINE SMOOTH",
+"281 603 OFFCURVE",
+"278 596 OFFCURVE",
+"277 590 CURVE SMOOTH",
+"276.61 588.051 OFFCURVE",
+"276.423 586.153 OFFCURVE",
+"276.423 584.325 CURVE SMOOTH",
+"276.423 572.084 OFFCURVE",
+"284.819 563 OFFCURVE",
+"297 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 565 OFFCURVE",
+"350 567 OFFCURVE",
+"357 572 CURVE SMOOTH",
+"511 682 LINE",
+"520 687 OFFCURVE",
+"524 695 OFFCURVE",
+"526 703 CURVE SMOOTH",
+"526.361 704.806 OFFCURVE",
+"526.534 706.554 OFFCURVE",
+"526.534 708.232 CURVE SMOOTH",
+"526.534 720.489 OFFCURVE",
+"517.314 729 OFFCURVE",
+"505 729 CURVE SMOOTH",
+"499 729 OFFCURVE",
+"493 728 OFFCURVE",
+"487 724 CURVE SMOOTH",
+"353 635 LINE",
+"276 722 LINE SMOOTH",
+"272 727 OFFCURVE",
+"265 729 OFFCURVE",
+"258 729 CURVE SMOOTH",
+"244 729 OFFCURVE",
+"230 717 OFFCURVE",
+"227 703 CURVE SMOOTH",
+"225 695 OFFCURVE",
+"227 688 OFFCURVE",
+"232 683 CURVE",
+"318 573 LINE",
+"323 568 OFFCURVE",
+"330 565 OFFCURVE",
+"337 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"239 574 OFFCURVE",
+"245 575 OFFCURVE",
+"251 579 CURVE SMOOTH",
+"384 668 LINE",
+"462 581 LINE SMOOTH",
+"466 576 OFFCURVE",
+"473 574 OFFCURVE",
+"480 574 CURVE SMOOTH",
+"494 574 OFFCURVE",
+"508 586 OFFCURVE",
+"511 600 CURVE SMOOTH",
+"513 608 OFFCURVE",
+"511 615 OFFCURVE",
+"506 620 CURVE",
+"420 730 LINE",
+"415 735 OFFCURVE",
+"408 738 OFFCURVE",
+"401 738 CURVE SMOOTH",
+"395 738 OFFCURVE",
+"388 736 OFFCURVE",
+"381 731 CURVE SMOOTH",
+"226 621 LINE SMOOTH",
+"218 616 OFFCURVE",
+"214 608 OFFCURVE",
+"212 600 CURVE SMOOTH",
+"211.639 598.194 OFFCURVE",
+"211.466 596.446 OFFCURVE",
+"211.466 594.768 CURVE SMOOTH",
+"211.466 582.511 OFFCURVE",
+"220.686 574 OFFCURVE",
+"233 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 576 OFFCURVE",
+"330 596 OFFCURVE",
+"335 620 CURVE SMOOTH",
+"335.569 622.503 OFFCURVE",
+"335.84 624.941 OFFCURVE",
+"335.84 627.296 CURVE SMOOTH",
+"335.84 645.648 OFFCURVE",
+"319.384 659 OFFCURVE",
+"299 659 CURVE SMOOTH",
+"271 659 OFFCURVE",
+"243 638 OFFCURVE",
+"238 615 CURVE SMOOTH",
+"237.41 612.284 OFFCURVE",
+"237.126 609.666 OFFCURVE",
+"237.126 607.161 CURVE SMOOTH",
+"237.126 588.445 OFFCURVE",
+"252.952 576 OFFCURVE",
+"275 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"463 576 OFFCURVE",
+"489 596 OFFCURVE",
+"494 620 CURVE SMOOTH",
+"494.569 622.503 OFFCURVE",
+"494.84 624.941 OFFCURVE",
+"494.84 627.296 CURVE SMOOTH",
+"494.84 645.648 OFFCURVE",
+"478.384 659 OFFCURVE",
+"458 659 CURVE SMOOTH",
+"430 659 OFFCURVE",
+"402 638 OFFCURVE",
+"397 615 CURVE SMOOTH",
+"396.41 612.284 OFFCURVE",
+"396.126 609.666 OFFCURVE",
+"396.126 607.161 CURVE SMOOTH",
+"396.126 588.445 OFFCURVE",
+"411.952 576 OFFCURVE",
+"434 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 237;
+width = 99;
+},
+{
+position = 396;
+width = 99;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"306 0 OFFCURVE",
+"380 32 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.51 221.357 OFFCURVE",
+"40.786 204.895 OFFCURVE",
+"40.786 188.864 CURVE SMOOTH",
+"40.786 85.452 OFFCURVE",
+"112.535 0 OFFCURVE",
+"245 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"411 558 OFFCURVE",
+"427 569 OFFCURVE",
+"431 584 CURVE SMOOTH",
+"432 590 OFFCURVE",
+"431 595 OFFCURVE",
+"427 602 CURVE SMOOTH",
+"350 732 LINE SMOOTH",
+"345 740 OFFCURVE",
+"335 747 OFFCURVE",
+"324 747 CURVE SMOOTH",
+"306 747 OFFCURVE",
+"286 731 OFFCURVE",
+"282 713 CURVE SMOOTH",
+"280 703 OFFCURVE",
+"282 695 OFFCURVE",
+"288 688 CURVE SMOOTH",
+"380 567 LINE SMOOTH",
+"384 562 OFFCURVE",
+"389 558 OFFCURVE",
+"397 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"252 -201 OFFCURVE",
+"324 -181 OFFCURVE",
+"330 -152 CURVE SMOOTH",
+"333 -141 OFFCURVE",
+"324 -131 OFFCURVE",
+"314 -131 CURVE SMOOTH",
+"309 -131 OFFCURVE",
+"304 -132 OFFCURVE",
+"300 -135 CURVE SMOOTH",
+"276 -151 OFFCURVE",
+"253 -158 OFFCURVE",
+"233 -158 CURVE SMOOTH",
+"203.26 -158 OFFCURVE",
+"182.701 -140.402 OFFCURVE",
+"182.701 -113.238 CURVE SMOOTH",
+"182.701 -109.347 OFFCURVE",
+"183.123 -105.26 OFFCURVE",
+"184 -101 CURVE SMOOTH",
+"197 -42 OFFCURVE",
+"256 -15 OFFCURVE",
+"317 12 CURVE SMOOTH",
+"357 29 OFFCURVE",
+"396 46 OFFCURVE",
+"424 72 CURVE SMOOTH",
+"429 76 OFFCURVE",
+"433 83 OFFCURVE",
+"435 90 CURVE SMOOTH",
+"435.388 91.938 OFFCURVE",
+"435.575 93.808 OFFCURVE",
+"435.575 95.597 CURVE SMOOTH",
+"435.575 107.658 OFFCURVE",
+"427.062 116 OFFCURVE",
+"414 116 CURVE SMOOTH",
+"407 116 OFFCURVE",
+"400 113 OFFCURVE",
+"394 108 CURVE SMOOTH",
+"361 77 OFFCURVE",
+"298 52 OFFCURVE",
+"255 52 CURVE SMOOTH",
+"174 52 OFFCURVE",
+"122 86 OFFCURVE",
+"99 155 CURVE",
+"456 337 LINE SMOOTH",
+"474 346 OFFCURVE",
+"482 355 OFFCURVE",
+"484 366 CURVE SMOOTH",
+"484.826 369.947 OFFCURVE",
+"485.256 374.291 OFFCURVE",
+"485.256 378.924 CURVE SMOOTH",
+"485.256 424.766 OFFCURVE",
+"443.158 499 OFFCURVE",
+"326 499 CURVE SMOOTH",
+"190 499 OFFCURVE",
+"75 376 OFFCURVE",
+"46 238 CURVE SMOOTH",
+"42.325 220.95 OFFCURVE",
+"40.509 204.073 OFFCURVE",
+"40.509 187.645 CURVE SMOOTH",
+"40.509 92.304 OFFCURVE",
+"101.696 12.089 OFFCURVE",
+"216 1 CURVE",
+"181 -25 OFFCURVE",
+"151 -59 OFFCURVE",
+"142 -100 CURVE SMOOTH",
+"140.417 -107.651 OFFCURVE",
+"139.652 -115.024 OFFCURVE",
+"139.652 -122.061 CURVE SMOOTH",
+"139.652 -168.368 OFFCURVE",
+"172.783 -200.132 OFFCURVE",
+"224 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"93 217 OFFCURVE",
+"95 226 OFFCURVE",
+"97 237 CURVE SMOOTH",
+"122 353 OFFCURVE",
+"212 446 OFFCURVE",
+"314 446 CURVE SMOOTH",
+"389 446 OFFCURVE",
+"424 420 OFFCURVE",
+"432 373 CURVE",
+"92 206 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 140;
+width = 43;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 0 OFFCURVE",
+"124 12 OFFCURVE",
+"127 26 CURVE SMOOTH",
+"217 449 LINE",
+"355 449 LINE SMOOTH",
+"369 449 OFFCURVE",
+"382 461 OFFCURVE",
+"385 475 CURVE SMOOTH",
+"385.341 476.59 OFFCURVE",
+"385.501 478.142 OFFCURVE",
+"385.501 479.643 CURVE SMOOTH",
+"385.501 491.357 OFFCURVE",
+"375.75 500 OFFCURVE",
+"366 500 CURVE SMOOTH",
+"228 501 LINE",
+"254 622 OFFCURVE",
+"294 638 OFFCURVE",
+"414 638 CURVE SMOOTH",
+"431 638 OFFCURVE",
+"444 651 OFFCURVE",
+"447 665 CURVE SMOOTH",
+"447.415 667.179 OFFCURVE",
+"447.615 669.186 OFFCURVE",
+"447.615 671.033 CURVE SMOOTH",
+"447.615 686.984 OFFCURVE",
+"432.717 691 OFFCURVE",
+"413 691 CURVE SMOOTH",
+"272 691 OFFCURVE",
+"202 644 OFFCURVE",
+"172 501 CURVE",
+"95 501 LINE SMOOTH",
+"83 501 OFFCURVE",
+"68 489 OFFCURVE",
+"65 475 CURVE SMOOTH",
+"64.639 473.314 OFFCURVE",
+"64.466 471.658 OFFCURVE",
+"64.466 470.048 CURVE SMOOTH",
+"64.466 458.284 OFFCURVE",
+"73.686 449 OFFCURVE",
+"86 449 CURVE SMOOTH",
+"161 449 LINE",
+"71 26 LINE SMOOTH",
+"68 12 OFFCURVE",
+"79 0 OFFCURVE",
+"94 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 449;
+width = 52;
+},
+{
+position = 638;
+width = 53;
+}
+);
+};
+};
+width = 371;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -185 OFFCURVE",
+"361 -122 OFFCURVE",
+"394 19 CURVE SMOOTH",
+"503 482 LINE",
+"503.359 483.917 OFFCURVE",
+"503.532 485.791 OFFCURVE",
+"503.532 487.604 CURVE SMOOTH",
+"503.532 500.928 OFFCURVE",
+"494.203 511 OFFCURVE",
+"481 511 CURVE SMOOTH",
+"457 511 OFFCURVE",
+"448 492 OFFCURVE",
+"443 468 CURVE",
+"420 483 OFFCURVE",
+"386 500 OFFCURVE",
+"339 500 CURVE SMOOTH",
+"204 500 OFFCURVE",
+"75 374 OFFCURVE",
+"47 241 CURVE SMOOTH",
+"42.118 218.107 OFFCURVE",
+"39.759 196.063 OFFCURVE",
+"39.759 175.233 CURVE SMOOTH",
+"39.759 72.317 OFFCURVE",
+"97.358 -1 OFFCURVE",
+"193 -1 CURVE",
+"251 1 OFFCURVE",
+"306 29 OFFCURVE",
+"352 78 CURVE",
+"338 23 LINE SMOOTH",
+"316 -69 OFFCURVE",
+"265 -129 OFFCURVE",
+"156 -129 CURVE SMOOTH",
+"80 -129 OFFCURVE",
+"62 -115 OFFCURVE",
+"43 -115 CURVE SMOOTH",
+"28 -115 OFFCURVE",
+"13 -127 OFFCURVE",
+"9 -143 CURVE SMOOTH",
+"8.532 -145.029 OFFCURVE",
+"8.307 -147.01 OFFCURVE",
+"8.307 -148.919 CURVE SMOOTH",
+"8.307 -159.239 OFFCURVE",
+"14.873 -167.468 OFFCURVE",
+"25 -170 CURVE SMOOTH",
+"55 -177 OFFCURVE",
+"97 -185 OFFCURVE",
+"145 -185 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"117.126 52 OFFCURVE",
+"91.037 122.672 OFFCURVE",
+"91.037 187.848 CURVE SMOOTH",
+"91.037 205.086 OFFCURVE",
+"92.862 221.94 OFFCURVE",
+"96 237 CURVE SMOOTH",
+"121 356 OFFCURVE",
+"226 445 OFFCURVE",
+"331 445 CURVE SMOOTH",
+"370 445 OFFCURVE",
+"409 431 OFFCURVE",
+"427 412 CURVE",
+"396 267 LINE SMOOTH",
+"361 102 OFFCURVE",
+"266 52 OFFCURVE",
+"197 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 40;
+width = 51;
+},
+{
+position = 443;
+width = 61;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 -185 OFFCURVE",
+"361 -122 OFFCURVE",
+"394 19 CURVE SMOOTH",
+"503 482 LINE SMOOTH",
+"503.359 483.917 OFFCURVE",
+"503.532 485.791 OFFCURVE",
+"503.532 487.604 CURVE SMOOTH",
+"503.532 500.928 OFFCURVE",
+"494.203 511 OFFCURVE",
+"481 511 CURVE SMOOTH",
+"457 511 OFFCURVE",
+"448 492 OFFCURVE",
+"443 468 CURVE",
+"420 483 OFFCURVE",
+"386 500 OFFCURVE",
+"339 500 CURVE SMOOTH",
+"204 500 OFFCURVE",
+"75 374 OFFCURVE",
+"47 241 CURVE SMOOTH",
+"42.118 218.107 OFFCURVE",
+"39.759 196.063 OFFCURVE",
+"39.759 175.233 CURVE SMOOTH",
+"39.759 72.317 OFFCURVE",
+"97.358 -1 OFFCURVE",
+"193 -1 CURVE SMOOTH",
+"251 1 OFFCURVE",
+"306 29 OFFCURVE",
+"352 78 CURVE",
+"338 23 LINE SMOOTH",
+"316 -69 OFFCURVE",
+"265 -129 OFFCURVE",
+"156 -129 CURVE SMOOTH",
+"80 -129 OFFCURVE",
+"62 -115 OFFCURVE",
+"43 -115 CURVE SMOOTH",
+"28 -115 OFFCURVE",
+"13 -127 OFFCURVE",
+"9 -143 CURVE SMOOTH",
+"8.532 -145.029 OFFCURVE",
+"8.307 -147.01 OFFCURVE",
+"8.307 -148.919 CURVE SMOOTH",
+"8.307 -159.239 OFFCURVE",
+"14.873 -167.468 OFFCURVE",
+"25 -170 CURVE SMOOTH",
+"55 -177 OFFCURVE",
+"97 -185 OFFCURVE",
+"145 -185 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"117.126 52 OFFCURVE",
+"91.037 122.672 OFFCURVE",
+"91.037 187.848 CURVE SMOOTH",
+"91.037 205.086 OFFCURVE",
+"92.862 221.94 OFFCURVE",
+"96 237 CURVE SMOOTH",
+"121 356 OFFCURVE",
+"226 445 OFFCURVE",
+"331 445 CURVE SMOOTH",
+"370 445 OFFCURVE",
+"409 431 OFFCURVE",
+"427 412 CURVE",
+"396 267 LINE SMOOTH",
+"361 102 OFFCURVE",
+"266 52 OFFCURVE",
+"197 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 574 OFFCURVE",
+"242 575 OFFCURVE",
+"248 579 CURVE SMOOTH",
+"381 668 LINE",
+"459 581 LINE SMOOTH",
+"463 576 OFFCURVE",
+"470 574 OFFCURVE",
+"477 574 CURVE SMOOTH",
+"491 574 OFFCURVE",
+"505 586 OFFCURVE",
+"508 600 CURVE SMOOTH",
+"510 608 OFFCURVE",
+"508 615 OFFCURVE",
+"503 620 CURVE SMOOTH",
+"417 730 LINE SMOOTH",
+"412 735 OFFCURVE",
+"405 738 OFFCURVE",
+"398 738 CURVE SMOOTH",
+"392 738 OFFCURVE",
+"385 736 OFFCURVE",
+"378 731 CURVE SMOOTH",
+"223 621 LINE SMOOTH",
+"215 616 OFFCURVE",
+"211 608 OFFCURVE",
+"209 600 CURVE SMOOTH",
+"208.639 598.194 OFFCURVE",
+"208.466 596.446 OFFCURVE",
+"208.466 594.768 CURVE SMOOTH",
+"208.466 582.511 OFFCURVE",
+"217.686 574 OFFCURVE",
+"230 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 40;
+width = 51;
+},
+{
+position = 443;
+width = 61;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 -1 OFFCURVE",
+"68 10 OFFCURVE",
+"72 29 CURVE SMOOTH",
+"107 193 LINE SMOOTH",
+"114 227 OFFCURVE",
+"123 257 OFFCURVE",
+"140 282 CURVE SMOOTH",
+"164 316 OFFCURVE",
+"271 447 OFFCURVE",
+"356 447 CURVE SMOOTH",
+"378.949 447 OFFCURVE",
+"403.117 433.996 OFFCURVE",
+"403.117 356.954 CURVE SMOOTH",
+"403.117 313.141 OFFCURVE",
+"395.301 248.619 OFFCURVE",
+"375 154 CURVE SMOOTH",
+"361.343 90.967 OFFCURVE",
+"345.535 42.161 OFFCURVE",
+"345.535 22.378 CURVE SMOOTH",
+"345.535 9.609 OFFCURVE",
+"356.367 0 OFFCURVE",
+"368 0 CURVE SMOOTH",
+"383 0 OFFCURVE",
+"396 12 OFFCURVE",
+"400 27 CURVE",
+"410 57 OFFCURVE",
+"418 96 OFFCURVE",
+"432 162 CURVE SMOOTH",
+"450.211 247.742 OFFCURVE",
+"460.217 317.362 OFFCURVE",
+"460.217 370.753 CURVE SMOOTH",
+"460.217 458.092 OFFCURVE",
+"433.441 502 OFFCURVE",
+"372 502 CURVE SMOOTH",
+"289 502 OFFCURVE",
+"190 416 OFFCURVE",
+"137 336 CURVE",
+"206 661 LINE SMOOTH",
+"206.414 663.071 OFFCURVE",
+"206.619 665.124 OFFCURVE",
+"206.619 667.123 CURVE SMOOTH",
+"206.619 679.6 OFFCURVE",
+"198.652 690 OFFCURVE",
+"184 690 CURVE SMOOTH",
+"168 690 OFFCURVE",
+"153 676 OFFCURVE",
+"150 661 CURVE SMOOTH",
+"15 27 LINE SMOOTH",
+"14.641 25.203 OFFCURVE",
+"14.468 23.435 OFFCURVE",
+"14.468 21.714 CURVE SMOOTH",
+"14.468 9.072 OFFCURVE",
+"23.797 -1 OFFCURVE",
+"37 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 346;
+width = 54;
+},
+{
+position = 403;
+width = 57;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 -1 OFFCURVE",
+"68 10 OFFCURVE",
+"72 29 CURVE SMOOTH",
+"107 193 LINE SMOOTH",
+"114 227 OFFCURVE",
+"123 257 OFFCURVE",
+"140 282 CURVE SMOOTH",
+"164 316 OFFCURVE",
+"271 447 OFFCURVE",
+"356 447 CURVE SMOOTH",
+"378.949 447 OFFCURVE",
+"403.117 433.996 OFFCURVE",
+"403.117 356.954 CURVE SMOOTH",
+"403.117 313.141 OFFCURVE",
+"395.301 248.619 OFFCURVE",
+"375 154 CURVE SMOOTH",
+"361.326 90.889 OFFCURVE",
+"345.535 42.255 OFFCURVE",
+"345.535 22.378 CURVE SMOOTH",
+"345.535 9.609 OFFCURVE",
+"356.367 0 OFFCURVE",
+"368 0 CURVE SMOOTH",
+"383 0 OFFCURVE",
+"396 12 OFFCURVE",
+"400 27 CURVE SMOOTH",
+"410 57 OFFCURVE",
+"418 96 OFFCURVE",
+"432 162 CURVE SMOOTH",
+"450.211 247.742 OFFCURVE",
+"460.217 317.362 OFFCURVE",
+"460.217 370.753 CURVE SMOOTH",
+"460.217 458.092 OFFCURVE",
+"433.441 502 OFFCURVE",
+"372 502 CURVE SMOOTH",
+"289 502 OFFCURVE",
+"190 416 OFFCURVE",
+"137 336 CURVE",
+"206 661 LINE SMOOTH",
+"206.414 663.071 OFFCURVE",
+"206.619 665.124 OFFCURVE",
+"206.619 667.123 CURVE SMOOTH",
+"206.619 679.6 OFFCURVE",
+"198.652 690 OFFCURVE",
+"184 690 CURVE SMOOTH",
+"168 690 OFFCURVE",
+"153 676 OFFCURVE",
+"150 661 CURVE SMOOTH",
+"15 27 LINE SMOOTH",
+"14.641 25.203 OFFCURVE",
+"14.468 23.435 OFFCURVE",
+"14.468 21.714 CURVE SMOOTH",
+"14.468 9.072 OFFCURVE",
+"23.797 -1 OFFCURVE",
+"37 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"208 731 OFFCURVE",
+"214 732 OFFCURVE",
+"220 736 CURVE SMOOTH",
+"354 825 LINE",
+"431 738 LINE SMOOTH",
+"435 733 OFFCURVE",
+"442 731 OFFCURVE",
+"449 731 CURVE SMOOTH",
+"463 731 OFFCURVE",
+"477 743 OFFCURVE",
+"480 757 CURVE SMOOTH",
+"482 765 OFFCURVE",
+"481 772 OFFCURVE",
+"476 777 CURVE SMOOTH",
+"389 887 LINE SMOOTH",
+"384 892 OFFCURVE",
+"378 895 OFFCURVE",
+"371 895 CURVE SMOOTH",
+"365 895 OFFCURVE",
+"357 893 OFFCURVE",
+"350 888 CURVE SMOOTH",
+"196 778 LINE SMOOTH",
+"188 773 OFFCURVE",
+"183 765 OFFCURVE",
+"181 757 CURVE SMOOTH",
+"180.639 755.194 OFFCURVE",
+"180.466 753.446 OFFCURVE",
+"180.466 751.768 CURVE SMOOTH",
+"180.466 739.511 OFFCURVE",
+"189.686 731 OFFCURVE",
+"202 731 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 346;
+width = 54;
+},
+{
+position = 403;
+width = 57;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"70 13 OFFCURVE",
+"74 29 CURVE",
+"74 29 OFFCURVE",
+"173 467 OFFCURVE",
+"173 467 CURVE",
+"173.358 468.907 OFFCURVE",
+"173.531 470.772 OFFCURVE",
+"173.531 472.577 CURVE SMOOTH",
+"173.531 485.915 OFFCURVE",
+"164.093 496 OFFCURVE",
+"150 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"118 483 OFFCURVE",
+"115 467 CURVE",
+"115 467 OFFCURVE",
+"16 29 OFFCURVE",
+"16 29 CURVE",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"184 585 OFFCURVE",
+"198 596 OFFCURVE",
+"203 612 CURVE",
+"212 653 LINE SMOOTH",
+"212.388 654.808 OFFCURVE",
+"212.575 656.617 OFFCURVE",
+"212.575 658.395 CURVE SMOOTH",
+"212.575 670.383 OFFCURVE",
+"204.062 681 OFFCURVE",
+"191 681 CURVE SMOOTH",
+"176 681 OFFCURVE",
+"161 669 OFFCURVE",
+"158 654 CURVE SMOOTH",
+"148 613 LINE SMOOTH",
+"147.612 611.062 OFFCURVE",
+"147.425 609.158 OFFCURVE",
+"147.425 607.311 CURVE SMOOTH",
+"147.425 594.858 OFFCURVE",
+"155.938 585 OFFCURVE",
+"169 585 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 147;
+width = 65;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"70 13 OFFCURVE",
+"74 29 CURVE",
+"74 29 OFFCURVE",
+"173 467 OFFCURVE",
+"173 467 CURVE",
+"173.358 468.907 OFFCURVE",
+"173.531 470.772 OFFCURVE",
+"173.531 472.577 CURVE SMOOTH",
+"173.531 485.915 OFFCURVE",
+"164.093 496 OFFCURVE",
+"150 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"118 483 OFFCURVE",
+"115 467 CURVE",
+"115 467 OFFCURVE",
+"16 29 OFFCURVE",
+"16 29 CURVE",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"101 563 OFFCURVE",
+"110 567 OFFCURVE",
+"118 572 CURVE SMOOTH",
+"276 666 LINE SMOOTH",
+"284 671 OFFCURVE",
+"289 680 OFFCURVE",
+"291 689 CURVE SMOOTH",
+"291.551 691.755 OFFCURVE",
+"291.817 694.435 OFFCURVE",
+"291.817 697.007 CURVE SMOOTH",
+"291.817 713.105 OFFCURVE",
+"281.383 725 OFFCURVE",
+"265 725 CURVE SMOOTH",
+"254 725 OFFCURVE",
+"242 717 OFFCURVE",
+"232 710 CURVE SMOOTH",
+"85 607 LINE SMOOTH",
+"79 603 OFFCURVE",
+"76 596 OFFCURVE",
+"75 590 CURVE SMOOTH",
+"74.61 588.051 OFFCURVE",
+"74.423 586.153 OFFCURVE",
+"74.423 584.325 CURVE SMOOTH",
+"74.423 572.084 OFFCURVE",
+"82.819 563 OFFCURVE",
+"95 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 15;
+width = 277;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"79 0 OFFCURVE",
+"94 13 OFFCURVE",
+"98 29 CURVE",
+"98 29 OFFCURVE",
+"197 467 OFFCURVE",
+"197 467 CURVE",
+"197.358 468.907 OFFCURVE",
+"197.531 470.772 OFFCURVE",
+"197.531 472.577 CURVE SMOOTH",
+"197.531 485.915 OFFCURVE",
+"188.093 496 OFFCURVE",
+"174 496 CURVE SMOOTH",
+"158 496 OFFCURVE",
+"142 483 OFFCURVE",
+"139 467 CURVE",
+"139 467 OFFCURVE",
+"40 29 OFFCURVE",
+"40 29 CURVE",
+"39.441 26.762 OFFCURVE",
+"39.175 24.583 OFFCURVE",
+"39.175 22.49 CURVE SMOOTH",
+"39.175 9.618 OFFCURVE",
+"49.238 0 OFFCURVE",
+"63 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"75 574 OFFCURVE",
+"81 575 OFFCURVE",
+"87 579 CURVE SMOOTH",
+"220 668 LINE",
+"298 581 LINE SMOOTH",
+"302 576 OFFCURVE",
+"309 574 OFFCURVE",
+"316 574 CURVE SMOOTH",
+"330 574 OFFCURVE",
+"344 586 OFFCURVE",
+"347 600 CURVE SMOOTH",
+"349 608 OFFCURVE",
+"347 615 OFFCURVE",
+"342 620 CURVE",
+"256 730 LINE",
+"251 735 OFFCURVE",
+"244 738 OFFCURVE",
+"237 738 CURVE SMOOTH",
+"231 738 OFFCURVE",
+"224 736 OFFCURVE",
+"217 731 CURVE SMOOTH",
+"62 621 LINE SMOOTH",
+"54 616 OFFCURVE",
+"50 608 OFFCURVE",
+"48 600 CURVE SMOOTH",
+"47.639 598.194 OFFCURVE",
+"47.466 596.446 OFFCURVE",
+"47.466 594.768 CURVE SMOOTH",
+"47.466 582.511 OFFCURVE",
+"56.686 574 OFFCURVE",
+"69 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 39;
+width = 308;
+}
+);
+};
+};
+width = 234;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"84 0 OFFCURVE",
+"99 13 OFFCURVE",
+"103 29 CURVE",
+"103 29 OFFCURVE",
+"202 467 OFFCURVE",
+"202 467 CURVE",
+"202.358 468.907 OFFCURVE",
+"202.531 470.772 OFFCURVE",
+"202.531 472.577 CURVE SMOOTH",
+"202.531 485.915 OFFCURVE",
+"193.093 496 OFFCURVE",
+"179 496 CURVE SMOOTH",
+"163 496 OFFCURVE",
+"147 483 OFFCURVE",
+"144 467 CURVE",
+"144 467 OFFCURVE",
+"45 29 OFFCURVE",
+"45 29 CURVE",
+"44.441 26.762 OFFCURVE",
+"44.175 24.583 OFFCURVE",
+"44.175 22.49 CURVE SMOOTH",
+"44.175 9.618 OFFCURVE",
+"54.238 0 OFFCURVE",
+"68 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"146 576 OFFCURVE",
+"172 596 OFFCURVE",
+"177 620 CURVE SMOOTH",
+"177.569 622.503 OFFCURVE",
+"177.84 624.941 OFFCURVE",
+"177.84 627.296 CURVE SMOOTH",
+"177.84 645.648 OFFCURVE",
+"161.384 659 OFFCURVE",
+"141 659 CURVE SMOOTH",
+"113 659 OFFCURVE",
+"85 638 OFFCURVE",
+"80 615 CURVE SMOOTH",
+"79.41 612.284 OFFCURVE",
+"79.126 609.666 OFFCURVE",
+"79.126 607.161 CURVE SMOOTH",
+"79.126 588.445 OFFCURVE",
+"94.952 576 OFFCURVE",
+"117 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 576 OFFCURVE",
+"331 596 OFFCURVE",
+"336 620 CURVE SMOOTH",
+"336.569 622.503 OFFCURVE",
+"336.84 624.941 OFFCURVE",
+"336.84 627.296 CURVE SMOOTH",
+"336.84 645.648 OFFCURVE",
+"320.384 659 OFFCURVE",
+"300 659 CURVE SMOOTH",
+"272 659 OFFCURVE",
+"244 638 OFFCURVE",
+"239 615 CURVE SMOOTH",
+"238.41 612.284 OFFCURVE",
+"238.126 609.666 OFFCURVE",
+"238.126 607.161 CURVE SMOOTH",
+"238.126 588.445 OFFCURVE",
+"253.952 576 OFFCURVE",
+"276 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 79;
+width = 99;
+},
+{
+position = 238;
+width = 99;
+}
+);
+};
+};
+width = 258;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"70 13 OFFCURVE",
+"74 29 CURVE",
+"74 29 OFFCURVE",
+"173 467 OFFCURVE",
+"173 467 CURVE",
+"173.358 468.907 OFFCURVE",
+"173.531 470.772 OFFCURVE",
+"173.531 472.577 CURVE SMOOTH",
+"173.531 485.915 OFFCURVE",
+"164.093 496 OFFCURVE",
+"150 496 CURVE SMOOTH",
+"134 496 OFFCURVE",
+"118 483 OFFCURVE",
+"115 467 CURVE",
+"115 467 OFFCURVE",
+"16 29 OFFCURVE",
+"16 29 CURVE",
+"15.441 26.762 OFFCURVE",
+"15.175 24.583 OFFCURVE",
+"15.175 22.49 CURVE SMOOTH",
+"15.175 9.618 OFFCURVE",
+"25.238 0 OFFCURVE",
+"39 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"240 558 OFFCURVE",
+"256 569 OFFCURVE",
+"260 584 CURVE SMOOTH",
+"261 590 OFFCURVE",
+"260 595 OFFCURVE",
+"256 602 CURVE SMOOTH",
+"179 732 LINE SMOOTH",
+"174 740 OFFCURVE",
+"164 747 OFFCURVE",
+"153 747 CURVE SMOOTH",
+"135 747 OFFCURVE",
+"115 731 OFFCURVE",
+"111 713 CURVE SMOOTH",
+"109 703 OFFCURVE",
+"111 695 OFFCURVE",
+"117 688 CURVE SMOOTH",
+"209 567 LINE SMOOTH",
+"213 562 OFFCURVE",
+"218 558 OFFCURVE",
+"226 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 15;
+width = 245;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -181 OFFCURVE",
+"194 -66 OFFCURVE",
+"208 -2 CURVE SMOOTH",
+"214 28 OFFCURVE",
+"299 454 OFFCURVE",
+"303 474 CURVE SMOOTH",
+"303.359 475.797 OFFCURVE",
+"303.532 477.565 OFFCURVE",
+"303.532 479.286 CURVE SMOOTH",
+"303.532 491.928 OFFCURVE",
+"294.203 502 OFFCURVE",
+"281 502 CURVE SMOOTH",
+"264 502 OFFCURVE",
+"250 489 OFFCURVE",
+"247 473 CURVE SMOOTH",
+"240 440 OFFCURVE",
+"158 21 OFFCURVE",
+"152 -7 CURVE SMOOTH",
+"148 -28 OFFCURVE",
+"123 -130 OFFCURVE",
+"61 -130 CURVE SMOOTH",
+"14 -130 OFFCURVE",
+"-7 -66 OFFCURVE",
+"-14 -21 CURVE",
+"-15 -9 OFFCURVE",
+"-25 -1 OFFCURVE",
+"-37 -1 CURVE SMOOTH",
+"-54 -1 OFFCURVE",
+"-67 -14 OFFCURVE",
+"-70 -28 CURVE SMOOTH",
+"-71 -31 OFFCURVE",
+"-71 -35 OFFCURVE",
+"-71 -38 CURVE SMOOTH",
+"-68 -58 OFFCURVE",
+"-47 -181 OFFCURVE",
+"50 -181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 593 OFFCURVE",
+"332 602 OFFCURVE",
+"337 615 CURVE SMOOTH",
+"351 658 LINE SMOOTH",
+"352.051 660.942 OFFCURVE",
+"352.572 664.062 OFFCURVE",
+"352.572 667.153 CURVE SMOOTH",
+"352.572 678.771 OFFCURVE",
+"345.217 690 OFFCURVE",
+"331 690 CURVE SMOOTH",
+"318 690 OFFCURVE",
+"302 681 OFFCURVE",
+"298 668 CURVE SMOOTH",
+"283 620 LINE SMOOTH",
+"282.612 618.45 OFFCURVE",
+"282.425 616.85 OFFCURVE",
+"282.425 615.238 CURVE SMOOTH",
+"282.425 604.375 OFFCURVE",
+"290.938 593 OFFCURVE",
+"304 593 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 593;
+width = 97;
+}
+);
+vhints = (
+{
+position = -70;
+width = 56;
+},
+{
+position = 282;
+width = 70;
+}
+);
+};
+};
+width = 333;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 -181 OFFCURVE",
+"194 -66 OFFCURVE",
+"208 -2 CURVE SMOOTH",
+"214 28 OFFCURVE",
+"299 454 OFFCURVE",
+"303 474 CURVE SMOOTH",
+"303.359 475.797 OFFCURVE",
+"303.532 477.565 OFFCURVE",
+"303.532 479.286 CURVE SMOOTH",
+"303.532 491.928 OFFCURVE",
+"294.203 502 OFFCURVE",
+"281 502 CURVE SMOOTH",
+"264 502 OFFCURVE",
+"250 489 OFFCURVE",
+"247 473 CURVE SMOOTH",
+"240 440 OFFCURVE",
+"158 21 OFFCURVE",
+"152 -7 CURVE SMOOTH",
+"148 -28 OFFCURVE",
+"123 -130 OFFCURVE",
+"61 -130 CURVE SMOOTH",
+"14 -130 OFFCURVE",
+"-7 -66 OFFCURVE",
+"-14 -21 CURVE SMOOTH",
+"-15 -9 OFFCURVE",
+"-25 -1 OFFCURVE",
+"-37 -1 CURVE SMOOTH",
+"-54 -1 OFFCURVE",
+"-67 -14 OFFCURVE",
+"-70 -28 CURVE SMOOTH",
+"-71 -31 OFFCURVE",
+"-71 -35 OFFCURVE",
+"-71 -38 CURVE SMOOTH",
+"-68 -58 OFFCURVE",
+"-47 -181 OFFCURVE",
+"50 -181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"166 574 OFFCURVE",
+"172 575 OFFCURVE",
+"178 579 CURVE SMOOTH",
+"311 668 LINE",
+"389 581 LINE SMOOTH",
+"393 576 OFFCURVE",
+"400 574 OFFCURVE",
+"407 574 CURVE SMOOTH",
+"421 574 OFFCURVE",
+"435 586 OFFCURVE",
+"438 600 CURVE SMOOTH",
+"440 608 OFFCURVE",
+"438 615 OFFCURVE",
+"433 620 CURVE SMOOTH",
+"347 730 LINE SMOOTH",
+"342 735 OFFCURVE",
+"335 738 OFFCURVE",
+"328 738 CURVE SMOOTH",
+"322 738 OFFCURVE",
+"315 736 OFFCURVE",
+"308 731 CURVE SMOOTH",
+"153 621 LINE SMOOTH",
+"145 616 OFFCURVE",
+"141 608 OFFCURVE",
+"139 600 CURVE SMOOTH",
+"138.639 598.194 OFFCURVE",
+"138.466 596.446 OFFCURVE",
+"138.466 594.768 CURVE SMOOTH",
+"138.466 582.511 OFFCURVE",
+"147.686 574 OFFCURVE",
+"160 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -70;
+width = 56;
+}
+);
+};
+};
+width = 333;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"56 0 OFFCURVE",
+"70 13 OFFCURVE",
+"73 28 CURVE SMOOTH",
+"110 202 LINE",
+"135 215 OFFCURVE",
+"172 236 OFFCURVE",
+"216 266 CURVE",
+"240 227 OFFCURVE",
+"317 95 OFFCURVE",
+"360 13 CURVE",
+"364 7 OFFCURVE",
+"371 3 OFFCURVE",
+"380 3 CURVE SMOOTH",
+"397 3 OFFCURVE",
+"411 17 OFFCURVE",
+"415 33 CURVE SMOOTH",
+"416 40 OFFCURVE",
+"413 46 OFFCURVE",
+"410 50 CURVE SMOOTH",
+"367 126 OFFCURVE",
+"268 291 OFFCURVE",
+"265 298 CURVE",
+"316 336 OFFCURVE",
+"414 418 OFFCURVE",
+"469 475 CURVE SMOOTH",
+"473 479 OFFCURVE",
+"478 485 OFFCURVE",
+"479 491 CURVE SMOOTH",
+"479.388 492.938 OFFCURVE",
+"479.575 494.825 OFFCURVE",
+"479.575 496.643 CURVE SMOOTH",
+"479.575 508.9 OFFCURVE",
+"471.062 518 OFFCURVE",
+"458 518 CURVE SMOOTH",
+"448 518 OFFCURVE",
+"439 513 OFFCURVE",
+"432 506 CURVE SMOOTH",
+"334 405 OFFCURVE",
+"185 291 OFFCURVE",
+"120 254 CURVE",
+"206 661 LINE SMOOTH",
+"206.414 663.071 OFFCURVE",
+"206.619 665.124 OFFCURVE",
+"206.619 667.123 CURVE SMOOTH",
+"206.619 679.6 OFFCURVE",
+"198.652 690 OFFCURVE",
+"184 690 CURVE SMOOTH",
+"169 690 OFFCURVE",
+"154 678 OFFCURVE",
+"150 663 CURVE",
+"17 28 LINE SMOOTH",
+"14 13 OFFCURVE",
+"25 0 OFFCURVE",
+"40 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 360;
+width = 55;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"88 11 OFFCURVE",
+"91 25 CURVE SMOOTH",
+"226 663 LINE",
+"226.562 665.109 OFFCURVE",
+"226.828 667.158 OFFCURVE",
+"226.828 669.123 CURVE SMOOTH",
+"226.828 681.137 OFFCURVE",
+"216.891 690 OFFCURVE",
+"204 690 CURVE SMOOTH",
+"188 690 OFFCURVE",
+"174 678 OFFCURVE",
+"170 663 CURVE",
+"35 25 LINE SMOOTH",
+"32 11 OFFCURVE",
+"44 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 35;
+width = 191;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"88 11 OFFCURVE",
+"91 25 CURVE SMOOTH",
+"226 663 LINE",
+"226.562 665.109 OFFCURVE",
+"226.828 667.158 OFFCURVE",
+"226.828 669.123 CURVE SMOOTH",
+"226.828 681.137 OFFCURVE",
+"216.891 690 OFFCURVE",
+"204 690 CURVE SMOOTH",
+"188 690 OFFCURVE",
+"174 678 OFFCURVE",
+"170 663 CURVE",
+"35 25 LINE SMOOTH",
+"32 11 OFFCURVE",
+"44 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"155 721 OFFCURVE",
+"164 725 OFFCURVE",
+"172 730 CURVE SMOOTH",
+"330 824 LINE SMOOTH",
+"338 829 OFFCURVE",
+"343 838 OFFCURVE",
+"345 847 CURVE SMOOTH",
+"345.519 849.595 OFFCURVE",
+"345.769 852.122 OFFCURVE",
+"345.769 854.556 CURVE SMOOTH",
+"345.769 870.882 OFFCURVE",
+"334.535 883 OFFCURVE",
+"318 883 CURVE SMOOTH",
+"307 883 OFFCURVE",
+"295 875 OFFCURVE",
+"286 868 CURVE SMOOTH",
+"138 765 LINE SMOOTH",
+"132 761 OFFCURVE",
+"130 754 OFFCURVE",
+"128 748 CURVE SMOOTH",
+"127.639 746.194 OFFCURVE",
+"127.466 744.431 OFFCURVE",
+"127.466 742.728 CURVE SMOOTH",
+"127.466 730.284 OFFCURVE",
+"136.686 721 OFFCURVE",
+"149 721 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 35;
+width = 311;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"88 11 OFFCURVE",
+"91 25 CURVE SMOOTH",
+"226 663 LINE",
+"226.562 665.109 OFFCURVE",
+"226.828 667.158 OFFCURVE",
+"226.828 669.123 CURVE SMOOTH",
+"226.828 681.137 OFFCURVE",
+"216.891 690 OFFCURVE",
+"204 690 CURVE SMOOTH",
+"188 690 OFFCURVE",
+"174 678 OFFCURVE",
+"170 663 CURVE",
+"35 25 LINE SMOOTH",
+"32 11 OFFCURVE",
+"44 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 520 OFFCURVE",
+"284 536 OFFCURVE",
+"321 594 CURVE SMOOTH",
+"343 630 OFFCURVE",
+"349 639 OFFCURVE",
+"353 658 CURVE SMOOTH",
+"353.554 660.077 OFFCURVE",
+"353.82 662.192 OFFCURVE",
+"353.82 664.295 CURVE SMOOTH",
+"353.82 677.381 OFFCURVE",
+"343.508 690 OFFCURVE",
+"328 690 CURVE SMOOTH",
+"307 690 OFFCURVE",
+"284 669 OFFCURVE",
+"279 645 CURVE SMOOTH",
+"278.174 641.697 OFFCURVE",
+"277.803 638.47 OFFCURVE",
+"277.803 635.381 CURVE SMOOTH",
+"277.803 627.247 OFFCURVE",
+"280.376 620.073 OFFCURVE",
+"284 615 CURVE",
+"247 551 LINE SMOOTH",
+"245 548 OFFCURVE",
+"243 545 OFFCURVE",
+"243 542 CURVE",
+"242.574 540.298 OFFCURVE",
+"242.37 538.636 OFFCURVE",
+"242.37 537.037 CURVE SMOOTH",
+"242.37 527.364 OFFCURVE",
+"249.844 520 OFFCURVE",
+"261 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 520;
+width = 170;
+}
+);
+vhints = (
+{
+position = 278;
+width = 76;
+}
+);
+};
+};
+width = 257;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 0 OFFCURVE",
+"125 11 OFFCURVE",
+"128 25 CURVE SMOOTH",
+"192 326 LINE",
+"297 385 LINE SMOOTH",
+"306 390 OFFCURVE",
+"313 399 OFFCURVE",
+"315 408 CURVE SMOOTH",
+"315.559 410.238 OFFCURVE",
+"315.825 412.417 OFFCURVE",
+"315.825 414.51 CURVE SMOOTH",
+"315.825 427.382 OFFCURVE",
+"305.762 437 OFFCURVE",
+"292 437 CURVE SMOOTH",
+"287 437 OFFCURVE",
+"281 436 OFFCURVE",
+"277 433 CURVE SMOOTH",
+"206 394 LINE",
+"263 663 LINE",
+"263.562 665.109 OFFCURVE",
+"263.828 667.158 OFFCURVE",
+"263.828 669.123 CURVE SMOOTH",
+"263.828 681.137 OFFCURVE",
+"253.891 690 OFFCURVE",
+"241 690 CURVE SMOOTH",
+"225 690 OFFCURVE",
+"211 678 OFFCURVE",
+"207 663 CURVE",
+"143 358 LINE",
+"52 307 LINE SMOOTH",
+"41 301 OFFCURVE",
+"36 292 OFFCURVE",
+"33 282 CURVE",
+"32.704 280.225 OFFCURVE",
+"32.564 278.537 OFFCURVE",
+"32.564 276.938 CURVE SMOOTH",
+"32.564 262.312 OFFCURVE",
+"44.282 255 OFFCURVE",
+"56 255 CURVE SMOOTH",
+"62 255 OFFCURVE",
+"67 256 OFFCURVE",
+"73 259 CURVE SMOOTH",
+"128 291 LINE",
+"72 25 LINE SMOOTH",
+"69 11 OFFCURVE",
+"81 0 OFFCURVE",
+"95 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 33;
+width = 283;
+}
+);
+};
+};
+width = 284;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 27 CURVE SMOOTH",
+"122 265 LINE",
+"126 278 OFFCURVE",
+"135 297 OFFCURVE",
+"143 307 CURVE SMOOTH",
+"232 415 OFFCURVE",
+"313 462 OFFCURVE",
+"355 462 CURVE SMOOTH",
+"381.804 462 OFFCURVE",
+"413.581 453.92 OFFCURVE",
+"413.581 394.152 CURVE SMOOTH",
+"413.581 378.108 OFFCURVE",
+"411.291 358.338 OFFCURVE",
+"406 334 CURVE SMOOTH",
+"341 27 LINE SMOOTH",
+"338 12 OFFCURVE",
+"349 0 OFFCURVE",
+"364 0 CURVE SMOOTH",
+"380 0 OFFCURVE",
+"394 12 OFFCURVE",
+"397 27 CURVE SMOOTH",
+"452 283 LINE SMOOTH",
+"476 396 OFFCURVE",
+"600 462 OFFCURVE",
+"655 462 CURVE SMOOTH",
+"681.914 462 OFFCURVE",
+"714.467 453.854 OFFCURVE",
+"714.467 393.418 CURVE SMOOTH",
+"714.467 377.505 OFFCURVE",
+"712.21 357.968 OFFCURVE",
+"707 334 CURVE SMOOTH",
+"642 27 LINE SMOOTH",
+"639 12 OFFCURVE",
+"650 0 OFFCURVE",
+"665 0 CURVE SMOOTH",
+"680 0 OFFCURVE",
+"695 12 OFFCURVE",
+"698 27 CURVE SMOOTH",
+"762 327 LINE SMOOTH",
+"767.706 354.104 OFFCURVE",
+"770.264 377.393 OFFCURVE",
+"770.264 397.365 CURVE SMOOTH",
+"770.264 489.395 OFFCURVE",
+"715.944 511 OFFCURVE",
+"665 511 CURVE SMOOTH",
+"611 511 OFFCURVE",
+"531 468 OFFCURVE",
+"470 401 CURVE",
+"469 490 OFFCURVE",
+"415 511 OFFCURVE",
+"365 511 CURVE SMOOTH",
+"297 511 OFFCURVE",
+"211 436 OFFCURVE",
+"142 362 CURVE",
+"166 471 LINE SMOOTH",
+"166.385 472.927 OFFCURVE",
+"166.573 474.82 OFFCURVE",
+"166.573 476.657 CURVE SMOOTH",
+"166.573 489.125 OFFCURVE",
+"157.945 499 OFFCURVE",
+"144 499 CURVE SMOOTH",
+"129 499 OFFCURVE",
+"113 486 OFFCURVE",
+"110 471 CURVE SMOOTH",
+"15 27 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 462;
+width = 49;
+}
+);
+vhints = (
+{
+position = 414;
+width = 56;
+},
+{
+position = 714;
+width = 56;
+}
+);
+};
+};
+width = 813;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+lastChange = "2019-10-15 23:54:40 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"67 13 OFFCURVE",
+"71 30 CURVE SMOOTH",
+"89 111 LINE SMOOTH",
+"105 181 OFFCURVE",
+"142 264 OFFCURVE",
+"189 326 CURVE SMOOTH",
+"263 424 OFFCURVE",
+"320 445 OFFCURVE",
+"364 445 CURVE SMOOTH",
+"409.214 445 OFFCURVE",
+"425.873 419.04 OFFCURVE",
+"425.873 367.36 CURVE SMOOTH",
+"425.873 299.025 OFFCURVE",
+"396.747 185.72 OFFCURVE",
+"366 28 CURVE SMOOTH",
+"365.641 26.203 OFFCURVE",
+"365.468 24.435 OFFCURVE",
+"365.468 22.714 CURVE SMOOTH",
+"365.468 10.072 OFFCURVE",
+"374.797 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 13 OFFCURVE",
+"420 29 CURVE SMOOTH",
+"455.161 186.246 OFFCURVE",
+"480.544 301.997 OFFCURVE",
+"480.544 379.281 CURVE SMOOTH",
+"480.544 460.254 OFFCURVE",
+"452.679 499 OFFCURVE",
+"379 499 CURVE SMOOTH",
+"273 499 OFFCURVE",
+"172 406 OFFCURVE",
+"128 292 CURVE",
+"166 473 LINE SMOOTH",
+"166.359 474.797 OFFCURVE",
+"166.532 476.551 OFFCURVE",
+"166.532 478.246 CURVE SMOOTH",
+"166.532 490.703 OFFCURVE",
+"157.203 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"129 500 OFFCURVE",
+"113 488 OFFCURVE",
+"110 473 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"67 13 OFFCURVE",
+"71 30 CURVE SMOOTH",
+"89 111 LINE SMOOTH",
+"105 181 OFFCURVE",
+"142 264 OFFCURVE",
+"189 326 CURVE SMOOTH",
+"263 424 OFFCURVE",
+"320 445 OFFCURVE",
+"364 445 CURVE SMOOTH",
+"409.214 445 OFFCURVE",
+"425.873 419.04 OFFCURVE",
+"425.873 367.36 CURVE SMOOTH",
+"425.873 299.025 OFFCURVE",
+"396.747 185.72 OFFCURVE",
+"366 28 CURVE SMOOTH",
+"365.641 26.203 OFFCURVE",
+"365.468 24.435 OFFCURVE",
+"365.468 22.714 CURVE SMOOTH",
+"365.468 10.072 OFFCURVE",
+"374.797 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 13 OFFCURVE",
+"420 29 CURVE SMOOTH",
+"455.161 186.246 OFFCURVE",
+"480.544 301.997 OFFCURVE",
+"480.544 379.281 CURVE SMOOTH",
+"480.544 460.254 OFFCURVE",
+"452.679 499 OFFCURVE",
+"379 499 CURVE SMOOTH",
+"273 499 OFFCURVE",
+"172 406 OFFCURVE",
+"128 292 CURVE",
+"166 473 LINE SMOOTH",
+"166.359 474.797 OFFCURVE",
+"166.532 476.551 OFFCURVE",
+"166.532 478.246 CURVE SMOOTH",
+"166.532 490.703 OFFCURVE",
+"157.203 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"129 500 OFFCURVE",
+"113 488 OFFCURVE",
+"110 473 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 563 OFFCURVE",
+"326 567 OFFCURVE",
+"334 572 CURVE SMOOTH",
+"492 666 LINE SMOOTH",
+"500 671 OFFCURVE",
+"505 680 OFFCURVE",
+"507 689 CURVE SMOOTH",
+"507.551 691.755 OFFCURVE",
+"507.817 694.435 OFFCURVE",
+"507.817 697.007 CURVE SMOOTH",
+"507.817 713.105 OFFCURVE",
+"497.383 725 OFFCURVE",
+"481 725 CURVE SMOOTH",
+"470 725 OFFCURVE",
+"458 717 OFFCURVE",
+"448 710 CURVE SMOOTH",
+"301 607 LINE SMOOTH",
+"295 603 OFFCURVE",
+"292 596 OFFCURVE",
+"291 590 CURVE SMOOTH",
+"290.61 588.051 OFFCURVE",
+"290.423 586.153 OFFCURVE",
+"290.423 584.325 CURVE SMOOTH",
+"290.423 572.084 OFFCURVE",
+"298.819 563 OFFCURVE",
+"311 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"67 13 OFFCURVE",
+"71 30 CURVE SMOOTH",
+"89 111 LINE SMOOTH",
+"105 181 OFFCURVE",
+"142 264 OFFCURVE",
+"189 326 CURVE SMOOTH",
+"263 424 OFFCURVE",
+"320 445 OFFCURVE",
+"364 445 CURVE SMOOTH",
+"409.214 445 OFFCURVE",
+"425.873 419.04 OFFCURVE",
+"425.873 367.36 CURVE SMOOTH",
+"425.873 299.025 OFFCURVE",
+"396.747 185.72 OFFCURVE",
+"366 28 CURVE SMOOTH",
+"365.641 26.203 OFFCURVE",
+"365.468 24.435 OFFCURVE",
+"365.468 22.714 CURVE SMOOTH",
+"365.468 10.072 OFFCURVE",
+"374.797 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 13 OFFCURVE",
+"420 29 CURVE SMOOTH",
+"455.161 186.246 OFFCURVE",
+"480.544 301.997 OFFCURVE",
+"480.544 379.281 CURVE SMOOTH",
+"480.544 460.254 OFFCURVE",
+"452.679 499 OFFCURVE",
+"379 499 CURVE SMOOTH",
+"273 499 OFFCURVE",
+"172 406 OFFCURVE",
+"128 292 CURVE",
+"166 473 LINE SMOOTH",
+"166.359 474.797 OFFCURVE",
+"166.532 476.551 OFFCURVE",
+"166.532 478.246 CURVE SMOOTH",
+"166.532 490.703 OFFCURVE",
+"157.203 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"129 500 OFFCURVE",
+"113 488 OFFCURVE",
+"110 473 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 565 OFFCURVE",
+"364 567 OFFCURVE",
+"371 572 CURVE SMOOTH",
+"525 682 LINE",
+"534 687 OFFCURVE",
+"538 695 OFFCURVE",
+"540 703 CURVE SMOOTH",
+"540.361 704.806 OFFCURVE",
+"540.534 706.554 OFFCURVE",
+"540.534 708.232 CURVE SMOOTH",
+"540.534 720.489 OFFCURVE",
+"531.314 729 OFFCURVE",
+"519 729 CURVE SMOOTH",
+"513 729 OFFCURVE",
+"507 728 OFFCURVE",
+"501 724 CURVE SMOOTH",
+"367 635 LINE",
+"290 722 LINE SMOOTH",
+"286 727 OFFCURVE",
+"279 729 OFFCURVE",
+"272 729 CURVE SMOOTH",
+"258 729 OFFCURVE",
+"244 717 OFFCURVE",
+"241 703 CURVE SMOOTH",
+"239 695 OFFCURVE",
+"241 688 OFFCURVE",
+"246 683 CURVE",
+"332 573 LINE",
+"337 568 OFFCURVE",
+"344 565 OFFCURVE",
+"351 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 0 OFFCURVE",
+"67 13 OFFCURVE",
+"71 30 CURVE SMOOTH",
+"89 111 LINE SMOOTH",
+"105 181 OFFCURVE",
+"142 264 OFFCURVE",
+"189 326 CURVE SMOOTH",
+"263 424 OFFCURVE",
+"320 445 OFFCURVE",
+"364 445 CURVE SMOOTH",
+"409.214 445 OFFCURVE",
+"425.873 419.04 OFFCURVE",
+"425.873 367.36 CURVE SMOOTH",
+"425.873 299.025 OFFCURVE",
+"396.747 185.72 OFFCURVE",
+"366 28 CURVE SMOOTH",
+"365.641 26.203 OFFCURVE",
+"365.468 24.435 OFFCURVE",
+"365.468 22.714 CURVE SMOOTH",
+"365.468 10.072 OFFCURVE",
+"374.797 0 OFFCURVE",
+"388 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"416 13 OFFCURVE",
+"420 29 CURVE SMOOTH",
+"455.161 186.246 OFFCURVE",
+"480.544 301.997 OFFCURVE",
+"480.544 379.281 CURVE SMOOTH",
+"480.544 460.254 OFFCURVE",
+"452.679 499 OFFCURVE",
+"379 499 CURVE SMOOTH",
+"273 499 OFFCURVE",
+"172 406 OFFCURVE",
+"128 292 CURVE",
+"166 473 LINE SMOOTH",
+"166.359 474.797 OFFCURVE",
+"166.532 476.551 OFFCURVE",
+"166.532 478.246 CURVE SMOOTH",
+"166.532 490.703 OFFCURVE",
+"157.203 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"129 500 OFFCURVE",
+"113 488 OFFCURVE",
+"110 473 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"23 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"484 556 OFFCURVE",
+"529 624 OFFCURVE",
+"547 655 CURVE SMOOTH",
+"550.509 662.019 OFFCURVE",
+"553.277 664.864 OFFCURVE",
+"553.277 672.578 CURVE SMOOTH",
+"553.277 683.956 OFFCURVE",
+"544.694 693 OFFCURVE",
+"532 693 CURVE SMOOTH",
+"522 693 OFFCURVE",
+"510 686 OFFCURVE",
+"504 676 CURVE SMOOTH",
+"487 647 OFFCURVE",
+"458 598 OFFCURVE",
+"428 598 CURVE SMOOTH",
+"411 598 OFFCURVE",
+"404 620 OFFCURVE",
+"391 646 CURVE SMOOTH",
+"377 673 OFFCURVE",
+"360 706 OFFCURVE",
+"315 706 CURVE SMOOTH",
+"278 706 OFFCURVE",
+"242 685 OFFCURVE",
+"212 647 CURVE SMOOTH",
+"204 636 OFFCURVE",
+"190 619 OFFCURVE",
+"187 604 CURVE SMOOTH",
+"186.639 602.314 OFFCURVE",
+"186.466 600.672 OFFCURVE",
+"186.466 599.088 CURVE SMOOTH",
+"186.466 587.511 OFFCURVE",
+"195.686 579 OFFCURVE",
+"208 579 CURVE SMOOTH",
+"220 579 OFFCURVE",
+"230 585 OFFCURVE",
+"237 598 CURVE SMOOTH",
+"263 647 OFFCURVE",
+"293 664 OFFCURVE",
+"306 664 CURVE SMOOTH",
+"323 664 OFFCURVE",
+"329 642 OFFCURVE",
+"342 616 CURVE SMOOTH",
+"356 588 OFFCURVE",
+"374 556 OFFCURVE",
+"419 556 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 426;
+width = 55;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+lastChange = "2019-10-15 23:54:43 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 563 OFFCURVE",
+"307 567 OFFCURVE",
+"315 572 CURVE SMOOTH",
+"473 666 LINE SMOOTH",
+"481 671 OFFCURVE",
+"486 680 OFFCURVE",
+"488 689 CURVE SMOOTH",
+"488.551 691.755 OFFCURVE",
+"488.817 694.435 OFFCURVE",
+"488.817 697.007 CURVE SMOOTH",
+"488.817 713.105 OFFCURVE",
+"478.383 725 OFFCURVE",
+"462 725 CURVE SMOOTH",
+"451 725 OFFCURVE",
+"439 717 OFFCURVE",
+"429 710 CURVE SMOOTH",
+"282 607 LINE SMOOTH",
+"276 603 OFFCURVE",
+"273 596 OFFCURVE",
+"272 590 CURVE SMOOTH",
+"271.61 588.051 OFFCURVE",
+"271.423 586.153 OFFCURVE",
+"271.423 584.325 CURVE SMOOTH",
+"271.423 572.084 OFFCURVE",
+"279.819 563 OFFCURVE",
+"292 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 574 OFFCURVE",
+"260 575 OFFCURVE",
+"266 579 CURVE SMOOTH",
+"399 668 LINE",
+"477 581 LINE SMOOTH",
+"481 576 OFFCURVE",
+"488 574 OFFCURVE",
+"495 574 CURVE SMOOTH",
+"509 574 OFFCURVE",
+"523 586 OFFCURVE",
+"526 600 CURVE SMOOTH",
+"528 608 OFFCURVE",
+"526 615 OFFCURVE",
+"521 620 CURVE",
+"435 730 LINE",
+"430 735 OFFCURVE",
+"423 738 OFFCURVE",
+"416 738 CURVE SMOOTH",
+"410 738 OFFCURVE",
+"403 736 OFFCURVE",
+"396 731 CURVE SMOOTH",
+"241 621 LINE SMOOTH",
+"233 616 OFFCURVE",
+"229 608 OFFCURVE",
+"227 600 CURVE SMOOTH",
+"226.639 598.194 OFFCURVE",
+"226.466 596.446 OFFCURVE",
+"226.466 594.768 CURVE SMOOTH",
+"226.466 582.511 OFFCURVE",
+"235.686 574 OFFCURVE",
+"248 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"313 576 OFFCURVE",
+"339 596 OFFCURVE",
+"344 620 CURVE SMOOTH",
+"344.569 622.503 OFFCURVE",
+"344.84 624.941 OFFCURVE",
+"344.84 627.296 CURVE SMOOTH",
+"344.84 645.648 OFFCURVE",
+"328.384 659 OFFCURVE",
+"308 659 CURVE SMOOTH",
+"280 659 OFFCURVE",
+"252 638 OFFCURVE",
+"247 615 CURVE SMOOTH",
+"246.41 612.284 OFFCURVE",
+"246.126 609.666 OFFCURVE",
+"246.126 607.161 CURVE SMOOTH",
+"246.126 588.445 OFFCURVE",
+"261.952 576 OFFCURVE",
+"284 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"472 576 OFFCURVE",
+"498 596 OFFCURVE",
+"503 620 CURVE SMOOTH",
+"503.569 622.503 OFFCURVE",
+"503.84 624.941 OFFCURVE",
+"503.84 627.296 CURVE SMOOTH",
+"503.84 645.648 OFFCURVE",
+"487.384 659 OFFCURVE",
+"467 659 CURVE SMOOTH",
+"439 659 OFFCURVE",
+"411 638 OFFCURVE",
+"406 615 CURVE SMOOTH",
+"405.41 612.284 OFFCURVE",
+"405.126 609.666 OFFCURVE",
+"405.126 607.161 CURVE SMOOTH",
+"405.126 588.445 OFFCURVE",
+"420.952 576 OFFCURVE",
+"443 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 246;
+width = 99;
+},
+{
+position = 405;
+width = 99;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 558 OFFCURVE",
+"446 569 OFFCURVE",
+"450 584 CURVE SMOOTH",
+"451 590 OFFCURVE",
+"450 595 OFFCURVE",
+"446 602 CURVE SMOOTH",
+"369 732 LINE SMOOTH",
+"364 740 OFFCURVE",
+"354 747 OFFCURVE",
+"343 747 CURVE SMOOTH",
+"325 747 OFFCURVE",
+"305 731 OFFCURVE",
+"301 713 CURVE SMOOTH",
+"299 703 OFFCURVE",
+"301 695 OFFCURVE",
+"307 688 CURVE SMOOTH",
+"399 567 LINE SMOOTH",
+"403 562 OFFCURVE",
+"408 558 OFFCURVE",
+"416 558 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"224 562 OFFCURVE",
+"233 566 OFFCURVE",
+"241 571 CURVE SMOOTH",
+"399 665 LINE SMOOTH",
+"407 670 OFFCURVE",
+"412 679 OFFCURVE",
+"414 688 CURVE SMOOTH",
+"414.519 690.595 OFFCURVE",
+"414.769 693.122 OFFCURVE",
+"414.769 695.556 CURVE SMOOTH",
+"414.769 711.882 OFFCURVE",
+"403.535 724 OFFCURVE",
+"387 724 CURVE SMOOTH",
+"376 724 OFFCURVE",
+"365 716 OFFCURVE",
+"355 709 CURVE SMOOTH",
+"207 606 LINE SMOOTH",
+"201 602 OFFCURVE",
+"199 595 OFFCURVE",
+"198 589 CURVE SMOOTH",
+"197.61 587.051 OFFCURVE",
+"197.423 585.153 OFFCURVE",
+"197.423 583.325 CURVE SMOOTH",
+"197.423 571.084 OFFCURVE",
+"205.819 562 OFFCURVE",
+"218 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"384 562 OFFCURVE",
+"393 566 OFFCURVE",
+"401 571 CURVE SMOOTH",
+"559 665 LINE SMOOTH",
+"567 670 OFFCURVE",
+"572 679 OFFCURVE",
+"574 688 CURVE SMOOTH",
+"574.519 690.595 OFFCURVE",
+"574.769 693.122 OFFCURVE",
+"574.769 695.556 CURVE SMOOTH",
+"574.769 711.882 OFFCURVE",
+"563.535 724 OFFCURVE",
+"547 724 CURVE SMOOTH",
+"536 724 OFFCURVE",
+"525 716 OFFCURVE",
+"515 709 CURVE SMOOTH",
+"367 606 LINE SMOOTH",
+"361 602 OFFCURVE",
+"359 595 OFFCURVE",
+"358 589 CURVE SMOOTH",
+"357.61 587.051 OFFCURVE",
+"357.423 585.153 OFFCURVE",
+"357.423 583.325 CURVE SMOOTH",
+"357.423 571.084 OFFCURVE",
+"365.819 562 OFFCURVE",
+"378 562 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 -35 OFFCURVE",
+"64 -30 OFFCURVE",
+"71 -22 CURVE SMOOTH",
+"108 25 LINE",
+"132 9 OFFCURVE",
+"163 0 OFFCURVE",
+"197 0 CURVE SMOOTH",
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.766 288.078 OFFCURVE",
+"492.578 305.778 OFFCURVE",
+"492.578 322.831 CURVE SMOOTH",
+"492.578 373.693 OFFCURVE",
+"476.459 418.797 OFFCURVE",
+"448 451 CURVE",
+"492 506 LINE SMOOTH",
+"496.953 512.191 OFFCURVE",
+"499.498 516.073 OFFCURVE",
+"499.498 523.603 CURVE SMOOTH",
+"499.498 535.337 OFFCURVE",
+"489.537 544 OFFCURVE",
+"478 544 CURVE SMOOTH",
+"469 544 OFFCURVE",
+"460 540 OFFCURVE",
+"454 532 CURVE SMOOTH",
+"412 480 LINE",
+"389 493 OFFCURVE",
+"363 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.219 211.366 OFFCURVE",
+"37.407 193.242 OFFCURVE",
+"37.407 175.865 CURVE SMOOTH",
+"37.407 128.898 OFFCURVE",
+"50.642 87.387 OFFCURVE",
+"74 56 CURVE",
+"32 4 LINE",
+"30 0 OFFCURVE",
+"28 -3 OFFCURVE",
+"27 -7 CURVE SMOOTH",
+"26.352 -9.429 OFFCURVE",
+"26.046 -11.805 OFFCURVE",
+"26.046 -14.082 CURVE SMOOTH",
+"26.046 -25.869 OFFCURVE",
+"34.267 -35 OFFCURVE",
+"46 -35 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"181 48 OFFCURVE",
+"159 55 OFFCURVE",
+"142 68 CURVE",
+"409 402 LINE",
+"424.369 377.55 OFFCURVE",
+"432.905 346.268 OFFCURVE",
+"432.905 311.563 CURVE SMOOTH",
+"432.905 296.588 OFFCURVE",
+"431.316 280.976 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"101.401 125.909 OFFCURVE",
+"95.2 152.387 OFFCURVE",
+"95.2 181.558 CURVE SMOOTH",
+"95.2 197.657 OFFCURVE",
+"97.088 214.575 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"341 452 OFFCURVE",
+"360 446 OFFCURVE",
+"376 435 CURVE",
+"113 104 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"323 0 OFFCURVE",
+"456 123 OFFCURVE",
+"487 270 CURVE SMOOTH",
+"490.846 288.34 OFFCURVE",
+"492.7 306.287 OFFCURVE",
+"492.7 323.555 CURVE SMOOTH",
+"492.7 423.037 OFFCURVE",
+"431.139 500 OFFCURVE",
+"334 500 CURVE SMOOTH",
+"208 500 OFFCURVE",
+"74 376 OFFCURVE",
+"43 230 CURVE SMOOTH",
+"39.158 211.38 OFFCURVE",
+"37.303 193.241 OFFCURVE",
+"37.303 175.846 CURVE SMOOTH",
+"37.303 75.534 OFFCURVE",
+"98.994 0 OFFCURVE",
+"197 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.284 48 OFFCURVE",
+"95.504 105.759 OFFCURVE",
+"95.504 181.506 CURVE SMOOTH",
+"95.504 197.649 OFFCURVE",
+"97.311 214.608 OFFCURVE",
+"101 232 CURVE SMOOTH",
+"126 349 OFFCURVE",
+"226 452 OFFCURVE",
+"319 452 CURVE SMOOTH",
+"388.681 452 OFFCURVE",
+"432.989 390.682 OFFCURVE",
+"432.989 311.831 CURVE SMOOTH",
+"432.989 296.759 OFFCURVE",
+"431.37 281.047 OFFCURVE",
+"428 265 CURVE SMOOTH",
+"403 149 OFFCURVE",
+"298 48 OFFCURVE",
+"207 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"500 556 OFFCURVE",
+"545 624 OFFCURVE",
+"563 655 CURVE SMOOTH",
+"566.509 662.019 OFFCURVE",
+"569.277 664.864 OFFCURVE",
+"569.277 672.578 CURVE SMOOTH",
+"569.277 683.956 OFFCURVE",
+"560.694 693 OFFCURVE",
+"548 693 CURVE SMOOTH",
+"538 693 OFFCURVE",
+"526 686 OFFCURVE",
+"520 676 CURVE SMOOTH",
+"503 647 OFFCURVE",
+"474 598 OFFCURVE",
+"444 598 CURVE SMOOTH",
+"427 598 OFFCURVE",
+"420 620 OFFCURVE",
+"407 646 CURVE SMOOTH",
+"393 673 OFFCURVE",
+"376 706 OFFCURVE",
+"331 706 CURVE SMOOTH",
+"294 706 OFFCURVE",
+"258 685 OFFCURVE",
+"228 647 CURVE SMOOTH",
+"220 636 OFFCURVE",
+"206 619 OFFCURVE",
+"203 604 CURVE SMOOTH",
+"202.639 602.314 OFFCURVE",
+"202.466 600.672 OFFCURVE",
+"202.466 599.088 CURVE SMOOTH",
+"202.466 587.511 OFFCURVE",
+"211.686 579 OFFCURVE",
+"224 579 CURVE SMOOTH",
+"236 579 OFFCURVE",
+"246 585 OFFCURVE",
+"253 598 CURVE SMOOTH",
+"279 647 OFFCURVE",
+"309 664 OFFCURVE",
+"322 664 CURVE SMOOTH",
+"339 664 OFFCURVE",
+"345 642 OFFCURVE",
+"358 616 CURVE SMOOTH",
+"372 588 OFFCURVE",
+"390 556 OFFCURVE",
+"435 556 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 37;
+width = 58;
+},
+{
+position = 433;
+width = 60;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"272 0 OFFCURVE",
+"357 52 OFFCURVE",
+"415 134 CURVE",
+"441 44 OFFCURVE",
+"507 0 OFFCURVE",
+"605 0 CURVE SMOOTH",
+"666 0 OFFCURVE",
+"738 32 OFFCURVE",
+"782 72 CURVE SMOOTH",
+"787 76 OFFCURVE",
+"791 83 OFFCURVE",
+"793 90 CURVE SMOOTH",
+"793.388 91.938 OFFCURVE",
+"793.575 93.808 OFFCURVE",
+"793.575 95.597 CURVE SMOOTH",
+"793.575 107.658 OFFCURVE",
+"785.062 116 OFFCURVE",
+"772 116 CURVE SMOOTH",
+"765 116 OFFCURVE",
+"758 113 OFFCURVE",
+"752 108 CURVE SMOOTH",
+"719 77 OFFCURVE",
+"666 52 OFFCURVE",
+"623 52 CURVE SMOOTH",
+"542 52 OFFCURVE",
+"487 78 OFFCURVE",
+"465 147 CURVE",
+"812 325 LINE SMOOTH",
+"829 334 OFFCURVE",
+"837 343 OFFCURVE",
+"840 354 CURVE SMOOTH",
+"840.818 357.909 OFFCURVE",
+"841.24 362.174 OFFCURVE",
+"841.24 366.696 CURVE SMOOTH",
+"841.24 411.926 OFFCURVE",
+"799.091 483 OFFCURVE",
+"690 483 CURVE SMOOTH",
+"619 483 OFFCURVE",
+"531 444 OFFCURVE",
+"472 361 CURVE",
+"458 434 OFFCURVE",
+"397 484 OFFCURVE",
+"323 484 CURVE SMOOTH",
+"188 484 OFFCURVE",
+"68 347 OFFCURVE",
+"41 220 CURVE SMOOTH",
+"37.329 202.528 OFFCURVE",
+"35.556 185.444 OFFCURVE",
+"35.556 169.011 CURVE SMOOTH",
+"35.556 73.519 OFFCURVE",
+"95.444 0 OFFCURVE",
+"191 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"135.21 46 OFFCURVE",
+"92.499 97.058 OFFCURVE",
+"92.499 173.956 CURVE SMOOTH",
+"92.499 189.634 OFFCURVE",
+"94.274 206.387 OFFCURVE",
+"98 224 CURVE SMOOTH",
+"122 335 OFFCURVE",
+"218 437 OFFCURVE",
+"308 437 CURVE SMOOTH",
+"372.908 437 OFFCURVE",
+"417.564 385.695 OFFCURVE",
+"417.564 302.499 CURVE SMOOTH",
+"417.564 284.436 OFFCURVE",
+"415.459 264.87 OFFCURVE",
+"411 244 CURVE SMOOTH",
+"394 161 OFFCURVE",
+"297 46 OFFCURVE",
+"200 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"459 209 OFFCURVE",
+"461 218 OFFCURVE",
+"463 229 CURVE SMOOTH",
+"488 345 OFFCURVE",
+"582 430 OFFCURVE",
+"679 430 CURVE SMOOTH",
+"744 430 OFFCURVE",
+"773 411 OFFCURVE",
+"787 361 CURVE",
+"459 198 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 46;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 437;
+width = 47;
+}
+);
+vhints = (
+{
+position = 36;
+width = 57;
+},
+{
+position = 418;
+width = 41;
+}
+);
+};
+};
+width = 877;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"11 -195 OFFCURVE",
+"27 -182 OFFCURVE",
+"30 -167 CURVE SMOOTH",
+"73 36 LINE",
+"102 24 OFFCURVE",
+"145 8 OFFCURVE",
+"197 8 CURVE SMOOTH",
+"373 8 OFFCURVE",
+"449 162 OFFCURVE",
+"473 276 CURVE SMOOTH",
+"477.737 298.607 OFFCURVE",
+"480.295 321.631 OFFCURVE",
+"480.295 343.894 CURVE SMOOTH",
+"480.295 425.036 OFFCURVE",
+"446.317 496.077 OFFCURVE",
+"360 500 CURVE",
+"271 500 OFFCURVE",
+"206 469 OFFCURVE",
+"157 431 CURVE",
+"166 471 LINE SMOOTH",
+"166.385 473.055 OFFCURVE",
+"166.573 475.06 OFFCURVE",
+"166.573 476.995 CURVE SMOOTH",
+"166.573 490.125 OFFCURVE",
+"157.945 500 OFFCURVE",
+"144 500 CURVE SMOOTH",
+"128 500 OFFCURVE",
+"113 487 OFFCURVE",
+"110 471 CURVE SMOOTH",
+"-26 -167 LINE SMOOTH",
+"-26.359 -168.797 OFFCURVE",
+"-26.532 -170.565 OFFCURVE",
+"-26.532 -172.286 CURVE SMOOTH",
+"-26.532 -184.928 OFFCURVE",
+"-17.203 -195 OFFCURVE",
+"-4 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 65 OFFCURVE",
+"104 90 OFFCURVE",
+"87 99 CURVE",
+"143 363 LINE",
+"165 388 OFFCURVE",
+"236 451 OFFCURVE",
+"341 451 CURVE SMOOTH",
+"410.047 451 OFFCURVE",
+"428.915 390.031 OFFCURVE",
+"428.915 333.09 CURVE SMOOTH",
+"428.915 312.511 OFFCURVE",
+"426.451 292.459 OFFCURVE",
+"423 276 CURVE SMOOTH",
+"398 156 OFFCURVE",
+"337 65 OFFCURVE",
+"215 65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 451;
+width = 49;
+}
+);
+vhints = (
+{
+position = 429;
+width = 51;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"11 -195 OFFCURVE",
+"27 -182 OFFCURVE",
+"30 -167 CURVE SMOOTH",
+"73 36 LINE",
+"102 24 OFFCURVE",
+"145 8 OFFCURVE",
+"197 8 CURVE SMOOTH",
+"373 8 OFFCURVE",
+"448 157 OFFCURVE",
+"472 271 CURVE SMOOTH",
+"476.67 293.288 OFFCURVE",
+"479.177 315.757 OFFCURVE",
+"479.177 337.373 CURVE SMOOTH",
+"479.177 417.589 OFFCURVE",
+"444.65 486.061 OFFCURVE",
+"358 490 CURVE",
+"269 490 OFFCURVE",
+"204 459 OFFCURVE",
+"155 421 CURVE",
+"206 660 LINE SMOOTH",
+"206.385 662.055 OFFCURVE",
+"206.573 664.06 OFFCURVE",
+"206.573 665.995 CURVE SMOOTH",
+"206.573 679.125 OFFCURVE",
+"197.945 689 OFFCURVE",
+"184 689 CURVE SMOOTH",
+"168 689 OFFCURVE",
+"153 676 OFFCURVE",
+"150 660 CURVE SMOOTH",
+"-26 -167 LINE SMOOTH",
+"-26.359 -168.797 OFFCURVE",
+"-26.532 -170.565 OFFCURVE",
+"-26.532 -172.286 CURVE SMOOTH",
+"-26.532 -184.928 OFFCURVE",
+"-17.203 -195 OFFCURVE",
+"-4 -195 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 65 OFFCURVE",
+"104 90 OFFCURVE",
+"87 99 CURVE",
+"141 353 LINE",
+"163 378 OFFCURVE",
+"234 441 OFFCURVE",
+"339 441 CURVE SMOOTH",
+"408.567 441 OFFCURVE",
+"427.745 381.847 OFFCURVE",
+"427.745 325.965 CURVE SMOOTH",
+"427.745 306.339 OFFCURVE",
+"425.379 287.115 OFFCURVE",
+"422 271 CURVE SMOOTH",
+"397 151 OFFCURVE",
+"337 65 OFFCURVE",
+"215 65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 441;
+width = 49;
+}
+);
+vhints = (
+{
+position = 428;
+width = 51;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"317 -189 OFFCURVE",
+"331 -180 OFFCURVE",
+"336 -160 CURVE SMOOTH",
+"498 491 LINE SMOOTH",
+"498.6 493.251 OFFCURVE",
+"498.885 495.435 OFFCURVE",
+"498.885 497.521 CURVE SMOOTH",
+"498.885 509.332 OFFCURVE",
+"489.749 518 OFFCURVE",
+"477 518 CURVE SMOOTH",
+"462 518 OFFCURVE",
+"447 506 OFFCURVE",
+"444 491 CURVE SMOOTH",
+"442 482 LINE",
+"416 487 OFFCURVE",
+"392 489 OFFCURVE",
+"369 489 CURVE SMOOTH",
+"207 489 OFFCURVE",
+"75 381 OFFCURVE",
+"39 211 CURVE SMOOTH",
+"35.156 192.815 OFFCURVE",
+"33.279 175.264 OFFCURVE",
+"33.279 158.557 CURVE SMOOTH",
+"33.279 62.26 OFFCURVE",
+"95.628 -6 OFFCURVE",
+"203 -6 CURVE SMOOTH",
+"298 -6 OFFCURVE",
+"337 61 OFFCURVE",
+"337 61 CURVE",
+"283 -158 LINE SMOOTH",
+"282.254 -160.798 OFFCURVE",
+"281.89 -163.632 OFFCURVE",
+"281.89 -166.389 CURVE SMOOTH",
+"281.89 -178.413 OFFCURVE",
+"288.798 -189 OFFCURVE",
+"301 -189 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"134.167 44 OFFCURVE",
+"84.455 93.525 OFFCURVE",
+"84.455 168.335 CURVE SMOOTH",
+"84.455 181.185 OFFCURVE",
+"85.922 194.781 OFFCURVE",
+"89 209 CURVE SMOOTH",
+"120 356 OFFCURVE",
+"229 439 OFFCURVE",
+"359 439 CURVE SMOOTH",
+"381 439 OFFCURVE",
+"404 437 OFFCURVE",
+"430 433 CURVE",
+"364 164 LINE",
+"346 87 OFFCURVE",
+"284 44 OFFCURVE",
+"205 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 50;
+},
+{
+position = 439;
+width = 50;
+}
+);
+vhints = (
+{
+position = 33;
+width = 51;
+}
+);
+};
+};
+width = 514;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 26 CURVE SMOOTH",
+"120 253 LINE SMOOTH",
+"127 285 OFFCURVE",
+"152 332 OFFCURVE",
+"176 357 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"278 447 OFFCURVE",
+"326 447 CURVE SMOOTH",
+"349.493 447 OFFCURVE",
+"355.923 437.156 OFFCURVE",
+"355.923 424.379 CURVE SMOOTH",
+"355.923 421.384 OFFCURVE",
+"355.57 418.228 OFFCURVE",
+"355 415 CURVE",
+"349 390 LINE",
+"348.624 387.555 OFFCURVE",
+"348.389 385.039 OFFCURVE",
+"348.389 382.565 CURVE SMOOTH",
+"348.389 371.888 OFFCURVE",
+"352.762 362 OFFCURVE",
+"369 362 CURVE SMOOTH",
+"385 362 OFFCURVE",
+"400 374 OFFCURVE",
+"403 389 CURVE SMOOTH",
+"410 422 LINE SMOOTH",
+"411.554 428.993 OFFCURVE",
+"412.466 436.287 OFFCURVE",
+"412.466 443.502 CURVE SMOOTH",
+"412.466 473.433 OFFCURVE",
+"396.763 502 OFFCURVE",
+"346 502 CURVE SMOOTH",
+"258 502 OFFCURVE",
+"188 430 OFFCURVE",
+"146 376 CURVE",
+"167 472 LINE SMOOTH",
+"167.358 473.788 OFFCURVE",
+"167.531 475.534 OFFCURVE",
+"167.531 477.221 CURVE SMOOTH",
+"167.531 489.691 OFFCURVE",
+"158.093 499 OFFCURVE",
+"144 499 CURVE SMOOTH",
+"129 499 OFFCURVE",
+"113 487 OFFCURVE",
+"110 472 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"24 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 348;
+width = 55;
+},
+{
+position = 356;
+width = 57;
+}
+);
+};
+};
+width = 416;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 26 CURVE SMOOTH",
+"120 253 LINE SMOOTH",
+"127 285 OFFCURVE",
+"152 332 OFFCURVE",
+"176 357 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"278 447 OFFCURVE",
+"326 447 CURVE SMOOTH",
+"349.493 447 OFFCURVE",
+"355.923 437.156 OFFCURVE",
+"355.923 424.379 CURVE SMOOTH",
+"355.923 421.384 OFFCURVE",
+"355.57 418.228 OFFCURVE",
+"355 415 CURVE",
+"349 390 LINE",
+"348.624 387.555 OFFCURVE",
+"348.389 385.039 OFFCURVE",
+"348.389 382.565 CURVE SMOOTH",
+"348.389 371.888 OFFCURVE",
+"352.762 362 OFFCURVE",
+"369 362 CURVE SMOOTH",
+"385 362 OFFCURVE",
+"400 374 OFFCURVE",
+"403 389 CURVE SMOOTH",
+"410 422 LINE SMOOTH",
+"411.554 428.993 OFFCURVE",
+"412.466 436.287 OFFCURVE",
+"412.466 443.502 CURVE SMOOTH",
+"412.466 473.433 OFFCURVE",
+"396.763 502 OFFCURVE",
+"346 502 CURVE SMOOTH",
+"258 502 OFFCURVE",
+"188 430 OFFCURVE",
+"146 376 CURVE",
+"167 472 LINE SMOOTH",
+"167.358 473.788 OFFCURVE",
+"167.531 475.534 OFFCURVE",
+"167.531 477.221 CURVE SMOOTH",
+"167.531 489.691 OFFCURVE",
+"158.093 499 OFFCURVE",
+"144 499 CURVE SMOOTH",
+"129 499 OFFCURVE",
+"113 487 OFFCURVE",
+"110 472 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"24 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 563 OFFCURVE",
+"269 567 OFFCURVE",
+"277 572 CURVE SMOOTH",
+"435 666 LINE SMOOTH",
+"443 671 OFFCURVE",
+"448 680 OFFCURVE",
+"450 689 CURVE SMOOTH",
+"450.551 691.755 OFFCURVE",
+"450.817 694.435 OFFCURVE",
+"450.817 697.007 CURVE SMOOTH",
+"450.817 713.105 OFFCURVE",
+"440.383 725 OFFCURVE",
+"424 725 CURVE SMOOTH",
+"413 725 OFFCURVE",
+"401 717 OFFCURVE",
+"391 710 CURVE SMOOTH",
+"244 607 LINE SMOOTH",
+"238 603 OFFCURVE",
+"235 596 OFFCURVE",
+"234 590 CURVE SMOOTH",
+"233.61 588.051 OFFCURVE",
+"233.423 586.153 OFFCURVE",
+"233.423 584.325 CURVE SMOOTH",
+"233.423 572.084 OFFCURVE",
+"241.819 563 OFFCURVE",
+"254 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 348;
+width = 55;
+},
+{
+position = 356;
+width = 57;
+}
+);
+};
+};
+width = 416;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 0 OFFCURVE",
+"68 12 OFFCURVE",
+"71 26 CURVE SMOOTH",
+"120 253 LINE SMOOTH",
+"127 285 OFFCURVE",
+"152 332 OFFCURVE",
+"176 357 CURVE SMOOTH",
+"224 407 OFFCURVE",
+"278 447 OFFCURVE",
+"326 447 CURVE SMOOTH",
+"349.493 447 OFFCURVE",
+"355.923 437.156 OFFCURVE",
+"355.923 424.379 CURVE SMOOTH",
+"355.923 421.384 OFFCURVE",
+"355.57 418.228 OFFCURVE",
+"355 415 CURVE",
+"349 390 LINE",
+"348.624 387.555 OFFCURVE",
+"348.389 385.039 OFFCURVE",
+"348.389 382.565 CURVE SMOOTH",
+"348.389 371.888 OFFCURVE",
+"352.762 362 OFFCURVE",
+"369 362 CURVE SMOOTH",
+"385 362 OFFCURVE",
+"400 374 OFFCURVE",
+"403 389 CURVE SMOOTH",
+"410 422 LINE SMOOTH",
+"411.554 428.993 OFFCURVE",
+"412.466 436.287 OFFCURVE",
+"412.466 443.502 CURVE SMOOTH",
+"412.466 473.433 OFFCURVE",
+"396.763 502 OFFCURVE",
+"346 502 CURVE SMOOTH",
+"258 502 OFFCURVE",
+"188 430 OFFCURVE",
+"146 376 CURVE",
+"167 472 LINE SMOOTH",
+"167.358 473.788 OFFCURVE",
+"167.531 475.534 OFFCURVE",
+"167.531 477.221 CURVE SMOOTH",
+"167.531 489.691 OFFCURVE",
+"158.093 499 OFFCURVE",
+"144 499 CURVE SMOOTH",
+"129 499 OFFCURVE",
+"113 487 OFFCURVE",
+"110 472 CURVE SMOOTH",
+"15 26 LINE SMOOTH",
+"12 12 OFFCURVE",
+"24 0 OFFCURVE",
+"38 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"307 565 OFFCURVE",
+"314 567 OFFCURVE",
+"321 572 CURVE SMOOTH",
+"475 682 LINE",
+"484 687 OFFCURVE",
+"488 695 OFFCURVE",
+"490 703 CURVE SMOOTH",
+"490.361 704.806 OFFCURVE",
+"490.534 706.554 OFFCURVE",
+"490.534 708.232 CURVE SMOOTH",
+"490.534 720.489 OFFCURVE",
+"481.314 729 OFFCURVE",
+"469 729 CURVE SMOOTH",
+"463 729 OFFCURVE",
+"457 728 OFFCURVE",
+"451 724 CURVE SMOOTH",
+"317 635 LINE",
+"240 722 LINE SMOOTH",
+"236 727 OFFCURVE",
+"229 729 OFFCURVE",
+"222 729 CURVE SMOOTH",
+"208 729 OFFCURVE",
+"194 717 OFFCURVE",
+"191 703 CURVE SMOOTH",
+"189 695 OFFCURVE",
+"191 688 OFFCURVE",
+"196 683 CURVE",
+"282 573 LINE",
+"287 568 OFFCURVE",
+"294 565 OFFCURVE",
+"301 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 348;
+width = 55;
+},
+{
+position = 356;
+width = 57;
+}
+);
+};
+};
+width = 416;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"262 563 OFFCURVE",
+"271 567 OFFCURVE",
+"279 572 CURVE SMOOTH",
+"437 666 LINE SMOOTH",
+"445 671 OFFCURVE",
+"450 680 OFFCURVE",
+"452 689 CURVE SMOOTH",
+"452.551 691.755 OFFCURVE",
+"452.817 694.435 OFFCURVE",
+"452.817 697.007 CURVE SMOOTH",
+"452.817 713.105 OFFCURVE",
+"442.383 725 OFFCURVE",
+"426 725 CURVE SMOOTH",
+"415 725 OFFCURVE",
+"403 717 OFFCURVE",
+"393 710 CURVE SMOOTH",
+"246 607 LINE SMOOTH",
+"240 603 OFFCURVE",
+"237 596 OFFCURVE",
+"236 590 CURVE SMOOTH",
+"235.61 588.051 OFFCURVE",
+"235.423 586.153 OFFCURVE",
+"235.423 584.325 CURVE SMOOTH",
+"235.423 572.084 OFFCURVE",
+"243.819 563 OFFCURVE",
+"256 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"333 565 OFFCURVE",
+"340 567 OFFCURVE",
+"347 572 CURVE SMOOTH",
+"501 682 LINE",
+"510 687 OFFCURVE",
+"514 695 OFFCURVE",
+"516 703 CURVE SMOOTH",
+"516.361 704.806 OFFCURVE",
+"516.534 706.554 OFFCURVE",
+"516.534 708.232 CURVE SMOOTH",
+"516.534 720.489 OFFCURVE",
+"507.314 729 OFFCURVE",
+"495 729 CURVE SMOOTH",
+"489 729 OFFCURVE",
+"483 728 OFFCURVE",
+"477 724 CURVE SMOOTH",
+"343 635 LINE",
+"266 722 LINE SMOOTH",
+"262 727 OFFCURVE",
+"255 729 OFFCURVE",
+"248 729 CURVE SMOOTH",
+"234 729 OFFCURVE",
+"220 717 OFFCURVE",
+"217 703 CURVE SMOOTH",
+"215 695 OFFCURVE",
+"217 688 OFFCURVE",
+"222 683 CURVE",
+"308 573 LINE",
+"313 568 OFFCURVE",
+"320 565 OFFCURVE",
+"327 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"193 -201 OFFCURVE",
+"242 -160 OFFCURVE",
+"253 -110 CURVE SMOOTH",
+"254.406 -103.251 OFFCURVE",
+"255.12 -96.601 OFFCURVE",
+"255.12 -90.156 CURVE SMOOTH",
+"255.12 -50.759 OFFCURVE",
+"228.439 -19 OFFCURVE",
+"170 -19 CURVE",
+"175 -2 LINE",
+"177 -2 LINE SMOOTH",
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.359 125.162 OFFCURVE",
+"22.029 121.922 OFFCURVE",
+"22.029 118.365 CURVE SMOOTH",
+"22.029 83.057 OFFCURVE",
+"54.605 16.444 OFFCURVE",
+"140 1 CURVE",
+"120 -33 LINE SMOOTH",
+"114 -43 OFFCURVE",
+"111 -50 OFFCURVE",
+"110 -56 CURVE SMOOTH",
+"107 -68 OFFCURVE",
+"115 -76 OFFCURVE",
+"126 -76 CURVE SMOOTH",
+"130 -76 OFFCURVE",
+"135 -74 OFFCURVE",
+"139 -71 CURVE SMOOTH",
+"147 -67 OFFCURVE",
+"158 -61 OFFCURVE",
+"173 -61 CURVE SMOOTH",
+"196.338 -61 OFFCURVE",
+"212.204 -77.437 OFFCURVE",
+"212.204 -99.332 CURVE SMOOTH",
+"212.204 -102.768 OFFCURVE",
+"211.814 -106.338 OFFCURVE",
+"211 -110 CURVE SMOOTH",
+"205 -137 OFFCURVE",
+"179 -159 OFFCURVE",
+"152 -159 CURVE SMOOTH",
+"129 -159 OFFCURVE",
+"122 -148 OFFCURVE",
+"116 -139 CURVE SMOOTH",
+"112 -133 OFFCURVE",
+"108 -128 OFFCURVE",
+"100 -128 CURVE SMOOTH",
+"88 -128 OFFCURVE",
+"77 -138 OFFCURVE",
+"75 -146 CURVE SMOOTH",
+"74.487 -148.418 OFFCURVE",
+"74.243 -150.777 OFFCURVE",
+"74.243 -153.073 CURVE SMOOTH",
+"74.243 -182.106 OFFCURVE",
+"113.345 -201 OFFCURVE",
+"143 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 212;
+width = 43;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 -2 OFFCURVE",
+"364 72 OFFCURVE",
+"378 139 CURVE SMOOTH",
+"380.633 151.539 OFFCURVE",
+"381.883 162.852 OFFCURVE",
+"381.883 173.108 CURVE SMOOTH",
+"381.883 244.643 OFFCURVE",
+"321.091 264.762 OFFCURVE",
+"245 291 CURVE SMOOTH",
+"211.139 301.982 OFFCURVE",
+"155.504 318.826 OFFCURVE",
+"155.504 365.293 CURVE SMOOTH",
+"155.504 369.601 OFFCURVE",
+"155.982 374.164 OFFCURVE",
+"157 379 CURVE SMOOTH",
+"167 424 OFFCURVE",
+"222 449 OFFCURVE",
+"293 449 CURVE SMOOTH",
+"353.799 449 OFFCURVE",
+"380.436 430.366 OFFCURVE",
+"380.436 400.624 CURVE SMOOTH",
+"380.436 396.612 OFFCURVE",
+"379.951 392.398 OFFCURVE",
+"379 388 CURVE SMOOTH",
+"377 379 OFFCURVE",
+"373 371 OFFCURVE",
+"373 368 CURVE SMOOTH",
+"372.513 365.728 OFFCURVE",
+"372.263 363.483 OFFCURVE",
+"372.263 361.315 CURVE SMOOTH",
+"372.263 350.123 OFFCURVE",
+"378.921 341 OFFCURVE",
+"394 341 CURVE SMOOTH",
+"414 341 OFFCURVE",
+"425 357 OFFCURVE",
+"432 387 CURVE SMOOTH",
+"433.691 395.215 OFFCURVE",
+"434.536 403.081 OFFCURVE",
+"434.536 410.56 CURVE SMOOTH",
+"434.536 464.99 OFFCURVE",
+"389.798 499 OFFCURVE",
+"301 499 CURVE SMOOTH",
+"230 499 OFFCURVE",
+"125 475 OFFCURVE",
+"105 380 CURVE SMOOTH",
+"102.932 370.214 OFFCURVE",
+"101.891 361.055 OFFCURVE",
+"101.891 352.452 CURVE SMOOTH",
+"101.891 298.639 OFFCURVE",
+"142.646 266.589 OFFCURVE",
+"228 239 CURVE SMOOTH",
+"304.364 214.929 OFFCURVE",
+"327.677 193.613 OFFCURVE",
+"327.677 161.329 CURVE SMOOTH",
+"327.677 154.719 OFFCURVE",
+"326.7 147.648 OFFCURVE",
+"325 140 CURVE SMOOTH",
+"319 111 OFFCURVE",
+"277 51 OFFCURVE",
+"188 51 CURVE SMOOTH",
+"124 51 OFFCURVE",
+"83 83 OFFCURVE",
+"76 136 CURVE SMOOTH",
+"76 147 OFFCURVE",
+"68 155 OFFCURVE",
+"55 155 CURVE SMOOTH",
+"40 155 OFFCURVE",
+"26 143 OFFCURVE",
+"23 128 CURVE SMOOTH",
+"22.34 125.197 OFFCURVE",
+"22 121.973 OFFCURVE",
+"22 118.417 CURVE SMOOTH",
+"22 78.825 OFFCURVE",
+"64.139 -2 OFFCURVE",
+"177 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 574 OFFCURVE",
+"192 575 OFFCURVE",
+"198 579 CURVE SMOOTH",
+"331 668 LINE",
+"409 581 LINE SMOOTH",
+"413 576 OFFCURVE",
+"420 574 OFFCURVE",
+"427 574 CURVE SMOOTH",
+"441 574 OFFCURVE",
+"455 586 OFFCURVE",
+"458 600 CURVE SMOOTH",
+"460 608 OFFCURVE",
+"458 615 OFFCURVE",
+"453 620 CURVE SMOOTH",
+"367 730 LINE SMOOTH",
+"362 735 OFFCURVE",
+"355 738 OFFCURVE",
+"348 738 CURVE SMOOTH",
+"342 738 OFFCURVE",
+"335 736 OFFCURVE",
+"328 731 CURVE SMOOTH",
+"173 621 LINE SMOOTH",
+"165 616 OFFCURVE",
+"161 608 OFFCURVE",
+"159 600 CURVE SMOOTH",
+"158.639 598.194 OFFCURVE",
+"158.466 596.446 OFFCURVE",
+"158.466 594.768 CURVE SMOOTH",
+"158.466 582.511 OFFCURVE",
+"167.686 574 OFFCURVE",
+"180 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 23;
+width = 53;
+},
+{
+position = 102;
+width = 54;
+},
+{
+position = 328;
+width = 54;
+},
+{
+position = 380;
+width = 54;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"324 -25 OFFCURVE",
+"433 65 OFFCURVE",
+"456 172 CURVE SMOOTH",
+"459.22 187.085 OFFCURVE",
+"460.774 201.709 OFFCURVE",
+"460.774 215.724 CURVE SMOOTH",
+"460.774 284.395 OFFCURVE",
+"423.458 338.407 OFFCURVE",
+"362 360 CURVE",
+"399 391 OFFCURVE",
+"426 432 OFFCURVE",
+"436 476 CURVE SMOOTH",
+"438.438 487.546 OFFCURVE",
+"439.608 498.813 OFFCURVE",
+"439.608 509.681 CURVE SMOOTH",
+"439.608 583.529 OFFCURVE",
+"385.582 639 OFFCURVE",
+"308 639 CURVE SMOOTH",
+"218 639 OFFCURVE",
+"130 566 OFFCURVE",
+"111 476 CURVE SMOOTH",
+"15 25 LINE SMOOTH",
+"14.61 23.181 OFFCURVE",
+"14.423 21.396 OFFCURVE",
+"14.423 19.666 CURVE SMOOTH",
+"14.423 8.084 OFFCURVE",
+"22.819 -1 OFFCURVE",
+"35 -1 CURVE SMOOTH",
+"49 -1 OFFCURVE",
+"64 11 OFFCURVE",
+"67 25 CURVE SMOOTH",
+"163 476 LINE SMOOTH",
+"176 537 OFFCURVE",
+"236 587 OFFCURVE",
+"297 587 CURVE SMOOTH",
+"350.078 587 OFFCURVE",
+"386.5 549.143 OFFCURVE",
+"386.5 499.123 CURVE SMOOTH",
+"386.5 491.658 OFFCURVE",
+"385.688 483.922 OFFCURVE",
+"384 476 CURVE SMOOTH",
+"372 421 OFFCURVE",
+"319 371 OFFCURVE",
+"264 367 CURVE SMOOTH",
+"248 366 LINE SMOOTH",
+"234 365 OFFCURVE",
+"222 353 OFFCURVE",
+"219 339 CURVE SMOOTH",
+"218.637 337.306 OFFCURVE",
+"218.464 335.655 OFFCURVE",
+"218.464 334.063 CURVE SMOOTH",
+"218.464 322.499 OFFCURVE",
+"227.573 314 OFFCURVE",
+"239 314 CURVE SMOOTH",
+"249 314 OFFCURVE",
+"260 316 OFFCURVE",
+"269 317 CURVE SMOOTH",
+"276.785 317.964 OFFCURVE",
+"284.252 318.428 OFFCURVE",
+"291.397 318.428 CURVE SMOOTH",
+"367.739 318.428 OFFCURVE",
+"407.401 265.505 OFFCURVE",
+"407.401 204.407 CURVE SMOOTH",
+"407.401 194.099 OFFCURVE",
+"406.272 183.558 OFFCURVE",
+"404 173 CURVE SMOOTH",
+"387 93 OFFCURVE",
+"306 27 OFFCURVE",
+"228 27 CURVE SMOOTH",
+"204 27 OFFCURVE",
+"182 33 OFFCURVE",
+"163 44 CURVE SMOOTH",
+"159 46 OFFCURVE",
+"155 47 OFFCURVE",
+"151 47 CURVE SMOOTH",
+"138 47 OFFCURVE",
+"123 36 OFFCURVE",
+"120 21 CURVE SMOOTH",
+"119.652 19.411 OFFCURVE",
+"119.485 17.867 OFFCURVE",
+"119.485 16.366 CURVE SMOOTH",
+"119.485 -12.356 OFFCURVE",
+"180.887 -25 OFFCURVE",
+"217 -25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -25;
+width = 52;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 314;
+width = 52;
+},
+{
+position = 587;
+width = 52;
+}
+);
+vhints = (
+{
+position = 386;
+width = 53;
+},
+{
+position = 407;
+width = 53;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -1 OFFCURVE",
+"168 11 OFFCURVE",
+"171 26 CURVE SMOOTH",
+"260 444 LINE",
+"378 444 LINE SMOOTH",
+"394 444 OFFCURVE",
+"409 457 OFFCURVE",
+"412 472 CURVE SMOOTH",
+"412.385 474.055 OFFCURVE",
+"412.573 476.044 OFFCURVE",
+"412.573 477.95 CURVE SMOOTH",
+"412.573 490.885 OFFCURVE",
+"403.945 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"272 500 LINE",
+"302 643 LINE SMOOTH",
+"302.414 645.071 OFFCURVE",
+"302.619 647.124 OFFCURVE",
+"302.619 649.123 CURVE SMOOTH",
+"302.619 661.6 OFFCURVE",
+"294.652 672 OFFCURVE",
+"280 672 CURVE SMOOTH",
+"264 672 OFFCURVE",
+"249 658 OFFCURVE",
+"246 643 CURVE SMOOTH",
+"216 500 LINE",
+"101 500 LINE SMOOTH",
+"85 500 OFFCURVE",
+"68 489 OFFCURVE",
+"65 472 CURVE SMOOTH",
+"64.615 470.073 OFFCURVE",
+"64.427 468.18 OFFCURVE",
+"64.427 466.343 CURVE SMOOTH",
+"64.427 453.875 OFFCURVE",
+"73.055 444 OFFCURVE",
+"87 444 CURVE SMOOTH",
+"204 444 LINE",
+"115 26 LINE SMOOTH",
+"114.641 24.203 OFFCURVE",
+"114.468 22.449 OFFCURVE",
+"114.468 20.754 CURVE SMOOTH",
+"114.468 8.297 OFFCURVE",
+"123.797 -1 OFFCURVE",
+"137 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 56;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -1 OFFCURVE",
+"168 11 OFFCURVE",
+"171 26 CURVE SMOOTH",
+"260 444 LINE",
+"378 444 LINE SMOOTH",
+"394 444 OFFCURVE",
+"409 457 OFFCURVE",
+"412 472 CURVE SMOOTH",
+"412.385 474.055 OFFCURVE",
+"412.573 476.044 OFFCURVE",
+"412.573 477.95 CURVE SMOOTH",
+"412.573 490.885 OFFCURVE",
+"403.945 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"272 500 LINE",
+"302 643 LINE SMOOTH",
+"302.414 645.071 OFFCURVE",
+"302.619 647.124 OFFCURVE",
+"302.619 649.123 CURVE SMOOTH",
+"302.619 661.6 OFFCURVE",
+"294.652 672 OFFCURVE",
+"280 672 CURVE SMOOTH",
+"264 672 OFFCURVE",
+"249 658 OFFCURVE",
+"246 643 CURVE SMOOTH",
+"216 500 LINE",
+"101 500 LINE SMOOTH",
+"85 500 OFFCURVE",
+"68 489 OFFCURVE",
+"65 472 CURVE SMOOTH",
+"64.615 470.073 OFFCURVE",
+"64.427 468.18 OFFCURVE",
+"64.427 466.343 CURVE SMOOTH",
+"64.427 453.875 OFFCURVE",
+"73.055 444 OFFCURVE",
+"87 444 CURVE SMOOTH",
+"204 444 LINE",
+"115 26 LINE SMOOTH",
+"114.641 24.203 OFFCURVE",
+"114.468 22.449 OFFCURVE",
+"114.468 20.754 CURVE SMOOTH",
+"114.468 8.297 OFFCURVE",
+"123.797 -1 OFFCURVE",
+"137 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"401 520 OFFCURVE",
+"405 536 OFFCURVE",
+"442 594 CURVE SMOOTH",
+"464 630 OFFCURVE",
+"470 639 OFFCURVE",
+"474 658 CURVE SMOOTH",
+"474.554 660.077 OFFCURVE",
+"474.82 662.192 OFFCURVE",
+"474.82 664.295 CURVE SMOOTH",
+"474.82 677.381 OFFCURVE",
+"464.508 690 OFFCURVE",
+"449 690 CURVE SMOOTH",
+"428 690 OFFCURVE",
+"405 669 OFFCURVE",
+"400 645 CURVE SMOOTH",
+"399.174 641.697 OFFCURVE",
+"398.803 638.47 OFFCURVE",
+"398.803 635.381 CURVE SMOOTH",
+"398.803 627.247 OFFCURVE",
+"401.376 620.073 OFFCURVE",
+"405 615 CURVE",
+"368 551 LINE SMOOTH",
+"366 548 OFFCURVE",
+"364 545 OFFCURVE",
+"364 542 CURVE",
+"363.574 540.298 OFFCURVE",
+"363.37 538.636 OFFCURVE",
+"363.37 537.037 CURVE SMOOTH",
+"363.37 527.364 OFFCURVE",
+"370.844 520 OFFCURVE",
+"382 520 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 56;
+},
+{
+position = 520;
+width = 170;
+}
+);
+vhints = (
+{
+position = 399;
+width = 76;
+}
+);
+};
+};
+width = 410;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 560 OFFCURVE",
+"305 564 OFFCURVE",
+"313 569 CURVE SMOOTH",
+"471 663 LINE SMOOTH",
+"479 668 OFFCURVE",
+"484 677 OFFCURVE",
+"486 686 CURVE SMOOTH",
+"486.77 689.081 OFFCURVE",
+"487.137 692.067 OFFCURVE",
+"487.137 694.914 CURVE SMOOTH",
+"487.137 710.55 OFFCURVE",
+"476.073 722 OFFCURVE",
+"460 722 CURVE SMOOTH",
+"449 722 OFFCURVE",
+"437 714 OFFCURVE",
+"428 707 CURVE SMOOTH",
+"280 604 LINE SMOOTH",
+"274 600 OFFCURVE",
+"272 593 OFFCURVE",
+"270 587 CURVE SMOOTH",
+"269.639 585.194 OFFCURVE",
+"269.466 583.431 OFFCURVE",
+"269.466 581.728 CURVE SMOOTH",
+"269.466 569.284 OFFCURVE",
+"278.686 560 OFFCURVE",
+"291 560 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE SMOOTH",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 559 OFFCURVE",
+"487 633 OFFCURVE",
+"497 678 CURVE SMOOTH",
+"499 687 OFFCURVE",
+"492 695 OFFCURVE",
+"483 695 CURVE SMOOTH",
+"470 695 OFFCURVE",
+"463 686 OFFCURVE",
+"456 674 CURVE SMOOTH",
+"425 625 OFFCURVE",
+"386 605 OFFCURVE",
+"335 605 CURVE SMOOTH",
+"298 605 OFFCURVE",
+"244 622 OFFCURVE",
+"229 672 CURVE SMOOTH",
+"227 679 OFFCURVE",
+"221 690 OFFCURVE",
+"210 690 CURVE SMOOTH",
+"195 690 OFFCURVE",
+"191 679 OFFCURVE",
+"189 671 CURVE SMOOTH",
+"188.701 669.431 OFFCURVE",
+"188.536 667.471 OFFCURVE",
+"188.536 665.187 CURVE SMOOTH",
+"188.536 636.908 OFFCURVE",
+"213.818 559 OFFCURVE",
+"323 559 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+},
+{
+position = 189;
+width = 40;
+},
+{
+position = 456;
+width = 41;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 570 OFFCURVE",
+"239 571 OFFCURVE",
+"245 575 CURVE SMOOTH",
+"379 664 LINE",
+"456 577 LINE SMOOTH",
+"460 572 OFFCURVE",
+"467 570 OFFCURVE",
+"474 570 CURVE SMOOTH",
+"488 570 OFFCURVE",
+"502 582 OFFCURVE",
+"505 596 CURVE SMOOTH",
+"507 604 OFFCURVE",
+"505 611 OFFCURVE",
+"500 616 CURVE",
+"414 726 LINE",
+"409 731 OFFCURVE",
+"403 734 OFFCURVE",
+"396 734 CURVE SMOOTH",
+"390 734 OFFCURVE",
+"382 732 OFFCURVE",
+"375 727 CURVE SMOOTH",
+"221 617 LINE SMOOTH",
+"213 612 OFFCURVE",
+"208 604 OFFCURVE",
+"206 596 CURVE SMOOTH",
+"205.639 594.194 OFFCURVE",
+"205.466 592.446 OFFCURVE",
+"205.466 590.768 CURVE SMOOTH",
+"205.466 578.511 OFFCURVE",
+"214.686 570 OFFCURVE",
+"227 570 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 576 OFFCURVE",
+"312 596 OFFCURVE",
+"317 620 CURVE SMOOTH",
+"317.569 622.503 OFFCURVE",
+"317.84 624.941 OFFCURVE",
+"317.84 627.296 CURVE SMOOTH",
+"317.84 645.648 OFFCURVE",
+"301.384 659 OFFCURVE",
+"281 659 CURVE SMOOTH",
+"253 659 OFFCURVE",
+"225 638 OFFCURVE",
+"220 615 CURVE SMOOTH",
+"219.41 612.284 OFFCURVE",
+"219.126 609.666 OFFCURVE",
+"219.126 607.161 CURVE SMOOTH",
+"219.126 588.445 OFFCURVE",
+"234.952 576 OFFCURVE",
+"257 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 576 OFFCURVE",
+"471 596 OFFCURVE",
+"476 620 CURVE SMOOTH",
+"476.569 622.503 OFFCURVE",
+"476.84 624.941 OFFCURVE",
+"476.84 627.296 CURVE SMOOTH",
+"476.84 645.648 OFFCURVE",
+"460.384 659 OFFCURVE",
+"440 659 CURVE SMOOTH",
+"412 659 OFFCURVE",
+"384 638 OFFCURVE",
+"379 615 CURVE SMOOTH",
+"378.41 612.284 OFFCURVE",
+"378.126 609.666 OFFCURVE",
+"378.126 607.161 CURVE SMOOTH",
+"378.126 588.445 OFFCURVE",
+"393.952 576 OFFCURVE",
+"416 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+},
+{
+position = 219;
+width = 99;
+},
+{
+position = 378;
+width = 99;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"403 554 OFFCURVE",
+"420 565 OFFCURVE",
+"423 580 CURVE SMOOTH",
+"424 586 OFFCURVE",
+"423 591 OFFCURVE",
+"420 598 CURVE",
+"342 728 LINE SMOOTH",
+"337 736 OFFCURVE",
+"327 743 OFFCURVE",
+"316 743 CURVE SMOOTH",
+"298 743 OFFCURVE",
+"278 727 OFFCURVE",
+"274 709 CURVE SMOOTH",
+"272 699 OFFCURVE",
+"274 691 OFFCURVE",
+"280 684 CURVE SMOOTH",
+"372 563 LINE SMOOTH",
+"376 558 OFFCURVE",
+"381 554 OFFCURVE",
+"389 554 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 562 OFFCURVE",
+"223 566 OFFCURVE",
+"231 571 CURVE SMOOTH",
+"389 665 LINE SMOOTH",
+"397 670 OFFCURVE",
+"402 679 OFFCURVE",
+"404 688 CURVE SMOOTH",
+"404.519 690.595 OFFCURVE",
+"404.769 693.122 OFFCURVE",
+"404.769 695.556 CURVE SMOOTH",
+"404.769 711.882 OFFCURVE",
+"393.535 724 OFFCURVE",
+"377 724 CURVE SMOOTH",
+"366 724 OFFCURVE",
+"355 716 OFFCURVE",
+"345 709 CURVE SMOOTH",
+"197 606 LINE SMOOTH",
+"191 602 OFFCURVE",
+"189 595 OFFCURVE",
+"188 589 CURVE SMOOTH",
+"187.61 587.051 OFFCURVE",
+"187.423 585.153 OFFCURVE",
+"187.423 583.325 CURVE SMOOTH",
+"187.423 571.084 OFFCURVE",
+"195.819 562 OFFCURVE",
+"208 562 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"374 562 OFFCURVE",
+"383 566 OFFCURVE",
+"391 571 CURVE SMOOTH",
+"549 665 LINE SMOOTH",
+"557 670 OFFCURVE",
+"562 679 OFFCURVE",
+"564 688 CURVE SMOOTH",
+"564.519 690.595 OFFCURVE",
+"564.769 693.122 OFFCURVE",
+"564.769 695.556 CURVE SMOOTH",
+"564.769 711.882 OFFCURVE",
+"553.535 724 OFFCURVE",
+"537 724 CURVE SMOOTH",
+"526 724 OFFCURVE",
+"515 716 OFFCURVE",
+"505 709 CURVE SMOOTH",
+"357 606 LINE SMOOTH",
+"351 602 OFFCURVE",
+"349 595 OFFCURVE",
+"348 589 CURVE SMOOTH",
+"347.61 587.051 OFFCURVE",
+"347.423 585.153 OFFCURVE",
+"347.423 583.325 CURVE SMOOTH",
+"347.423 571.084 OFFCURVE",
+"355.819 562 OFFCURVE",
+"368 562 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -1 OFFCURVE",
+"168 11 OFFCURVE",
+"171 26 CURVE SMOOTH",
+"260 444 LINE",
+"378 444 LINE SMOOTH",
+"394 444 OFFCURVE",
+"409 457 OFFCURVE",
+"412 472 CURVE SMOOTH",
+"412.385 474.055 OFFCURVE",
+"412.573 476.044 OFFCURVE",
+"412.573 477.95 CURVE SMOOTH",
+"412.573 490.885 OFFCURVE",
+"403.945 500 OFFCURVE",
+"390 500 CURVE SMOOTH",
+"272 500 LINE",
+"302 643 LINE SMOOTH",
+"302.414 645.071 OFFCURVE",
+"302.619 647.124 OFFCURVE",
+"302.619 649.123 CURVE SMOOTH",
+"302.619 661.6 OFFCURVE",
+"294.652 672 OFFCURVE",
+"280 672 CURVE SMOOTH",
+"264 672 OFFCURVE",
+"249 658 OFFCURVE",
+"246 643 CURVE SMOOTH",
+"216 500 LINE",
+"101 500 LINE SMOOTH",
+"85 500 OFFCURVE",
+"68 489 OFFCURVE",
+"65 472 CURVE SMOOTH",
+"64.615 470.073 OFFCURVE",
+"64.427 468.18 OFFCURVE",
+"64.427 466.343 CURVE SMOOTH",
+"64.427 453.875 OFFCURVE",
+"73.055 444 OFFCURVE",
+"87 444 CURVE SMOOTH",
+"204 444 LINE",
+"115 26 LINE SMOOTH",
+"114.641 24.203 OFFCURVE",
+"114.468 22.449 OFFCURVE",
+"114.468 20.754 CURVE SMOOTH",
+"114.468 8.297 OFFCURVE",
+"123.797 -1 OFFCURVE",
+"137 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"94 -198 OFFCURVE",
+"99 -182 OFFCURVE",
+"135 -124 CURVE SMOOTH",
+"158 -88 OFFCURVE",
+"164 -79 OFFCURVE",
+"168 -60 CURVE SMOOTH",
+"168.354 -58.229 OFFCURVE",
+"168.527 -56.43 OFFCURVE",
+"168.527 -54.635 CURVE SMOOTH",
+"168.527 -41.223 OFFCURVE",
+"158.875 -28 OFFCURVE",
+"143 -28 CURVE SMOOTH",
+"122 -28 OFFCURVE",
+"98 -49 OFFCURVE",
+"93 -73 CURVE SMOOTH",
+"92.196 -76.215 OFFCURVE",
+"91.823 -79.359 OFFCURVE",
+"91.823 -82.373 CURVE SMOOTH",
+"91.823 -90.608 OFFCURVE",
+"94.608 -97.876 OFFCURVE",
+"99 -103 CURVE",
+"61 -167 LINE SMOOTH",
+"58.435 -170.848 OFFCURVE",
+"56.662 -174.566 OFFCURVE",
+"56.662 -179.988 CURVE SMOOTH",
+"56.662 -190.137 OFFCURVE",
+"63.472 -198 OFFCURVE",
+"75 -198 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -198;
+width = 170;
+},
+{
+position = 444;
+width = 56;
+}
+);
+vhints = (
+{
+position = 92;
+width = 77;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 -3 OFFCURVE",
+"314 40 OFFCURVE",
+"347 76 CURVE",
+"338 33 LINE SMOOTH",
+"337.373 30.18 OFFCURVE",
+"337.066 27.433 OFFCURVE",
+"337.066 24.806 CURVE SMOOTH",
+"337.066 10.668 OFFCURVE",
+"345.977 0 OFFCURVE",
+"362 0 CURVE SMOOTH",
+"378 0 OFFCURVE",
+"394 13 OFFCURVE",
+"397 28 CURVE SMOOTH",
+"492 475 LINE",
+"492.604 477.265 OFFCURVE",
+"492.889 479.416 OFFCURVE",
+"492.889 481.436 CURVE SMOOTH",
+"492.889 492.792 OFFCURVE",
+"483.886 500 OFFCURVE",
+"472 500 CURVE SMOOTH",
+"458 500 OFFCURVE",
+"444 490 OFFCURVE",
+"440 475 CURVE SMOOTH",
+"369 161 LINE",
+"369 161 OFFCURVE",
+"363 133 OFFCURVE",
+"347 118 CURVE SMOOTH",
+"320 94 OFFCURVE",
+"240 46 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"118.43 46 OFFCURVE",
+"101.953 80.964 OFFCURVE",
+"101.953 132.027 CURVE SMOOTH",
+"101.953 177.126 OFFCURVE",
+"114.806 234.783 OFFCURVE",
+"127 292 CURVE SMOOTH",
+"146 384 OFFCURVE",
+"171 450 OFFCURVE",
+"178 474 CURVE SMOOTH",
+"178.562 476.109 OFFCURVE",
+"178.828 478.138 OFFCURVE",
+"178.828 480.069 CURVE SMOOTH",
+"178.828 491.875 OFFCURVE",
+"168.891 500 OFFCURVE",
+"156 500 CURVE SMOOTH",
+"142 500 OFFCURVE",
+"132 495 OFFCURVE",
+"122 466 CURVE SMOOTH",
+"108 428 OFFCURVE",
+"88 368 OFFCURVE",
+"72 291 CURVE SMOOTH",
+"59.528 229.47 OFFCURVE",
+"46.537 168.286 OFFCURVE",
+"46.537 117.794 CURVE SMOOTH",
+"46.537 46.838 OFFCURVE",
+"72.193 -3 OFFCURVE",
+"161 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 563 OFFCURVE",
+"474 610 OFFCURVE",
+"489 679 CURVE SMOOTH",
+"490.363 685.586 OFFCURVE",
+"491.016 692.004 OFFCURVE",
+"491.016 698.207 CURVE SMOOTH",
+"491.016 746.639 OFFCURVE",
+"451.187 782 OFFCURVE",
+"398 782 CURVE SMOOTH",
+"330 782 OFFCURVE",
+"251 733 OFFCURVE",
+"237 665 CURVE SMOOTH",
+"235.616 658.428 OFFCURVE",
+"234.951 652.016 OFFCURVE",
+"234.951 645.814 CURVE SMOOTH",
+"234.951 598.222 OFFCURVE",
+"274.148 563 OFFCURVE",
+"329 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"306.877 609 OFFCURVE",
+"277.742 625.783 OFFCURVE",
+"277.742 654.348 CURVE SMOOTH",
+"277.742 657.736 OFFCURVE",
+"278.152 661.289 OFFCURVE",
+"279 665 CURVE SMOOTH",
+"285 695 OFFCURVE",
+"330 735 OFFCURVE",
+"384 735 CURVE SMOOTH",
+"422.316 735 OFFCURVE",
+"447.134 711.974 OFFCURVE",
+"447.134 686.44 CURVE SMOOTH",
+"447.134 683.318 OFFCURVE",
+"446.763 680.159 OFFCURVE",
+"446 677 CURVE SMOOTH",
+"437 635 OFFCURVE",
+"383 609 OFFCURVE",
+"348 609 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 47;
+width = 55;
+},
+{
+position = 122;
+width = 57;
+},
+{
+position = 235;
+width = 43;
+},
+{
+position = 447;
+width = 44;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"175 -1 OFFCURVE",
+"185 6 OFFCURVE",
+"192 17 CURVE SMOOTH",
+"465 460 LINE SMOOTH",
+"467 463 OFFCURVE",
+"470 467 OFFCURVE",
+"471 472 CURVE SMOOTH",
+"471.359 473.797 OFFCURVE",
+"471.532 475.565 OFFCURVE",
+"471.532 477.286 CURVE SMOOTH",
+"471.532 489.928 OFFCURVE",
+"462.203 500 OFFCURVE",
+"449 500 CURVE SMOOTH",
+"437 500 OFFCURVE",
+"425 493 OFFCURVE",
+"419 483 CURVE SMOOTH",
+"182 94 LINE",
+"112 480 LINE",
+"109 492 OFFCURVE",
+"103 499 OFFCURVE",
+"90 499 CURVE SMOOTH",
+"74 499 OFFCURVE",
+"58 487 OFFCURVE",
+"55 471 CURVE SMOOTH",
+"54 468 OFFCURVE",
+"54 465 OFFCURVE",
+"55 462 CURVE SMOOTH",
+"141 19 LINE",
+"142 8 OFFCURVE",
+"150 -1 OFFCURVE",
+"162 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 55;
+width = 57;
+}
+);
+};
+};
+width = 436;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"90 0 OFFCURVE",
+"101 9 OFFCURVE",
+"108 21 CURVE SMOOTH",
+"321 391 LINE",
+"336 22 LINE SMOOTH",
+"336 9 OFFCURVE",
+"346 0 OFFCURVE",
+"359 0 CURVE SMOOTH",
+"373 0 OFFCURVE",
+"383 9 OFFCURVE",
+"390 22 CURVE SMOOTH",
+"625 462 LINE SMOOTH",
+"626 465 OFFCURVE",
+"628 468 OFFCURVE",
+"629 471 CURVE SMOOTH",
+"629.359 472.797 OFFCURVE",
+"629.532 474.565 OFFCURVE",
+"629.532 476.286 CURVE SMOOTH",
+"629.532 488.928 OFFCURVE",
+"620.203 499 OFFCURVE",
+"607 499 CURVE SMOOTH",
+"594 499 OFFCURVE",
+"580 489 OFFCURVE",
+"575 477 CURVE",
+"382 99 LINE",
+"371 474 LINE SMOOTH",
+"371 487 OFFCURVE",
+"362 500 OFFCURVE",
+"348 500 CURVE SMOOTH",
+"334 500 OFFCURVE",
+"319 489 OFFCURVE",
+"314 479 CURVE SMOOTH",
+"105 104 LINE",
+"111 476 LINE SMOOTH",
+"111 490 OFFCURVE",
+"103 500 OFFCURVE",
+"88 500 CURVE SMOOTH",
+"73 500 OFFCURVE",
+"58 487 OFFCURVE",
+"55 472 CURVE SMOOTH",
+"54 469 OFFCURVE",
+"54 462 OFFCURVE",
+"54 458 CURVE SMOOTH",
+"54 24 LINE SMOOTH",
+"54 11 OFFCURVE",
+"64 0 OFFCURVE",
+"78 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 54;
+width = 51;
+},
+{
+position = 321;
+width = 50;
+},
+{
+position = 336;
+width = 46;
+},
+{
+position = 575;
+width = 55;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"412 0 OFFCURVE",
+"427 12 OFFCURVE",
+"430 28 CURVE",
+"432 34 OFFCURVE",
+"431 40 OFFCURVE",
+"428 45 CURVE SMOOTH",
+"298 255 LINE",
+"531 451 LINE",
+"537 456 OFFCURVE",
+"542 463 OFFCURVE",
+"543 470 CURVE SMOOTH",
+"543.562 472.109 OFFCURVE",
+"543.828 474.178 OFFCURVE",
+"543.828 476.177 CURVE SMOOTH",
+"543.828 488.398 OFFCURVE",
+"533.891 498 OFFCURVE",
+"521 498 CURVE SMOOTH",
+"514 498 OFFCURVE",
+"506 495 OFFCURVE",
+"500 490 CURVE SMOOTH",
+"269 293 LINE",
+"148 492 LINE",
+"145 499 OFFCURVE",
+"137 500 OFFCURVE",
+"130 500 CURVE SMOOTH",
+"115 500 OFFCURVE",
+"100 487 OFFCURVE",
+"97 472 CURVE SMOOTH",
+"95 465 OFFCURVE",
+"97 458 OFFCURVE",
+"101 452 CURVE SMOOTH",
+"222 258 LINE",
+"-26 49 LINE SMOOTH",
+"-33 43 OFFCURVE",
+"-37 36 OFFCURVE",
+"-38 29 CURVE SMOOTH",
+"-38.6 26.748 OFFCURVE",
+"-38.885 24.542 OFFCURVE",
+"-38.885 22.418 CURVE SMOOTH",
+"-38.885 10.39 OFFCURVE",
+"-29.748 1 OFFCURVE",
+"-17 1 CURVE SMOOTH",
+"-10 1 OFFCURVE",
+"-3 3 OFFCURVE",
+"4 9 CURVE SMOOTH",
+"250 220 LINE",
+"378 8 LINE SMOOTH",
+"382 2 OFFCURVE",
+"390 0 OFFCURVE",
+"397 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -197 OFFCURVE",
+"73 -189 OFFCURVE",
+"79 -179 CURVE SMOOTH",
+"509 461 LINE SMOOTH",
+"512 465 OFFCURVE",
+"513 469 OFFCURVE",
+"514 473 CURVE SMOOTH",
+"514.359 474.917 OFFCURVE",
+"514.532 476.776 OFFCURVE",
+"514.532 478.564 CURVE SMOOTH",
+"514.532 491.703 OFFCURVE",
+"505.203 501 OFFCURVE",
+"492 501 CURVE SMOOTH",
+"479 501 OFFCURVE",
+"467 493 OFFCURVE",
+"461 483 CURVE SMOOTH",
+"222 127 LINE",
+"122 481 LINE SMOOTH",
+"119 491 OFFCURVE",
+"111 500 OFFCURVE",
+"99 500 CURVE SMOOTH",
+"83 500 OFFCURVE",
+"68 487 OFFCURVE",
+"65 471 CURVE SMOOTH",
+"64 466 OFFCURVE",
+"64 460 OFFCURVE",
+"65 456 CURVE SMOOTH",
+"177 61 LINE",
+"32 -156 LINE SMOOTH",
+"29 -160 OFFCURVE",
+"28 -164 OFFCURVE",
+"27 -168 CURVE SMOOTH",
+"26.438 -170.249 OFFCURVE",
+"26.172 -172.439 OFFCURVE",
+"26.172 -174.542 CURVE SMOOTH",
+"26.172 -187.398 OFFCURVE",
+"36.109 -197 OFFCURVE",
+"49 -197 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -197 OFFCURVE",
+"73 -189 OFFCURVE",
+"79 -179 CURVE SMOOTH",
+"509 461 LINE SMOOTH",
+"512 465 OFFCURVE",
+"513 469 OFFCURVE",
+"514 473 CURVE SMOOTH",
+"514.359 474.917 OFFCURVE",
+"514.532 476.776 OFFCURVE",
+"514.532 478.564 CURVE SMOOTH",
+"514.532 491.703 OFFCURVE",
+"505.203 501 OFFCURVE",
+"492 501 CURVE SMOOTH",
+"479 501 OFFCURVE",
+"467 493 OFFCURVE",
+"461 483 CURVE SMOOTH",
+"222 127 LINE",
+"122 481 LINE SMOOTH",
+"119 491 OFFCURVE",
+"111 500 OFFCURVE",
+"99 500 CURVE SMOOTH",
+"83 500 OFFCURVE",
+"68 487 OFFCURVE",
+"65 471 CURVE SMOOTH",
+"64 466 OFFCURVE",
+"64 460 OFFCURVE",
+"65 456 CURVE SMOOTH",
+"177 61 LINE",
+"32 -156 LINE SMOOTH",
+"29 -160 OFFCURVE",
+"28 -164 OFFCURVE",
+"27 -168 CURVE SMOOTH",
+"26.438 -170.249 OFFCURVE",
+"26.172 -172.439 OFFCURVE",
+"26.172 -174.542 CURVE SMOOTH",
+"26.172 -187.398 OFFCURVE",
+"36.109 -197 OFFCURVE",
+"49 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 563 OFFCURVE",
+"273 567 OFFCURVE",
+"281 572 CURVE SMOOTH",
+"439 666 LINE SMOOTH",
+"447 671 OFFCURVE",
+"452 680 OFFCURVE",
+"454 689 CURVE SMOOTH",
+"454.551 691.755 OFFCURVE",
+"454.817 694.435 OFFCURVE",
+"454.817 697.007 CURVE SMOOTH",
+"454.817 713.105 OFFCURVE",
+"444.383 725 OFFCURVE",
+"428 725 CURVE SMOOTH",
+"417 725 OFFCURVE",
+"405 717 OFFCURVE",
+"395 710 CURVE SMOOTH",
+"248 607 LINE SMOOTH",
+"242 603 OFFCURVE",
+"239 596 OFFCURVE",
+"238 590 CURVE SMOOTH",
+"237.61 588.051 OFFCURVE",
+"237.423 586.153 OFFCURVE",
+"237.423 584.325 CURVE SMOOTH",
+"237.423 572.084 OFFCURVE",
+"245.819 563 OFFCURVE",
+"258 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"62 -197 OFFCURVE",
+"73 -189 OFFCURVE",
+"79 -179 CURVE SMOOTH",
+"509 461 LINE SMOOTH",
+"512 465 OFFCURVE",
+"513 469 OFFCURVE",
+"514 473 CURVE SMOOTH",
+"514.359 474.917 OFFCURVE",
+"514.532 476.776 OFFCURVE",
+"514.532 478.564 CURVE SMOOTH",
+"514.532 491.703 OFFCURVE",
+"505.203 501 OFFCURVE",
+"492 501 CURVE SMOOTH",
+"479 501 OFFCURVE",
+"467 493 OFFCURVE",
+"461 483 CURVE SMOOTH",
+"222 127 LINE",
+"122 481 LINE SMOOTH",
+"119 491 OFFCURVE",
+"111 500 OFFCURVE",
+"99 500 CURVE SMOOTH",
+"83 500 OFFCURVE",
+"68 487 OFFCURVE",
+"65 471 CURVE SMOOTH",
+"64 466 OFFCURVE",
+"64 460 OFFCURVE",
+"65 456 CURVE SMOOTH",
+"177 61 LINE",
+"32 -156 LINE SMOOTH",
+"29 -160 OFFCURVE",
+"28 -164 OFFCURVE",
+"27 -168 CURVE SMOOTH",
+"26.438 -170.249 OFFCURVE",
+"26.172 -172.439 OFFCURVE",
+"26.172 -174.542 CURVE SMOOTH",
+"26.172 -187.398 OFFCURVE",
+"36.109 -197 OFFCURVE",
+"49 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"264 576 OFFCURVE",
+"290 596 OFFCURVE",
+"295 620 CURVE SMOOTH",
+"295.569 622.503 OFFCURVE",
+"295.84 624.941 OFFCURVE",
+"295.84 627.296 CURVE SMOOTH",
+"295.84 645.648 OFFCURVE",
+"279.384 659 OFFCURVE",
+"259 659 CURVE SMOOTH",
+"231 659 OFFCURVE",
+"203 638 OFFCURVE",
+"198 615 CURVE SMOOTH",
+"197.41 612.284 OFFCURVE",
+"197.126 609.666 OFFCURVE",
+"197.126 607.161 CURVE SMOOTH",
+"197.126 588.445 OFFCURVE",
+"212.952 576 OFFCURVE",
+"235 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"423 576 OFFCURVE",
+"449 596 OFFCURVE",
+"454 620 CURVE SMOOTH",
+"454.569 622.503 OFFCURVE",
+"454.84 624.941 OFFCURVE",
+"454.84 627.296 CURVE SMOOTH",
+"454.84 645.648 OFFCURVE",
+"438.384 659 OFFCURVE",
+"418 659 CURVE SMOOTH",
+"390 659 OFFCURVE",
+"362 638 OFFCURVE",
+"357 615 CURVE SMOOTH",
+"356.41 612.284 OFFCURVE",
+"356.126 609.666 OFFCURVE",
+"356.126 607.161 CURVE SMOOTH",
+"356.126 588.445 OFFCURVE",
+"371.952 576 OFFCURVE",
+"394 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 197;
+width = 99;
+},
+{
+position = 356;
+width = 99;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 0 LINE SMOOTH",
+"391 0 OFFCURVE",
+"406 13 OFFCURVE",
+"409 28 CURVE SMOOTH",
+"409.562 30.109 OFFCURVE",
+"409.828 32.178 OFFCURVE",
+"409.828 34.177 CURVE SMOOTH",
+"409.828 46.398 OFFCURVE",
+"399.891 56 OFFCURVE",
+"387 56 CURVE SMOOTH",
+"87 56 LINE",
+"489 456 LINE SMOOTH",
+"496 462 OFFCURVE",
+"498 466 OFFCURVE",
+"499 473 CURVE SMOOTH",
+"499.359 474.797 OFFCURVE",
+"499.532 476.565 OFFCURVE",
+"499.532 478.286 CURVE SMOOTH",
+"499.532 490.928 OFFCURVE",
+"490.203 501 OFFCURVE",
+"477 501 CURVE SMOOTH",
+"140 501 LINE SMOOTH",
+"124 501 OFFCURVE",
+"109 488 OFFCURVE",
+"106 473 CURVE SMOOTH",
+"105.615 470.945 OFFCURVE",
+"105.427 468.956 OFFCURVE",
+"105.427 467.05 CURVE SMOOTH",
+"105.427 454.115 OFFCURVE",
+"114.055 445 OFFCURVE",
+"128 445 CURVE SMOOTH",
+"412 445 LINE",
+"10 45 LINE SMOOTH",
+"4.522 39.522 OFFCURVE",
+"-0.495 32.884 OFFCURVE",
+"-0.495 23.068 CURVE SMOOTH",
+"-0.495 10.261 OFFCURVE",
+"9.674 0 OFFCURVE",
+"23 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 0 LINE SMOOTH",
+"391 0 OFFCURVE",
+"406 13 OFFCURVE",
+"409 28 CURVE SMOOTH",
+"409.562 30.109 OFFCURVE",
+"409.828 32.178 OFFCURVE",
+"409.828 34.177 CURVE SMOOTH",
+"409.828 46.398 OFFCURVE",
+"399.891 56 OFFCURVE",
+"387 56 CURVE SMOOTH",
+"87 56 LINE",
+"489 456 LINE SMOOTH",
+"496 462 OFFCURVE",
+"498 466 OFFCURVE",
+"499 473 CURVE SMOOTH",
+"499.359 474.797 OFFCURVE",
+"499.532 476.565 OFFCURVE",
+"499.532 478.286 CURVE SMOOTH",
+"499.532 490.928 OFFCURVE",
+"490.203 501 OFFCURVE",
+"477 501 CURVE SMOOTH",
+"140 501 LINE SMOOTH",
+"124 501 OFFCURVE",
+"109 488 OFFCURVE",
+"106 473 CURVE SMOOTH",
+"105.615 470.945 OFFCURVE",
+"105.427 468.956 OFFCURVE",
+"105.427 467.05 CURVE SMOOTH",
+"105.427 454.115 OFFCURVE",
+"114.055 445 OFFCURVE",
+"128 445 CURVE SMOOTH",
+"412 445 LINE",
+"10 45 LINE SMOOTH",
+"4.522 39.522 OFFCURVE",
+"-0.495 32.884 OFFCURVE",
+"-0.495 23.068 CURVE SMOOTH",
+"-0.495 10.261 OFFCURVE",
+"9.674 0 OFFCURVE",
+"23 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 563 OFFCURVE",
+"291 567 OFFCURVE",
+"299 572 CURVE SMOOTH",
+"457 666 LINE SMOOTH",
+"465 671 OFFCURVE",
+"470 680 OFFCURVE",
+"472 689 CURVE SMOOTH",
+"472.551 691.755 OFFCURVE",
+"472.817 694.435 OFFCURVE",
+"472.817 697.007 CURVE SMOOTH",
+"472.817 713.105 OFFCURVE",
+"462.383 725 OFFCURVE",
+"446 725 CURVE SMOOTH",
+"435 725 OFFCURVE",
+"423 717 OFFCURVE",
+"413 710 CURVE SMOOTH",
+"266 607 LINE SMOOTH",
+"260 603 OFFCURVE",
+"257 596 OFFCURVE",
+"256 590 CURVE SMOOTH",
+"255.61 588.051 OFFCURVE",
+"255.423 586.153 OFFCURVE",
+"255.423 584.325 CURVE SMOOTH",
+"255.423 572.084 OFFCURVE",
+"263.819 563 OFFCURVE",
+"276 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"375 -1 LINE SMOOTH",
+"390 -1 OFFCURVE",
+"406 12 OFFCURVE",
+"409 27 CURVE SMOOTH",
+"409.359 28.797 OFFCURVE",
+"409.532 30.565 OFFCURVE",
+"409.532 32.286 CURVE SMOOTH",
+"409.532 44.928 OFFCURVE",
+"400.203 55 OFFCURVE",
+"387 55 CURVE SMOOTH",
+"87 55 LINE",
+"489 455 LINE SMOOTH",
+"494 459 OFFCURVE",
+"497 465 OFFCURVE",
+"499 472 CURVE SMOOTH",
+"499.359 473.797 OFFCURVE",
+"499.532 475.565 OFFCURVE",
+"499.532 477.286 CURVE SMOOTH",
+"499.532 489.928 OFFCURVE",
+"490.203 500 OFFCURVE",
+"477 500 CURVE SMOOTH",
+"140 500 LINE SMOOTH",
+"124 500 OFFCURVE",
+"109 487 OFFCURVE",
+"106 472 CURVE SMOOTH",
+"105.403 469.612 OFFCURVE",
+"105.118 467.314 OFFCURVE",
+"105.118 465.131 CURVE SMOOTH",
+"105.118 452.686 OFFCURVE",
+"114.388 444 OFFCURVE",
+"128 444 CURVE SMOOTH",
+"412 444 LINE",
+"10 44 LINE",
+"6 39 OFFCURVE",
+"2 34 OFFCURVE",
+"0 27 CURVE SMOOTH",
+"-0.359 25.203 OFFCURVE",
+"-0.532 23.435 OFFCURVE",
+"-0.532 21.714 CURVE SMOOTH",
+"-0.532 9.072 OFFCURVE",
+"8.797 -1 OFFCURVE",
+"22 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 565 OFFCURVE",
+"367 567 OFFCURVE",
+"374 572 CURVE SMOOTH",
+"528 682 LINE",
+"537 687 OFFCURVE",
+"541 695 OFFCURVE",
+"543 703 CURVE SMOOTH",
+"543.361 704.806 OFFCURVE",
+"543.534 706.554 OFFCURVE",
+"543.534 708.232 CURVE SMOOTH",
+"543.534 720.489 OFFCURVE",
+"534.314 729 OFFCURVE",
+"522 729 CURVE SMOOTH",
+"516 729 OFFCURVE",
+"510 728 OFFCURVE",
+"504 724 CURVE SMOOTH",
+"370 635 LINE",
+"293 722 LINE SMOOTH",
+"289 727 OFFCURVE",
+"282 729 OFFCURVE",
+"275 729 CURVE SMOOTH",
+"261 729 OFFCURVE",
+"247 717 OFFCURVE",
+"244 703 CURVE SMOOTH",
+"242 695 OFFCURVE",
+"244 688 OFFCURVE",
+"249 683 CURVE",
+"335 573 LINE",
+"340 568 OFFCURVE",
+"347 565 OFFCURVE",
+"354 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 56;
+},
+{
+position = 444;
+width = 56;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 0 LINE SMOOTH",
+"391 0 OFFCURVE",
+"406 13 OFFCURVE",
+"409 28 CURVE SMOOTH",
+"409.562 30.109 OFFCURVE",
+"409.828 32.178 OFFCURVE",
+"409.828 34.177 CURVE SMOOTH",
+"409.828 46.398 OFFCURVE",
+"399.891 56 OFFCURVE",
+"387 56 CURVE SMOOTH",
+"87 56 LINE",
+"489 456 LINE SMOOTH",
+"496 462 OFFCURVE",
+"498 466 OFFCURVE",
+"499 473 CURVE SMOOTH",
+"499.359 474.797 OFFCURVE",
+"499.532 476.565 OFFCURVE",
+"499.532 478.286 CURVE SMOOTH",
+"499.532 490.928 OFFCURVE",
+"490.203 501 OFFCURVE",
+"477 501 CURVE SMOOTH",
+"140 501 LINE SMOOTH",
+"124 501 OFFCURVE",
+"109 488 OFFCURVE",
+"106 473 CURVE SMOOTH",
+"105.615 470.945 OFFCURVE",
+"105.427 468.956 OFFCURVE",
+"105.427 467.05 CURVE SMOOTH",
+"105.427 454.115 OFFCURVE",
+"114.055 445 OFFCURVE",
+"128 445 CURVE SMOOTH",
+"412 445 LINE",
+"10 45 LINE SMOOTH",
+"4.522 39.522 OFFCURVE",
+"-0.495 32.884 OFFCURVE",
+"-0.495 23.068 CURVE SMOOTH",
+"-0.495 10.261 OFFCURVE",
+"9.674 0 OFFCURVE",
+"23 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"360 576 OFFCURVE",
+"386 596 OFFCURVE",
+"391 620 CURVE SMOOTH",
+"391.569 622.503 OFFCURVE",
+"391.84 624.941 OFFCURVE",
+"391.84 627.296 CURVE SMOOTH",
+"391.84 645.648 OFFCURVE",
+"375.384 659 OFFCURVE",
+"355 659 CURVE SMOOTH",
+"327 659 OFFCURVE",
+"299 638 OFFCURVE",
+"294 615 CURVE SMOOTH",
+"293.41 612.284 OFFCURVE",
+"293.126 609.666 OFFCURVE",
+"293.126 607.161 CURVE SMOOTH",
+"293.126 588.445 OFFCURVE",
+"308.952 576 OFFCURVE",
+"331 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 293;
+width = 99;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"255 342 OFFCURVE",
+"270 354 OFFCURVE",
+"273 367 CURVE SMOOTH",
+"329 639 LINE",
+"317 651 OFFCURVE",
+"277 668 OFFCURVE",
+"233 668 CURVE SMOOTH",
+"138 668 OFFCURVE",
+"65 569 OFFCURVE",
+"47 483 CURVE SMOOTH",
+"44.504 470.832 OFFCURVE",
+"43.298 459.152 OFFCURVE",
+"43.298 448.102 CURVE SMOOTH",
+"43.298 388.316 OFFCURVE",
+"78.608 347 OFFCURVE",
+"136 347 CURVE SMOOTH",
+"175 347 OFFCURVE",
+"196 358 OFFCURVE",
+"223 369 CURVE",
+"222.608 367.04 OFFCURVE",
+"222.421 365.13 OFFCURVE",
+"222.421 363.293 CURVE SMOOTH",
+"222.421 351.068 OFFCURVE",
+"230.699 342 OFFCURVE",
+"242 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"109.436 396 OFFCURVE",
+"95.028 426.351 OFFCURVE",
+"95.028 458.779 CURVE SMOOTH",
+"95.028 467.554 OFFCURVE",
+"96.083 476.481 OFFCURVE",
+"98 485 CURVE SMOOTH",
+"109 540 OFFCURVE",
+"155 618 OFFCURVE",
+"227 618 CURVE SMOOTH",
+"244 618 OFFCURVE",
+"268 614 OFFCURVE",
+"276 609 CURVE",
+"234 427 LINE",
+"224 421 OFFCURVE",
+"185 396 OFFCURVE",
+"148 396 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 49;
+},
+{
+position = 618;
+width = 50;
+}
+);
+vhints = (
+{
+position = 43;
+width = 52;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"247 347 OFFCURVE",
+"317 449 OFFCURVE",
+"331 515 CURVE SMOOTH",
+"333.84 528.302 OFFCURVE",
+"335.183 540.934 OFFCURVE",
+"335.183 552.798 CURVE SMOOTH",
+"335.183 620.318 OFFCURVE",
+"291.687 663 OFFCURVE",
+"233 663 CURVE SMOOTH",
+"141 663 OFFCURVE",
+"66 572 OFFCURVE",
+"49 491 CURVE SMOOTH",
+"46.382 479.072 OFFCURVE",
+"45.139 467.568 OFFCURVE",
+"45.139 456.616 CURVE SMOOTH",
+"45.139 392.275 OFFCURVE",
+"88.037 347 OFFCURVE",
+"147 347 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"119.977 392 OFFCURVE",
+"97.846 423.814 OFFCURVE",
+"97.846 465.723 CURVE SMOOTH",
+"97.846 474.752 OFFCURVE",
+"98.873 484.25 OFFCURVE",
+"101 494 CURVE SMOOTH",
+"115 562 OFFCURVE",
+"173 618 OFFCURVE",
+"221 618 CURVE SMOOTH",
+"259.547 618 OFFCURVE",
+"282.646 582.187 OFFCURVE",
+"282.646 539.983 CURVE SMOOTH",
+"282.646 531.824 OFFCURVE",
+"281.782 523.425 OFFCURVE",
+"280 515 CURVE SMOOTH",
+"265 444 OFFCURVE",
+"204 392 OFFCURVE",
+"157 392 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 45;
+},
+{
+position = 618;
+width = 45;
+}
+);
+vhints = (
+{
+position = 45;
+width = 53;
+},
+{
+position = 283;
+width = 53;
+}
+);
+};
+};
+width = 277;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"377 -3 OFFCURVE",
+"524 164 OFFCURVE",
+"566 358 CURVE SMOOTH",
+"573.115 391.842 OFFCURVE",
+"576.569 424.797 OFFCURVE",
+"576.569 455.954 CURVE SMOOTH",
+"576.569 586.834 OFFCURVE",
+"515.619 686 OFFCURVE",
+"409 686 CURVE SMOOTH",
+"269 686 OFFCURVE",
+"123 515 OFFCURVE",
+"82 324 CURVE SMOOTH",
+"74.947 290.83 OFFCURVE",
+"71.527 258.423 OFFCURVE",
+"71.527 227.694 CURVE SMOOTH",
+"71.527 97.227 OFFCURVE",
+"133.164 -3 OFFCURVE",
+"240 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"171.598 52 OFFCURVE",
+"127.234 133.396 OFFCURVE",
+"127.234 237.904 CURVE SMOOTH",
+"127.234 265.978 OFFCURVE",
+"130.436 295.72 OFFCURVE",
+"137 326 CURVE SMOOTH",
+"172 493 OFFCURVE",
+"293 631 OFFCURVE",
+"398 631 CURVE SMOOTH",
+"476.404 631 OFFCURVE",
+"521.566 549.465 OFFCURVE",
+"521.566 443.516 CURVE SMOOTH",
+"521.566 415.684 OFFCURVE",
+"518.449 386.166 OFFCURVE",
+"512 356 CURVE SMOOTH",
+"477 190 OFFCURVE",
+"356 52 OFFCURVE",
+"252 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 631;
+width = 55;
+}
+);
+vhints = (
+{
+position = 72;
+width = 56;
+},
+{
+position = 522;
+width = 55;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"255 0 LINE SMOOTH",
+"270 0 OFFCURVE",
+"285 12 OFFCURVE",
+"288 28 CURVE",
+"288.627 30.35 OFFCURVE",
+"288.934 32.651 OFFCURVE",
+"288.934 34.861 CURVE SMOOTH",
+"288.934 46.755 OFFCURVE",
+"280.023 56 OFFCURVE",
+"264 56 CURVE SMOOTH",
+"193 56 LINE",
+"329 652 LINE SMOOTH",
+"329.412 653.921 OFFCURVE",
+"329.616 655.842 OFFCURVE",
+"329.616 657.727 CURVE SMOOTH",
+"329.616 669.579 OFFCURVE",
+"321.53 680 OFFCURVE",
+"306 680 CURVE SMOOTH",
+"299 680 OFFCURVE",
+"290 677 OFFCURVE",
+"284 671 CURVE SMOOTH",
+"127 532 LINE SMOOTH",
+"121 527 OFFCURVE",
+"116 520 OFFCURVE",
+"115 513 CURVE SMOOTH",
+"114.403 510.762 OFFCURVE",
+"114.118 508.568 OFFCURVE",
+"114.118 506.455 CURVE SMOOTH",
+"114.118 494.41 OFFCURVE",
+"123.388 485 OFFCURVE",
+"137 485 CURVE SMOOTH",
+"144 485 OFFCURVE",
+"152 488 OFFCURVE",
+"160 494 CURVE",
+"257 579 LINE",
+"137 56 LINE",
+"48 56 LINE SMOOTH",
+"32 56 OFFCURVE",
+"18 43 OFFCURVE",
+"14 28 CURVE",
+"13.642 26.093 OFFCURVE",
+"13.47 24.242 OFFCURVE",
+"13.47 22.462 CURVE SMOOTH",
+"13.47 9.309 OFFCURVE",
+"22.907 0 OFFCURVE",
+"37 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+}
+);
+vhints = (
+{
+position = 13;
+width = 316;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"384 0 LINE SMOOTH",
+"399 0 OFFCURVE",
+"414 12 OFFCURVE",
+"417 27 CURVE SMOOTH",
+"417.562 29.249 OFFCURVE",
+"417.828 31.419 OFFCURVE",
+"417.828 33.488 CURVE SMOOTH",
+"417.828 46.137 OFFCURVE",
+"407.891 55 OFFCURVE",
+"395 55 CURVE SMOOTH",
+"81 55 LINE",
+"114 180 OFFCURVE",
+"206 237 OFFCURVE",
+"297 289 CURVE SMOOTH",
+"392 343 OFFCURVE",
+"486 392 OFFCURVE",
+"510 508 CURVE SMOOTH",
+"512.504 519.644 OFFCURVE",
+"513.723 531.021 OFFCURVE",
+"513.723 542.016 CURVE SMOOTH",
+"513.723 618.839 OFFCURVE",
+"454.228 677 OFFCURVE",
+"358 677 CURVE SMOOTH",
+"275 677 OFFCURVE",
+"205 632 OFFCURVE",
+"163 598 CURVE SMOOTH",
+"136 577 OFFCURVE",
+"128 568 OFFCURVE",
+"126 558 CURVE SMOOTH",
+"125.586 556.067 OFFCURVE",
+"125.381 554.114 OFFCURVE",
+"125.381 552.185 CURVE SMOOTH",
+"125.381 540.143 OFFCURVE",
+"133.348 529 OFFCURVE",
+"148 529 CURVE SMOOTH",
+"162 529 OFFCURVE",
+"172 540 OFFCURVE",
+"181 548 CURVE SMOOTH",
+"190 556 OFFCURVE",
+"262 621 OFFCURVE",
+"346 621 CURVE SMOOTH",
+"411.352 621 OFFCURVE",
+"456.426 583.564 OFFCURVE",
+"456.426 530.043 CURVE SMOOTH",
+"456.426 522.961 OFFCURVE",
+"455.636 515.596 OFFCURVE",
+"454 508 CURVE SMOOTH",
+"436 422 OFFCURVE",
+"358 382 OFFCURVE",
+"271 333 CURVE SMOOTH",
+"169 275 OFFCURVE",
+"56 204 OFFCURVE",
+"18 27 CURVE",
+"13 0 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 55;
+},
+{
+position = 621;
+width = 56;
+}
+);
+vhints = (
+{
+position = 456;
+width = 57;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"289 -6 OFFCURVE",
+"429 48 OFFCURVE",
+"461 200 CURVE SMOOTH",
+"464.424 216.315 OFFCURVE",
+"466.144 232.183 OFFCURVE",
+"466.144 247.384 CURVE SMOOTH",
+"466.144 307.657 OFFCURVE",
+"439.102 357.445 OFFCURVE",
+"384 383 CURVE",
+"450 415 OFFCURVE",
+"502 469 OFFCURVE",
+"516 532 CURVE SMOOTH",
+"517.898 541.067 OFFCURVE",
+"518.817 549.912 OFFCURVE",
+"518.817 558.48 CURVE SMOOTH",
+"518.817 631.183 OFFCURVE",
+"452.613 684 OFFCURVE",
+"356 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"245 664 OFFCURVE",
+"212 646 CURVE SMOOTH",
+"181 629 OFFCURVE",
+"173 617 OFFCURVE",
+"171 607 CURVE SMOOTH",
+"170.517 604.908 OFFCURVE",
+"170.268 602.764 OFFCURVE",
+"170.268 600.64 CURVE SMOOTH",
+"170.268 589.561 OFFCURVE",
+"177.057 579 OFFCURVE",
+"193 579 CURVE SMOOTH",
+"200 579 OFFCURVE",
+"205 582 OFFCURVE",
+"214 588 CURVE SMOOTH",
+"232 599 OFFCURVE",
+"273 628 OFFCURVE",
+"344 628 CURVE SMOOTH",
+"423.437 628 OFFCURVE",
+"461.316 587.258 OFFCURVE",
+"461.316 545.493 CURVE SMOOTH",
+"461.316 540.991 OFFCURVE",
+"460.876 536.476 OFFCURVE",
+"460 532 CURVE",
+"445 465 OFFCURVE",
+"352 409 OFFCURVE",
+"280 409 CURVE SMOOTH",
+"264 409 OFFCURVE",
+"250 397 OFFCURVE",
+"246 381 CURVE SMOOTH",
+"245.641 379.203 OFFCURVE",
+"245.468 377.435 OFFCURVE",
+"245.468 375.714 CURVE SMOOTH",
+"245.468 363.072 OFFCURVE",
+"254.797 353 OFFCURVE",
+"268 353 CURVE SMOOTH",
+"311.099 353 OFFCURVE",
+"409.023 331.232 OFFCURVE",
+"409.023 235.573 CURVE SMOOTH",
+"409.023 224.696 OFFCURVE",
+"407.757 212.864 OFFCURVE",
+"405 200 CURVE SMOOTH",
+"383 97 OFFCURVE",
+"291 50 OFFCURVE",
+"220 50 CURVE SMOOTH",
+"132 50 OFFCURVE",
+"101 109 OFFCURVE",
+"93 133 CURVE SMOOTH",
+"90 142 OFFCURVE",
+"83 148 OFFCURVE",
+"71 148 CURVE SMOOTH",
+"56 148 OFFCURVE",
+"42 137 OFFCURVE",
+"38 122 CURVE",
+"38 118 OFFCURVE",
+"36 112 OFFCURVE",
+"39 104 CURVE SMOOTH",
+"40 101 OFFCURVE",
+"69 -6 OFFCURVE",
+"210 -6 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 56;
+},
+{
+position = 353;
+width = 56;
+},
+{
+position = 628;
+width = 56;
+}
+);
+vhints = (
+{
+position = 38;
+width = 55;
+},
+{
+position = 409;
+width = 57;
+},
+{
+position = 461;
+width = 58;
+}
+);
+};
+};
+width = 543;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"321 -1 OFFCURVE",
+"337 12 OFFCURVE",
+"340 27 CURVE SMOOTH",
+"370 165 LINE",
+"403 164 LINE SMOOTH",
+"403.543 163.964 OFFCURVE",
+"404.088 163.946 OFFCURVE",
+"404.634 163.946 CURVE SMOOTH",
+"419.142 163.946 OFFCURVE",
+"434.109 176.58 OFFCURVE",
+"437 192 CURVE SMOOTH",
+"437.417 194.085 OFFCURVE",
+"437.621 196.112 OFFCURVE",
+"437.621 198.06 CURVE SMOOTH",
+"437.621 210.123 OFFCURVE",
+"429.776 219.139 OFFCURVE",
+"416 220 CURVE SMOOTH",
+"381 221 LINE",
+"474 656 LINE SMOOTH",
+"474.333 657.778 OFFCURVE",
+"474.494 659.506 OFFCURVE",
+"474.494 661.174 CURVE SMOOTH",
+"474.494 674.519 OFFCURVE",
+"464.222 684 OFFCURVE",
+"450 684 CURVE SMOOTH",
+"441 684 OFFCURVE",
+"432 679 OFFCURVE",
+"425 671 CURVE SMOOTH",
+"50 213 LINE SMOOTH",
+"46 208 OFFCURVE",
+"43 204 OFFCURVE",
+"42 198 CURVE SMOOTH",
+"41.469 196.009 OFFCURVE",
+"41.22 194.054 OFFCURVE",
+"41.22 192.16 CURVE SMOOTH",
+"41.22 179.779 OFFCURVE",
+"51.858 170 OFFCURVE",
+"64 170 CURVE SMOOTH",
+"314 166 LINE",
+"284 27 LINE SMOOTH",
+"283.615 25.073 OFFCURVE",
+"283.427 23.18 OFFCURVE",
+"283.427 21.343 CURVE SMOOTH",
+"283.427 8.875 OFFCURVE",
+"292.055 -1 OFFCURVE",
+"306 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"125 225 LINE",
+"397 556 LINE",
+"326 222 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 165;
+width = 56;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"330 -3 OFFCURVE",
+"463 112 OFFCURVE",
+"493 253 CURVE SMOOTH",
+"497.687 274.559 OFFCURVE",
+"499.933 294.995 OFFCURVE",
+"499.933 314.133 CURVE SMOOTH",
+"499.933 417.5 OFFCURVE",
+"434.409 483 OFFCURVE",
+"334 483 CURVE SMOOTH",
+"279 483 OFFCURVE",
+"231 464 OFFCURVE",
+"195 445 CURVE",
+"249 617 LINE",
+"515 617 LINE SMOOTH",
+"530 617 OFFCURVE",
+"545 629 OFFCURVE",
+"549 645 CURVE SMOOTH",
+"549.359 646.797 OFFCURVE",
+"549.532 648.565 OFFCURVE",
+"549.532 650.286 CURVE SMOOTH",
+"549.532 662.928 OFFCURVE",
+"540.203 673 OFFCURVE",
+"527 673 CURVE SMOOTH",
+"236 673 LINE SMOOTH",
+"222 673 OFFCURVE",
+"206 662 OFFCURVE",
+"202 648 CURVE SMOOTH",
+"119 385 LINE SMOOTH",
+"117.967 381.489 OFFCURVE",
+"117.446 378.02 OFFCURVE",
+"117.446 374.726 CURVE SMOOTH",
+"117.446 362.073 OFFCURVE",
+"125.131 352 OFFCURVE",
+"141 352 CURVE SMOOTH",
+"149 352 OFFCURVE",
+"156 355 OFFCURVE",
+"164 362 CURVE SMOOTH",
+"171 367 OFFCURVE",
+"234 427 OFFCURVE",
+"322 427 CURVE SMOOTH",
+"407.297 427 OFFCURVE",
+"442.44 368.927 OFFCURVE",
+"442.44 301.029 CURVE SMOOTH",
+"442.44 285.346 OFFCURVE",
+"440.565 269.138 OFFCURVE",
+"437 253 CURVE SMOOTH",
+"414 145 OFFCURVE",
+"314 53 OFFCURVE",
+"223 53 CURVE SMOOTH",
+"156 53 OFFCURVE",
+"118 82 OFFCURVE",
+"93 133 CURVE SMOOTH",
+"88 142 OFFCURVE",
+"85 148 OFFCURVE",
+"71 148 CURVE SMOOTH",
+"56 148 OFFCURVE",
+"40 135 OFFCURVE",
+"37 120 CURVE SMOOTH",
+"36 115 OFFCURVE",
+"36 110 OFFCURVE",
+"37 106 CURVE SMOOTH",
+"45 75 OFFCURVE",
+"98 -3 OFFCURVE",
+"211 -3 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 56;
+},
+{
+position = 427;
+width = 56;
+},
+{
+position = 617;
+width = 56;
+}
+);
+vhints = (
+{
+position = 442;
+width = 57;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"277 -3 OFFCURVE",
+"433 40 OFFCURVE",
+"476 242 CURVE SMOOTH",
+"480.163 261.773 OFFCURVE",
+"482.137 280.132 OFFCURVE",
+"482.137 297.059 CURVE SMOOTH",
+"482.137 393.991 OFFCURVE",
+"417.39 444 OFFCURVE",
+"328 444 CURVE SMOOTH",
+"265 444 OFFCURVE",
+"211 424 OFFCURVE",
+"169 402 CURVE",
+"225 501 OFFCURVE",
+"326 583 OFFCURVE",
+"436 631 CURVE SMOOTH",
+"445 635 OFFCURVE",
+"453 644 OFFCURVE",
+"456 655 CURVE SMOOTH",
+"456.388 656.938 OFFCURVE",
+"456.575 658.808 OFFCURVE",
+"456.575 660.597 CURVE SMOOTH",
+"456.575 672.658 OFFCURVE",
+"448.062 681 OFFCURVE",
+"435 681 CURVE SMOOTH",
+"428 681 OFFCURVE",
+"423 679 OFFCURVE",
+"416 676 CURVE SMOOTH",
+"365 653 OFFCURVE",
+"120 539 OFFCURVE",
+"58 247 CURVE SMOOTH",
+"51.786 217.485 OFFCURVE",
+"48.927 191.107 OFFCURVE",
+"48.927 167.603 CURVE SMOOTH",
+"48.927 39.807 OFFCURVE",
+"133.466 -3 OFFCURVE",
+"223 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170.331 50 OFFCURVE",
+"101.749 73.862 OFFCURVE",
+"101.749 177.442 CURVE SMOOTH",
+"101.749 197.503 OFFCURVE",
+"104.321 220.554 OFFCURVE",
+"110 247 CURVE SMOOTH",
+"115 272 OFFCURVE",
+"121 296 OFFCURVE",
+"131 320 CURVE",
+"154 339 OFFCURVE",
+"224 391 OFFCURVE",
+"317 391 CURVE SMOOTH",
+"346.005 391 OFFCURVE",
+"429.087 382.502 OFFCURVE",
+"429.087 286.742 CURVE SMOOTH",
+"429.087 273.552 OFFCURVE",
+"427.511 258.707 OFFCURVE",
+"424 242 CURVE SMOOTH",
+"390 84 OFFCURVE",
+"276 50 OFFCURVE",
+"234 50 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 53;
+},
+{
+position = 391;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 49;
+width = 53;
+},
+{
+position = 429;
+width = 53;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 1 OFFCURVE",
+"109 6 OFFCURVE",
+"116 16 CURVE SMOOTH",
+"555 629 LINE SMOOTH",
+"558 633 OFFCURVE",
+"560 637 OFFCURVE",
+"561 641 CURVE SMOOTH",
+"561.385 643.055 OFFCURVE",
+"561.573 645.06 OFFCURVE",
+"561.573 646.995 CURVE SMOOTH",
+"561.573 660.125 OFFCURVE",
+"552.945 670 OFFCURVE",
+"539 670 CURVE SMOOTH",
+"179 670 LINE SMOOTH",
+"163 670 OFFCURVE",
+"148 657 OFFCURVE",
+"145 642 CURVE SMOOTH",
+"144.615 639.945 OFFCURVE",
+"144.427 637.956 OFFCURVE",
+"144.427 636.05 CURVE SMOOTH",
+"144.427 623.115 OFFCURVE",
+"153.055 614 OFFCURVE",
+"167 614 CURVE SMOOTH",
+"482 614 LINE",
+"71 41 LINE SMOOTH",
+"68 37 OFFCURVE",
+"67 33 OFFCURVE",
+"66 29 CURVE SMOOTH",
+"65.403 26.762 OFFCURVE",
+"65.118 24.568 OFFCURVE",
+"65.118 22.455 CURVE SMOOTH",
+"65.118 10.41 OFFCURVE",
+"74.388 1 OFFCURVE",
+"88 1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 614;
+width = 56;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"335 -3 OFFCURVE",
+"439 79 OFFCURVE",
+"463 189 CURVE",
+"465.71 202.379 OFFCURVE",
+"467.043 215.414 OFFCURVE",
+"467.043 228.032 CURVE SMOOTH",
+"467.043 289.919 OFFCURVE",
+"434.976 341.774 OFFCURVE",
+"376 375 CURVE",
+"437 403 OFFCURVE",
+"500 446 OFFCURVE",
+"517 526 CURVE SMOOTH",
+"519.575 538.1 OFFCURVE",
+"520.823 549.737 OFFCURVE",
+"520.823 560.828 CURVE SMOOTH",
+"520.823 635.898 OFFCURVE",
+"463.612 686 OFFCURVE",
+"373 686 CURVE SMOOTH",
+"274 686 OFFCURVE",
+"175 620 OFFCURVE",
+"152 510 CURVE SMOOTH",
+"149.607 498.632 OFFCURVE",
+"148.489 488.048 OFFCURVE",
+"148.489 478.183 CURVE SMOOTH",
+"148.489 422.093 OFFCURVE",
+"184.628 389.261 OFFCURVE",
+"228 368 CURVE",
+"156 336 OFFCURVE",
+"74 284 OFFCURVE",
+"49 179 CURVE",
+"46.07 165.622 OFFCURVE",
+"44.649 152.699 OFFCURVE",
+"44.649 140.331 CURVE SMOOTH",
+"44.649 55.629 OFFCURVE",
+"111.289 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"153.055 52 OFFCURVE",
+"99.603 91.801 OFFCURVE",
+"99.603 150.807 CURVE SMOOTH",
+"99.603 157.937 OFFCURVE",
+"100.383 165.346 OFFCURVE",
+"102 173 CURVE SMOOTH",
+"124 277 OFFCURVE",
+"221 311 OFFCURVE",
+"299 343 CURVE",
+"357.814 323.688 OFFCURVE",
+"411.234 282.029 OFFCURVE",
+"411.234 215.318 CURVE SMOOTH",
+"411.234 206.033 OFFCURVE",
+"410.199 196.263 OFFCURVE",
+"408 186 CURVE SMOOTH",
+"388 94 OFFCURVE",
+"299 52 OFFCURVE",
+"228 52 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 422.429 OFFCURVE",
+"204.408 449.735 OFFCURVE",
+"204.408 491.735 CURVE SMOOTH",
+"204.408 498.735 OFFCURVE",
+"205.286 506.143 OFFCURVE",
+"207 514 CURVE SMOOTH",
+"231 629 OFFCURVE",
+"358 630 OFFCURVE",
+"361 630 CURVE SMOOTH",
+"421.474 630 OFFCURVE",
+"466.13 600.737 OFFCURVE",
+"466.13 551.354 CURVE SMOOTH",
+"466.13 545.208 OFFCURVE",
+"465.439 538.751 OFFCURVE",
+"464 532 CURVE SMOOTH",
+"454 485 OFFCURVE",
+"422 442 OFFCURVE",
+"308 401 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 630;
+width = 56;
+}
+);
+vhints = (
+{
+position = 45;
+width = 55;
+},
+{
+position = 148;
+width = 56;
+},
+{
+position = 411;
+width = 56;
+},
+{
+position = 466;
+width = 55;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"147 0 OFFCURVE",
+"152 2 OFFCURVE",
+"159 5 CURVE SMOOTH",
+"209 28 OFFCURVE",
+"455 142 OFFCURVE",
+"517 434 CURVE SMOOTH",
+"523.214 463.515 OFFCURVE",
+"526.073 489.893 OFFCURVE",
+"526.073 513.397 CURVE SMOOTH",
+"526.073 641.193 OFFCURVE",
+"441.534 684 OFFCURVE",
+"352 684 CURVE SMOOTH",
+"298 684 OFFCURVE",
+"142 641 OFFCURVE",
+"99 439 CURVE SMOOTH",
+"94.837 419.227 OFFCURVE",
+"92.863 400.868 OFFCURVE",
+"92.863 383.941 CURVE SMOOTH",
+"92.863 287.009 OFFCURVE",
+"157.61 237 OFFCURVE",
+"247 237 CURVE SMOOTH",
+"310 237 OFFCURVE",
+"364 257 OFFCURVE",
+"406 279 CURVE",
+"350 180 OFFCURVE",
+"248 98 OFFCURVE",
+"139 50 CURVE SMOOTH",
+"129 46 OFFCURVE",
+"121 37 OFFCURVE",
+"119 26 CURVE SMOOTH",
+"118.612 24.062 OFFCURVE",
+"118.425 22.192 OFFCURVE",
+"118.425 20.403 CURVE SMOOTH",
+"118.425 8.342 OFFCURVE",
+"126.938 0 OFFCURVE",
+"140 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229.08 290 OFFCURVE",
+"145.63 298.448 OFFCURVE",
+"145.63 393.421 CURVE SMOOTH",
+"145.63 406.819 OFFCURVE",
+"147.291 421.939 OFFCURVE",
+"151 439 CURVE",
+"184 597 OFFCURVE",
+"299 631 OFFCURVE",
+"341 631 CURVE SMOOTH",
+"404.839 631 OFFCURVE",
+"472.911 607.011 OFFCURVE",
+"472.911 502.728 CURVE SMOOTH",
+"472.911 482.862 OFFCURVE",
+"470.441 460.083 OFFCURVE",
+"465 434 CURVE",
+"459 409 OFFCURVE",
+"453 385 OFFCURVE",
+"444 361 CURVE",
+"421 342 OFFCURVE",
+"351 290 OFFCURVE",
+"258 290 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 237;
+width = 53;
+},
+{
+position = 631;
+width = 53;
+}
+);
+vhints = (
+{
+position = 93;
+width = 53;
+},
+{
+position = 473;
+width = 53;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"182 444 LINE SMOOTH",
+"193.093 444 OFFCURVE",
+"210.306 453.269 OFFCURVE",
+"210.306 470.672 CURVE SMOOTH",
+"210.306 481.153 OFFCURVE",
+"202.762 490 OFFCURVE",
+"192 490 CURVE SMOOTH",
+"160 490 LINE",
+"232 805 LINE",
+"234 817 OFFCURVE",
+"226 829 OFFCURVE",
+"213 829 CURVE SMOOTH",
+"207 829 OFFCURVE",
+"200 826 OFFCURVE",
+"194 821 CURVE SMOOTH",
+"109 746 LINE SMOOTH",
+"104 741 OFFCURVE",
+"101 735 OFFCURVE",
+"99 729 CURVE",
+"97 716 OFFCURVE",
+"107 707 OFFCURVE",
+"117 707 CURVE SMOOTH",
+"125 707 OFFCURVE",
+"130 709 OFFCURVE",
+"136 714 CURVE SMOOTH",
+"172 745 LINE",
+"114 490 LINE",
+"74 490 LINE SMOOTH",
+"62 490 OFFCURVE",
+"49 481 OFFCURVE",
+"46 467 CURVE SMOOTH",
+"45.456 464.824 OFFCURVE",
+"45.175 462.681 OFFCURVE",
+"45.175 460.63 CURVE SMOOTH",
+"45.175 451.372 OFFCURVE",
+"50.901 444 OFFCURVE",
+"64 444 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 46;
+}
+);
+vhints = (
+{
+position = 45;
+width = 187;
+}
+);
+};
+};
+width = 166;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"251 443 LINE SMOOTH",
+"262 443 OFFCURVE",
+"276 454 OFFCURVE",
+"279 466 CURVE SMOOTH",
+"279.342 467.712 OFFCURVE",
+"279.502 469.345 OFFCURVE",
+"279.502 470.897 CURVE SMOOTH",
+"279.502 482.937 OFFCURVE",
+"269.859 490 OFFCURVE",
+"261 490 CURVE SMOOTH",
+"100 490 LINE",
+"110 541 OFFCURVE",
+"168 580 OFFCURVE",
+"215 606 CURVE SMOOTH",
+"264 632 OFFCURVE",
+"316 664 OFFCURVE",
+"329 727 CURVE SMOOTH",
+"330.503 734.283 OFFCURVE",
+"331.217 741.206 OFFCURVE",
+"331.217 747.753 CURVE SMOOTH",
+"331.217 797.843 OFFCURVE",
+"289.41 826 OFFCURVE",
+"239 826 CURVE SMOOTH",
+"185 826 OFFCURVE",
+"133 788 OFFCURVE",
+"114 769 CURVE SMOOTH",
+"108 763 OFFCURVE",
+"106 759 OFFCURVE",
+"105 753 CURVE SMOOTH",
+"104.633 751.655 OFFCURVE",
+"104.461 750.295 OFFCURVE",
+"104.461 748.943 CURVE SMOOTH",
+"104.461 739.245 OFFCURVE",
+"113.345 730 OFFCURVE",
+"123 730 CURVE SMOOTH",
+"134 730 OFFCURVE",
+"139 735 OFFCURVE",
+"153 748 CURVE SMOOTH",
+"166 759 OFFCURVE",
+"195 780 OFFCURVE",
+"230 780 CURVE SMOOTH",
+"264.428 780 OFFCURVE",
+"284.049 760.518 OFFCURVE",
+"284.049 736.689 CURVE SMOOTH",
+"284.049 733.524 OFFCURVE",
+"283.703 730.283 OFFCURVE",
+"283 727 CURVE SMOOTH",
+"277 698 OFFCURVE",
+"257 678 OFFCURVE",
+"229 663 CURVE SMOOTH",
+"122 603 OFFCURVE",
+"68 565 OFFCURVE",
+"47 466 CURVE SMOOTH",
+"42 443 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 443;
+width = 47;
+},
+{
+position = 780;
+width = 46;
+}
+);
+vhints = (
+{
+position = 284;
+width = 47;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"217 440 OFFCURVE",
+"284 488 OFFCURVE",
+"300 560 CURVE SMOOTH",
+"301.949 569.31 OFFCURVE",
+"302.913 578.292 OFFCURVE",
+"302.913 586.865 CURVE SMOOTH",
+"302.913 617.886 OFFCURVE",
+"290.288 643.547 OFFCURVE",
+"266 660 CURVE",
+"300 678 OFFCURVE",
+"322 710 OFFCURVE",
+"329 740 CURVE SMOOTH",
+"330.237 745.875 OFFCURVE",
+"330.826 751.494 OFFCURVE",
+"330.826 756.849 CURVE SMOOTH",
+"330.826 803.452 OFFCURVE",
+"286.229 830 OFFCURVE",
+"236 830 CURVE SMOOTH",
+"182 830 OFFCURVE",
+"131 803 OFFCURVE",
+"126 780 CURVE SMOOTH",
+"125.633 778.166 OFFCURVE",
+"125.461 776.436 OFFCURVE",
+"125.461 774.813 CURVE SMOOTH",
+"125.461 763.163 OFFCURVE",
+"134.345 757 OFFCURVE",
+"144 757 CURVE SMOOTH",
+"150 757 OFFCURVE",
+"156 759 OFFCURVE",
+"160 762 CURVE SMOOTH",
+"172 770 OFFCURVE",
+"185 783 OFFCURVE",
+"226 783 CURVE SMOOTH",
+"249.213 783 OFFCURVE",
+"283.633 772.654 OFFCURVE",
+"283.633 746.36 CURVE SMOOTH",
+"283.633 744.335 OFFCURVE",
+"283.429 742.216 OFFCURVE",
+"283 740 CURVE SMOOTH",
+"275 703 OFFCURVE",
+"227 684 OFFCURVE",
+"194 682 CURVE SMOOTH",
+"181.703 681.054 OFFCURVE",
+"166.661 673.369 OFFCURVE",
+"166.661 653.984 CURVE SMOOTH",
+"166.661 643.837 OFFCURVE",
+"173.368 635.886 OFFCURVE",
+"184 635 CURVE SMOOTH",
+"235.483 630.78 OFFCURVE",
+"254.912 607.328 OFFCURVE",
+"254.912 577.268 CURVE SMOOTH",
+"254.912 571.711 OFFCURVE",
+"254.248 565.929 OFFCURVE",
+"253 560 CURVE SMOOTH",
+"241 505 OFFCURVE",
+"192 486 OFFCURVE",
+"164 486 CURVE SMOOTH",
+"133 486 OFFCURVE",
+"112 499 OFFCURVE",
+"100 526 CURVE SMOOTH",
+"99 530 OFFCURVE",
+"94 540 OFFCURVE",
+"81 540 CURVE SMOOTH",
+"68 540 OFFCURVE",
+"57 528 OFFCURVE",
+"54 516 CURVE",
+"54 513 OFFCURVE",
+"53 507 OFFCURVE",
+"55 502 CURVE SMOOTH",
+"65 476 OFFCURVE",
+"92 440 OFFCURVE",
+"154 440 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 440;
+width = 46;
+},
+{
+position = 635;
+width = 47;
+},
+{
+position = 783;
+width = 47;
+}
+);
+vhints = (
+{
+position = 54;
+width = 46;
+},
+{
+position = 255;
+width = 48;
+},
+{
+position = 284;
+width = 47;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 0 OFFCURVE",
+"91 21 OFFCURVE",
+"96 47 CURVE",
+"96.819 50.276 OFFCURVE",
+"97.209 53.444 OFFCURVE",
+"97.209 56.453 CURVE SMOOTH",
+"97.209 71.812 OFFCURVE",
+"87.052 83 OFFCURVE",
+"72 83 CURVE SMOOTH",
+"51 83 OFFCURVE",
+"27 61 OFFCURVE",
+"23 38 CURVE",
+"22.137 34.375 OFFCURVE",
+"21.721 30.869 OFFCURVE",
+"21.721 27.549 CURVE SMOOTH",
+"21.721 11.637 OFFCURVE",
+"31.28 0 OFFCURVE",
+"47 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 22;
+width = 75;
+}
+);
+};
+};
+width = 214;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"57 -93 OFFCURVE",
+"61 -77 OFFCURVE",
+"97 -19 CURVE SMOOTH",
+"120 17 OFFCURVE",
+"126 26 OFFCURVE",
+"130 45 CURVE SMOOTH",
+"130.354 46.771 OFFCURVE",
+"130.527 48.57 OFFCURVE",
+"130.527 50.365 CURVE SMOOTH",
+"130.527 63.777 OFFCURVE",
+"120.875 77 OFFCURVE",
+"105 77 CURVE SMOOTH",
+"84 77 OFFCURVE",
+"60 56 OFFCURVE",
+"55 32 CURVE SMOOTH",
+"54.5 29 OFFCURVE",
+"54.25 26.062 OFFCURVE",
+"54.25 23.234 CURVE SMOOTH",
+"54.25 14.75 OFFCURVE",
+"56.5 7.25 OFFCURVE",
+"61 2 CURVE",
+"23 -62 LINE SMOOTH",
+"21.606 -66.181 OFFCURVE",
+"18.695 -69.077 OFFCURVE",
+"18.695 -74.623 CURVE SMOOTH",
+"18.695 -84.947 OFFCURVE",
+"26.334 -93 OFFCURVE",
+"38 -93 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -93;
+width = 170;
+}
+);
+vhints = (
+{
+position = 54;
+width = 76;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"170 358 OFFCURVE",
+"193 379 OFFCURVE",
+"199 405 CURVE SMOOTH",
+"199.554 407.769 OFFCURVE",
+"199.82 410.461 OFFCURVE",
+"199.82 413.045 CURVE SMOOTH",
+"199.82 429.124 OFFCURVE",
+"189.508 441 OFFCURVE",
+"174 441 CURVE SMOOTH",
+"153 441 OFFCURVE",
+"130 419 OFFCURVE",
+"125 396 CURVE SMOOTH",
+"124.137 392.375 OFFCURVE",
+"123.721 388.869 OFFCURVE",
+"123.721 385.549 CURVE SMOOTH",
+"123.721 369.637 OFFCURVE",
+"133.28 358 OFFCURVE",
+"149 358 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"65 0 OFFCURVE",
+"88 21 OFFCURVE",
+"93 47 CURVE",
+"93.819 50.276 OFFCURVE",
+"94.209 53.444 OFFCURVE",
+"94.209 56.453 CURVE SMOOTH",
+"94.209 71.812 OFFCURVE",
+"84.052 83 OFFCURVE",
+"69 83 CURVE SMOOTH",
+"48 83 OFFCURVE",
+"24 61 OFFCURVE",
+"20 38 CURVE",
+"19.137 34.375 OFFCURVE",
+"18.721 30.869 OFFCURVE",
+"18.721 27.549 CURVE SMOOTH",
+"18.721 11.637 OFFCURVE",
+"28.28 0 OFFCURVE",
+"44 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 19;
+width = 75;
+},
+{
+position = 124;
+width = 76;
+}
+);
+};
+};
+width = 235;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"53 -93 OFFCURVE",
+"57 -77 OFFCURVE",
+"93 -19 CURVE SMOOTH",
+"116 17 OFFCURVE",
+"122 26 OFFCURVE",
+"126 45 CURVE SMOOTH",
+"126.354 46.771 OFFCURVE",
+"126.527 48.57 OFFCURVE",
+"126.527 50.365 CURVE SMOOTH",
+"126.527 63.777 OFFCURVE",
+"116.875 77 OFFCURVE",
+"101 77 CURVE SMOOTH",
+"80 77 OFFCURVE",
+"56 56 OFFCURVE",
+"51 32 CURVE SMOOTH",
+"50.5 29 OFFCURVE",
+"50.25 26.062 OFFCURVE",
+"50.25 23.234 CURVE SMOOTH",
+"50.25 14.75 OFFCURVE",
+"52.5 7.25 OFFCURVE",
+"57 2 CURVE",
+"19 -62 LINE SMOOTH",
+"17.606 -66.181 OFFCURVE",
+"14.695 -69.077 OFFCURVE",
+"14.695 -74.623 CURVE SMOOTH",
+"14.695 -84.947 OFFCURVE",
+"22.334 -93 OFFCURVE",
+"34 -93 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 358 OFFCURVE",
+"233 379 OFFCURVE",
+"239 405 CURVE SMOOTH",
+"239.554 407.769 OFFCURVE",
+"239.82 410.461 OFFCURVE",
+"239.82 413.045 CURVE SMOOTH",
+"239.82 429.124 OFFCURVE",
+"229.508 441 OFFCURVE",
+"214 441 CURVE SMOOTH",
+"193 441 OFFCURVE",
+"170 419 OFFCURVE",
+"165 396 CURVE SMOOTH",
+"164.137 392.375 OFFCURVE",
+"163.721 388.869 OFFCURVE",
+"163.721 385.549 CURVE SMOOTH",
+"163.721 369.637 OFFCURVE",
+"173.28 358 OFFCURVE",
+"189 358 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -93;
+width = 170;
+},
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 76;
+},
+{
+position = 164;
+width = 76;
+}
+);
+};
+};
+width = 271;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"584 0 OFFCURVE",
+"607 21 OFFCURVE",
+"612 47 CURVE",
+"612.819 50.276 OFFCURVE",
+"613.209 53.444 OFFCURVE",
+"613.209 56.453 CURVE SMOOTH",
+"613.209 71.812 OFFCURVE",
+"603.052 83 OFFCURVE",
+"588 83 CURVE SMOOTH",
+"567 83 OFFCURVE",
+"543 61 OFFCURVE",
+"539 38 CURVE",
+"538.137 34.375 OFFCURVE",
+"537.721 30.869 OFFCURVE",
+"537.721 27.549 CURVE SMOOTH",
+"537.721 11.637 OFFCURVE",
+"547.28 0 OFFCURVE",
+"563 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"72 0 OFFCURVE",
+"95 21 OFFCURVE",
+"100 47 CURVE",
+"100.819 50.276 OFFCURVE",
+"101.209 53.444 OFFCURVE",
+"101.209 56.453 CURVE SMOOTH",
+"101.209 71.812 OFFCURVE",
+"91.052 83 OFFCURVE",
+"76 83 CURVE SMOOTH",
+"55 83 OFFCURVE",
+"31 61 OFFCURVE",
+"27 38 CURVE",
+"26.137 34.375 OFFCURVE",
+"25.721 30.869 OFFCURVE",
+"25.721 27.549 CURVE SMOOTH",
+"25.721 11.637 OFFCURVE",
+"35.28 0 OFFCURVE",
+"51 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 0 OFFCURVE",
+"350 21 OFFCURVE",
+"355 47 CURVE",
+"355.819 50.276 OFFCURVE",
+"356.209 53.444 OFFCURVE",
+"356.209 56.453 CURVE SMOOTH",
+"356.209 71.812 OFFCURVE",
+"346.052 83 OFFCURVE",
+"331 83 CURVE SMOOTH",
+"310 83 OFFCURVE",
+"286 61 OFFCURVE",
+"282 38 CURVE",
+"281.137 34.375 OFFCURVE",
+"280.721 30.869 OFFCURVE",
+"280.721 27.549 CURVE SMOOTH",
+"280.721 11.637 OFFCURVE",
+"290.28 0 OFFCURVE",
+"306 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 26;
+width = 75;
+},
+{
+position = 281;
+width = 75;
+},
+{
+position = 538;
+width = 75;
+}
+);
+};
+};
+width = 732;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 152 OFFCURVE",
+"105 165 OFFCURVE",
+"108 181 CURVE SMOOTH",
+"210 663 LINE SMOOTH",
+"210.597 665.388 OFFCURVE",
+"210.882 667.73 OFFCURVE",
+"210.882 669.989 CURVE SMOOTH",
+"210.882 682.866 OFFCURVE",
+"201.612 693 OFFCURVE",
+"188 693 CURVE SMOOTH",
+"172 693 OFFCURVE",
+"156 679 OFFCURVE",
+"152 663 CURVE SMOOTH",
+"50 181 LINE SMOOTH",
+"49.642 179.093 OFFCURVE",
+"49.469 177.228 OFFCURVE",
+"49.469 175.423 CURVE SMOOTH",
+"49.469 162.085 OFFCURVE",
+"58.907 152 OFFCURVE",
+"73 152 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"52 0 OFFCURVE",
+"76 20 OFFCURVE",
+"81 47 CURVE",
+"81.863 50.28 OFFCURVE",
+"82.279 53.5 OFFCURVE",
+"82.279 56.584 CURVE SMOOTH",
+"82.279 71.363 OFFCURVE",
+"72.72 83 OFFCURVE",
+"57 83 CURVE SMOOTH",
+"36 83 OFFCURVE",
+"12 61 OFFCURVE",
+"7 37 CURVE SMOOTH",
+"6.413 33.919 OFFCURVE",
+"6.128 30.946 OFFCURVE",
+"6.128 28.115 CURVE SMOOTH",
+"6.128 11.65 OFFCURVE",
+"15.787 0 OFFCURVE",
+"32 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 6;
+width = 76;
+}
+);
+};
+};
+width = 196;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"4 -197 OFFCURVE",
+"20 -183 OFFCURVE",
+"23 -167 CURVE SMOOTH",
+"126 315 LINE SMOOTH",
+"126.597 317.388 OFFCURVE",
+"126.882 319.708 OFFCURVE",
+"126.882 321.929 CURVE SMOOTH",
+"126.882 334.59 OFFCURVE",
+"117.612 344 OFFCURVE",
+"104 344 CURVE SMOOTH",
+"88 344 OFFCURVE",
+"72 331 OFFCURVE",
+"68 315 CURVE SMOOTH",
+"-35 -167 LINE SMOOTH",
+"-35.358 -168.907 OFFCURVE",
+"-35.531 -170.786 OFFCURVE",
+"-35.531 -172.617 CURVE SMOOTH",
+"-35.531 -186.139 OFFCURVE",
+"-26.093 -197 OFFCURVE",
+"-12 -197 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"140 413 OFFCURVE",
+"164 435 OFFCURVE",
+"169 459 CURVE SMOOTH",
+"169.863 462.625 OFFCURVE",
+"170.279 466.101 OFFCURVE",
+"170.279 469.372 CURVE SMOOTH",
+"170.279 485.047 OFFCURVE",
+"160.72 496 OFFCURVE",
+"145 496 CURVE SMOOTH",
+"125 496 OFFCURVE",
+"101 476 OFFCURVE",
+"95 449 CURVE SMOOTH",
+"94.373 446.023 OFFCURVE",
+"94.066 443.095 OFFCURVE",
+"94.066 440.274 CURVE SMOOTH",
+"94.066 425.09 OFFCURVE",
+"102.977 413 OFFCURVE",
+"119 413 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 83;
+}
+);
+vhints = (
+{
+position = 94;
+width = 76;
+}
+);
+};
+};
+width = 196;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"185 175 OFFCURVE",
+"192 178 OFFCURVE",
+"198 183 CURVE SMOOTH",
+"224 202 OFFCURVE",
+"286 249 OFFCURVE",
+"338 287 CURVE SMOOTH",
+"399 330 OFFCURVE",
+"494 395 OFFCURVE",
+"518 505 CURVE SMOOTH",
+"521.576 521.916 OFFCURVE",
+"523.317 538.076 OFFCURVE",
+"523.317 553.367 CURVE SMOOTH",
+"523.317 649.26 OFFCURVE",
+"454.846 711 OFFCURVE",
+"341 711 CURVE SMOOTH",
+"265 711 OFFCURVE",
+"200 671 OFFCURVE",
+"161 636 CURVE SMOOTH",
+"146 623 OFFCURVE",
+"135 612 OFFCURVE",
+"132 602 CURVE",
+"131.665 600.215 OFFCURVE",
+"131.505 598.491 OFFCURVE",
+"131.505 596.839 CURVE SMOOTH",
+"131.505 583.682 OFFCURVE",
+"141.674 575 OFFCURVE",
+"155 575 CURVE SMOOTH",
+"161 575 OFFCURVE",
+"168 578 OFFCURVE",
+"173 582 CURVE SMOOTH",
+"210 616 OFFCURVE",
+"261 657 OFFCURVE",
+"329 657 CURVE SMOOTH",
+"432.975 657 OFFCURVE",
+"468.749 601.456 OFFCURVE",
+"468.749 540.479 CURVE SMOOTH",
+"468.749 528.735 OFFCURVE",
+"467.422 516.789 OFFCURVE",
+"465 505 CURVE SMOOTH",
+"447 422 OFFCURVE",
+"370 373 OFFCURVE",
+"314 330 CURVE SMOOTH",
+"259 287 OFFCURVE",
+"194 239 OFFCURVE",
+"171 222 CURVE SMOOTH",
+"164 217 OFFCURVE",
+"158 210 OFFCURVE",
+"156 202 CURVE SMOOTH",
+"155.641 200.203 OFFCURVE",
+"155.468 198.449 OFFCURVE",
+"155.468 196.754 CURVE SMOOTH",
+"155.468 184.297 OFFCURVE",
+"164.797 175 OFFCURVE",
+"178 175 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"128 0 OFFCURVE",
+"151 21 OFFCURVE",
+"156 47 CURVE",
+"156.819 50.276 OFFCURVE",
+"157.209 53.444 OFFCURVE",
+"157.209 56.453 CURVE SMOOTH",
+"157.209 71.812 OFFCURVE",
+"147.052 83 OFFCURVE",
+"132 83 CURVE SMOOTH",
+"111 83 OFFCURVE",
+"87 61 OFFCURVE",
+"83 38 CURVE",
+"82.137 34.375 OFFCURVE",
+"81.721 30.869 OFFCURVE",
+"81.721 27.549 CURVE SMOOTH",
+"81.721 11.637 OFFCURVE",
+"91.28 0 OFFCURVE",
+"107 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 657;
+width = 54;
+}
+);
+vhints = (
+{
+position = 82;
+width = 75;
+},
+{
+position = 469;
+width = 55;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"253 -187 OFFCURVE",
+"317 -150 OFFCURVE",
+"356 -115 CURVE SMOOTH",
+"371 -102 OFFCURVE",
+"382 -91 OFFCURVE",
+"384 -81 CURVE SMOOTH",
+"384.562 -78.751 OFFCURVE",
+"384.828 -76.62 OFFCURVE",
+"384.828 -74.619 CURVE SMOOTH",
+"384.828 -62.386 OFFCURVE",
+"374.891 -55 OFFCURVE",
+"362 -55 CURVE SMOOTH",
+"356 -55 OFFCURVE",
+"348 -59 OFFCURVE",
+"343 -63 CURVE SMOOTH",
+"306 -97 OFFCURVE",
+"256 -135 OFFCURVE",
+"188 -135 CURVE SMOOTH",
+"93.826 -135 OFFCURVE",
+"59.705 -82.454 OFFCURVE",
+"59.705 -23.024 CURVE SMOOTH",
+"59.705 -10.512 OFFCURVE",
+"61.217 2.304 OFFCURVE",
+"64 15 CURVE SMOOTH",
+"80 91 OFFCURVE",
+"148 135 OFFCURVE",
+"204 178 CURVE SMOOTH",
+"259 221 OFFCURVE",
+"324 269 OFFCURVE",
+"347 286 CURVE SMOOTH",
+"354 291 OFFCURVE",
+"360 297 OFFCURVE",
+"361 305 CURVE",
+"361.6 307.251 OFFCURVE",
+"361.885 309.435 OFFCURVE",
+"361.885 311.521 CURVE SMOOTH",
+"361.885 323.332 OFFCURVE",
+"352.749 332 OFFCURVE",
+"340 332 CURVE SMOOTH",
+"333 332 OFFCURVE",
+"325 328 OFFCURVE",
+"319 323 CURVE SMOOTH",
+"293 304 OFFCURVE",
+"232 257 OFFCURVE",
+"180 220 CURVE SMOOTH",
+"120 176 OFFCURVE",
+"34 116 OFFCURVE",
+"13 15 CURVE SMOOTH",
+"9.325 -2.388 OFFCURVE",
+"7.548 -18.896 OFFCURVE",
+"7.548 -34.427 CURVE SMOOTH",
+"7.548 -128.757 OFFCURVE",
+"73.105 -187 OFFCURVE",
+"177 -187 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"406 421 OFFCURVE",
+"428 441 OFFCURVE",
+"433 464 CURVE SMOOTH",
+"433.917 467.851 OFFCURVE",
+"434.363 471.534 OFFCURVE",
+"434.363 474.98 CURVE SMOOTH",
+"434.363 490.33 OFFCURVE",
+"425.516 501 OFFCURVE",
+"410 501 CURVE SMOOTH",
+"389 501 OFFCURVE",
+"366 481 OFFCURVE",
+"360 455 CURVE SMOOTH",
+"359.446 452.231 OFFCURVE",
+"359.18 449.577 OFFCURVE",
+"359.18 447.06 CURVE SMOOTH",
+"359.18 431.392 OFFCURVE",
+"369.492 421 OFFCURVE",
+"385 421 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 52;
+},
+{
+position = 421;
+width = 80;
+}
+);
+vhints = (
+{
+position = 8;
+width = 52;
+},
+{
+position = 359;
+width = 75;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"92 210 OFFCURVE",
+"116 231 OFFCURVE",
+"121 257 CURVE SMOOTH",
+"121.59 259.95 OFFCURVE",
+"121.875 262.814 OFFCURVE",
+"121.875 265.552 CURVE SMOOTH",
+"121.875 281.372 OFFCURVE",
+"112.345 293 OFFCURVE",
+"97 293 CURVE SMOOTH",
+"76 293 OFFCURVE",
+"52 271 OFFCURVE",
+"47 248 CURVE SMOOTH",
+"46.373 244.71 OFFCURVE",
+"46.066 241.518 OFFCURVE",
+"46.066 238.474 CURVE SMOOTH",
+"46.066 222.09 OFFCURVE",
+"54.977 210 OFFCURVE",
+"71 210 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 210;
+width = 83;
+}
+);
+vhints = (
+{
+position = 46;
+width = 76;
+}
+);
+};
+};
+width = 172;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"183 164 OFFCURVE",
+"231 204 OFFCURVE",
+"241 253 CURVE SMOOTH",
+"242.499 259.677 OFFCURVE",
+"243.218 266.186 OFFCURVE",
+"243.218 272.45 CURVE SMOOTH",
+"243.218 312.158 OFFCURVE",
+"214.323 342 OFFCURVE",
+"172 342 CURVE SMOOTH",
+"123 342 OFFCURVE",
+"75 302 OFFCURVE",
+"64 253 CURVE SMOOTH",
+"62.736 246.805 OFFCURVE",
+"62.127 240.753 OFFCURVE",
+"62.127 234.908 CURVE SMOOTH",
+"62.127 194.525 OFFCURVE",
+"91.195 164 OFFCURVE",
+"134 164 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 164;
+width = 178;
+}
+);
+vhints = (
+{
+position = 62;
+width = 181;
+}
+);
+};
+};
+width = 309;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"160 439 OFFCURVE",
+"167 442 OFFCURVE",
+"174 448 CURVE SMOOTH",
+"217 486 LINE SMOOTH",
+"230 498 OFFCURVE",
+"254 527 OFFCURVE",
+"254 527 CURVE",
+"254 527 OFFCURVE",
+"264 498 OFFCURVE",
+"273 486 CURVE SMOOTH",
+"300 448 LINE",
+"303 442 OFFCURVE",
+"310 439 OFFCURVE",
+"317 439 CURVE SMOOTH",
+"330 439 OFFCURVE",
+"345 450 OFFCURVE",
+"349 466 CURVE SMOOTH",
+"350 473 OFFCURVE",
+"350 480 OFFCURVE",
+"346 486 CURVE SMOOTH",
+"321 521 LINE SMOOTH",
+"311 536 OFFCURVE",
+"292 551 OFFCURVE",
+"292 551 CURVE",
+"292 551 OFFCURVE",
+"325 557 OFFCURVE",
+"342 565 CURVE SMOOTH",
+"378 582 LINE SMOOTH",
+"388 587 OFFCURVE",
+"395 596 OFFCURVE",
+"397 606 CURVE SMOOTH",
+"397.42 607.679 OFFCURVE",
+"397.624 609.397 OFFCURVE",
+"397.624 611.111 CURVE SMOOTH",
+"397.624 621.644 OFFCURVE",
+"389.901 632 OFFCURVE",
+"377 632 CURVE SMOOTH",
+"371 632 OFFCURVE",
+"367 631 OFFCURVE",
+"362 629 CURVE SMOOTH",
+"331 615 LINE SMOOTH",
+"315 607 OFFCURVE",
+"289 589 OFFCURVE",
+"289 589 CURVE",
+"289 589 OFFCURVE",
+"300 618 OFFCURVE",
+"304 636 CURVE SMOOTH",
+"309 663 LINE",
+"309.6 665.251 OFFCURVE",
+"309.885 667.435 OFFCURVE",
+"309.885 669.521 CURVE SMOOTH",
+"309.885 681.332 OFFCURVE",
+"300.749 690 OFFCURVE",
+"288 690 CURVE SMOOTH",
+"273 690 OFFCURVE",
+"259 678 OFFCURVE",
+"255 663 CURVE",
+"250 636 LINE SMOOTH",
+"246 618 OFFCURVE",
+"245 589 OFFCURVE",
+"245 589 CURVE",
+"245 589 OFFCURVE",
+"227 607 OFFCURVE",
+"213 615 CURVE SMOOTH",
+"188 629 LINE SMOOTH",
+"185 631 OFFCURVE",
+"181 632 OFFCURVE",
+"175 632 CURVE SMOOTH",
+"160 632 OFFCURVE",
+"146 618 OFFCURVE",
+"143 606 CURVE SMOOTH",
+"141 596 OFFCURVE",
+"144 587 OFFCURVE",
+"152 582 CURVE SMOOTH",
+"182 565 LINE SMOOTH",
+"195 557 OFFCURVE",
+"226 551 OFFCURVE",
+"226 551 CURVE",
+"226 551 OFFCURVE",
+"199 536 OFFCURVE",
+"183 521 CURVE SMOOTH",
+"144 486 LINE SMOOTH",
+"138 480 OFFCURVE",
+"134 473 OFFCURVE",
+"133 466 CURVE SMOOTH",
+"132.432 463.727 OFFCURVE",
+"132.166 461.554 OFFCURVE",
+"132.166 459.5 CURVE SMOOTH",
+"132.166 447.096 OFFCURVE",
+"141.847 439 OFFCURVE",
+"153 439 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 50;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 132;
+width = 265;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"138 0 OFFCURVE",
+"151 8 OFFCURVE",
+"158 20 CURVE",
+"253 210 LINE",
+"406 210 LINE",
+"323 46 LINE SMOOTH",
+"318 37 OFFCURVE",
+"316 31 OFFCURVE",
+"315 28 CURVE SMOOTH",
+"314.617 26.084 OFFCURVE",
+"314.429 24.201 OFFCURVE",
+"314.429 22.373 CURVE SMOOTH",
+"314.429 9.891 OFFCURVE",
+"323.171 0 OFFCURVE",
+"338 0 CURVE SMOOTH",
+"349 0 OFFCURVE",
+"362 8 OFFCURVE",
+"369 20 CURVE",
+"464 210 LINE",
+"600 210 LINE SMOOTH",
+"615 210 OFFCURVE",
+"631 222 OFFCURVE",
+"634 238 CURVE SMOOTH",
+"634.359 239.797 OFFCURVE",
+"634.532 241.565 OFFCURVE",
+"634.532 243.286 CURVE SMOOTH",
+"634.532 255.928 OFFCURVE",
+"625.203 266 OFFCURVE",
+"612 266 CURVE SMOOTH",
+"492 266 LINE",
+"575 429 LINE",
+"692 429 LINE SMOOTH",
+"707 429 OFFCURVE",
+"722 441 OFFCURVE",
+"726 457 CURVE SMOOTH",
+"726.359 458.797 OFFCURVE",
+"726.532 460.565 OFFCURVE",
+"726.532 462.286 CURVE SMOOTH",
+"726.532 474.928 OFFCURVE",
+"717.203 485 OFFCURVE",
+"704 485 CURVE SMOOTH",
+"603 485 LINE",
+"684 646 LINE SMOOTH",
+"687 653 OFFCURVE",
+"689 658 OFFCURVE",
+"690 661 CURVE SMOOTH",
+"690.414 662.933 OFFCURVE",
+"690.619 664.867 OFFCURVE",
+"690.619 666.763 CURVE SMOOTH",
+"690.619 678.6 OFFCURVE",
+"682.652 689 OFFCURVE",
+"668 689 CURVE SMOOTH",
+"656 689 OFFCURVE",
+"642 681 OFFCURVE",
+"637 669 CURVE",
+"545 485 LINE",
+"392 485 LINE",
+"473 645 LINE SMOOTH",
+"476 651 OFFCURVE",
+"478 656 OFFCURVE",
+"479 662 CURVE SMOOTH",
+"479.414 663.933 OFFCURVE",
+"479.619 665.848 OFFCURVE",
+"479.619 667.711 CURVE SMOOTH",
+"479.619 679.343 OFFCURVE",
+"471.652 689 OFFCURVE",
+"457 689 CURVE SMOOTH",
+"445 689 OFFCURVE",
+"431 681 OFFCURVE",
+"426 669 CURVE",
+"334 485 LINE",
+"182 485 LINE SMOOTH",
+"166 485 OFFCURVE",
+"151 472 OFFCURVE",
+"148 457 CURVE SMOOTH",
+"147.403 454.612 OFFCURVE",
+"147.118 452.314 OFFCURVE",
+"147.118 450.131 CURVE SMOOTH",
+"147.118 437.686 OFFCURVE",
+"156.388 429 OFFCURVE",
+"170 429 CURVE SMOOTH",
+"305 429 LINE",
+"223 266 LINE",
+"90 266 LINE SMOOTH",
+"74 266 OFFCURVE",
+"59 253 OFFCURVE",
+"56 238 CURVE SMOOTH",
+"55.615 235.945 OFFCURVE",
+"55.427 233.956 OFFCURVE",
+"55.427 232.05 CURVE SMOOTH",
+"55.427 219.115 OFFCURVE",
+"64.055 210 OFFCURVE",
+"78 210 CURVE SMOOTH",
+"195 210 LINE",
+"112 45 LINE SMOOTH",
+"107 36 OFFCURVE",
+"105 31 OFFCURVE",
+"104 26 CURVE SMOOTH",
+"103.617 24.34 OFFCURVE",
+"103.429 22.679 OFFCURVE",
+"103.429 21.046 CURVE SMOOTH",
+"103.429 9.891 OFFCURVE",
+"112.171 0 OFFCURVE",
+"127 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"364 429 LINE",
+"516 429 LINE",
+"434 266 LINE",
+"281 266 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 56;
+},
+{
+position = 429;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 103;
+width = 55;
+},
+{
+position = 314;
+width = 55;
+},
+{
+position = 426;
+width = 54;
+},
+{
+position = 637;
+width = 54;
+}
+);
+};
+};
+width = 746;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"51 -1 OFFCURVE",
+"61 4 OFFCURVE",
+"68 13 CURVE SMOOTH",
+"550 641 LINE SMOOTH",
+"555 648 OFFCURVE",
+"562 657 OFFCURVE",
+"564 666 CURVE SMOOTH",
+"564.385 667.67 OFFCURVE",
+"564.573 669.339 OFFCURVE",
+"564.573 670.981 CURVE SMOOTH",
+"564.573 682.125 OFFCURVE",
+"555.945 692 OFFCURVE",
+"542 692 CURVE SMOOTH",
+"532 692 OFFCURVE",
+"521 688 OFFCURVE",
+"514 678 CURVE SMOOTH",
+"25 41 LINE SMOOTH",
+"22 37 OFFCURVE",
+"20 32 OFFCURVE",
+"19 27 CURVE SMOOTH",
+"18.586 24.928 OFFCURVE",
+"18.381 22.895 OFFCURVE",
+"18.381 20.929 CURVE SMOOTH",
+"18.381 8.657 OFFCURVE",
+"26.348 -1 OFFCURVE",
+"41 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"409 -1 OFFCURVE",
+"423 12 OFFCURVE",
+"426 27 CURVE SMOOTH",
+"427 32 OFFCURVE",
+"427 37 OFFCURVE",
+"426 41 CURVE SMOOTH",
+"209 678 LINE SMOOTH",
+"206 687 OFFCURVE",
+"197 692 OFFCURVE",
+"187 692 CURVE SMOOTH",
+"171 692 OFFCURVE",
+"156 679 OFFCURVE",
+"153 666 CURVE SMOOTH",
+"151 657 OFFCURVE",
+"154 648 OFFCURVE",
+"157 641 CURVE SMOOTH",
+"371 13 LINE SMOOTH",
+"374 4 OFFCURVE",
+"382 -1 OFFCURVE",
+"392 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+vhints = (
+{
+position = 153;
+width = 273;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"198 -108 OFFCURVE",
+"214 -96 OFFCURVE",
+"217 -81 CURVE SMOOTH",
+"219 -73 OFFCURVE",
+"217 -66 OFFCURVE",
+"213 -60 CURVE SMOOTH",
+"210.526 -57.526 OFFCURVE",
+"127.116 54.45 OFFCURVE",
+"127.116 230.493 CURVE SMOOTH",
+"127.116 267.913 OFFCURVE",
+"130.885 308.227 OFFCURVE",
+"140 351 CURVE SMOOTH",
+"191 592 OFFCURVE",
+"392 743 OFFCURVE",
+"397 746 CURVE SMOOTH",
+"404.873 752.749 OFFCURVE",
+"412.495 760.316 OFFCURVE",
+"412.495 771.932 CURVE SMOOTH",
+"412.495 784.739 OFFCURVE",
+"402.326 795 OFFCURVE",
+"389 795 CURVE SMOOTH",
+"383 795 OFFCURVE",
+"376 792 OFFCURVE",
+"364 783 CURVE SMOOTH",
+"230 678 OFFCURVE",
+"120 522 OFFCURVE",
+"84 351 CURVE SMOOTH",
+"73.906 303.285 OFFCURVE",
+"69.74 258.77 OFFCURVE",
+"69.74 217.751 CURVE SMOOTH",
+"69.74 35.255 OFFCURVE",
+"152.202 -78.037 OFFCURVE",
+"162 -96 CURVE SMOOTH",
+"166 -102 OFFCURVE",
+"173 -108 OFFCURVE",
+"185 -108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 70;
+width = 57;
+}
+);
+};
+};
+width = 369;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"39 -108 OFFCURVE",
+"48 -102 OFFCURVE",
+"54 -96 CURVE SMOOTH",
+"76 -74 OFFCURVE",
+"267 91 OFFCURVE",
+"322 351 CURVE SMOOTH",
+"330.713 392.388 OFFCURVE",
+"334.857 432.897 OFFCURVE",
+"334.857 472.017 CURVE SMOOTH",
+"334.857 594.527 OFFCURVE",
+"294.217 703.414 OFFCURVE",
+"226 783 CURVE SMOOTH",
+"218 792 OFFCURVE",
+"211 795 OFFCURVE",
+"205 795 CURVE SMOOTH",
+"190 795 OFFCURVE",
+"175 782 OFFCURVE",
+"172 767 CURVE SMOOTH",
+"170 759 OFFCURVE",
+"172 752 OFFCURVE",
+"177 746 CURVE SMOOTH",
+"179.53 743.47 OFFCURVE",
+"277.365 635.678 OFFCURVE",
+"277.365 457.412 CURVE SMOOTH",
+"277.365 424.299 OFFCURVE",
+"273.989 388.754 OFFCURVE",
+"266 351 CURVE SMOOTH",
+"214 107 OFFCURVE",
+"22 -57 OFFCURVE",
+"19 -60 CURVE SMOOTH",
+"10.443 -66.418 OFFCURVE",
+"4.535 -74.587 OFFCURVE",
+"4.535 -85.622 CURVE SMOOTH",
+"4.535 -98.391 OFFCURVE",
+"15.367 -108 OFFCURVE",
+"27 -108 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 277;
+width = 57;
+}
+);
+};
+};
+width = 369;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"221.694 -123.817 OFFCURVE",
+"235.551 -113.383 OFFCURVE",
+"239 -97 CURVE SMOOTH",
+"239.42 -95.041 OFFCURVE",
+"239.624 -93.141 OFFCURVE",
+"239.624 -91.316 CURVE SMOOTH",
+"239.624 -80.098 OFFCURVE",
+"231.901 -71.72 OFFCURVE",
+"219 -70 CURVE",
+"188.605 -63.742 OFFCURVE",
+"139.829 -47.095 OFFCURVE",
+"139.829 2.803 CURVE SMOOTH",
+"139.829 8.721 OFFCURVE",
+"140.516 15.108 OFFCURVE",
+"142 22 CURVE SMOOTH",
+"186 226 LINE",
+"188.384 238.138 OFFCURVE",
+"189.5 249.666 OFFCURVE",
+"189.5 260.532 CURVE SMOOTH",
+"189.5 299.795 OFFCURVE",
+"174.931 330.419 OFFCURVE",
+"153 350 CURVE",
+"194 378 OFFCURVE",
+"227 419 OFFCURVE",
+"238 474 CURVE SMOOTH",
+"278 662 LINE SMOOTH",
+"292 727 OFFCURVE",
+"357 748 OFFCURVE",
+"394 754 CURVE SMOOTH",
+"412.065 757.011 OFFCURVE",
+"426.273 767.886 OFFCURVE",
+"426.273 784.852 CURVE SMOOTH",
+"426.273 796.578 OFFCURVE",
+"418.761 808.366 OFFCURVE",
+"403.738 808.366 CURVE SMOOTH",
+"402.234 808.366 OFFCURVE",
+"400.655 808.248 OFFCURVE",
+"399 808 CURVE SMOOTH",
+"335 798 OFFCURVE",
+"245 758 OFFCURVE",
+"224 662 CURVE SMOOTH",
+"184 473 LINE SMOOTH",
+"175 432 OFFCURVE",
+"155 401 OFFCURVE",
+"95 374 CURVE SMOOTH",
+"81 368 OFFCURVE",
+"76 364 OFFCURVE",
+"73 350 CURVE SMOOTH",
+"71 341 OFFCURVE",
+"74 330 OFFCURVE",
+"86 325 CURVE SMOOTH",
+"114.161 313.404 OFFCURVE",
+"134.775 288.774 OFFCURVE",
+"134.775 251.679 CURVE SMOOTH",
+"134.775 243.987 OFFCURVE",
+"133.889 235.759 OFFCURVE",
+"132 227 CURVE SMOOTH",
+"88 22 LINE SMOOTH",
+"85.617 10.68 OFFCURVE",
+"84.512 0.17 OFFCURVE",
+"84.512 -9.584 CURVE SMOOTH",
+"84.512 -81.687 OFFCURVE",
+"144.911 -112.43 OFFCURVE",
+"196 -123 CURVE SMOOTH",
+"198.893 -123.551 OFFCURVE",
+"201.729 -123.817 OFFCURVE",
+"204.479 -123.817 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 754;
+width = 54;
+}
+);
+vhints = (
+{
+position = 85;
+width = 55;
+},
+{
+position = 135;
+width = 55;
+}
+);
+};
+};
+width = 376;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0.918 -124.366 OFFCURVE",
+"2.428 -124.248 OFFCURVE",
+"4 -124 CURVE SMOOTH",
+"68 -114 OFFCURVE",
+"159 -74 OFFCURVE",
+"179 22 CURVE SMOOTH",
+"219 211 LINE SMOOTH",
+"228 252 OFFCURVE",
+"249 283 OFFCURVE",
+"308 310 CURVE SMOOTH",
+"323 316 OFFCURVE",
+"328 320 OFFCURVE",
+"330 334 CURVE SMOOTH",
+"332 343 OFFCURVE",
+"330 354 OFFCURVE",
+"318 359 CURVE SMOOTH",
+"289.839 370.596 OFFCURVE",
+"269.225 395.226 OFFCURVE",
+"269.225 432.321 CURVE SMOOTH",
+"269.225 440.013 OFFCURVE",
+"270.111 448.241 OFFCURVE",
+"272 457 CURVE SMOOTH",
+"315 662 LINE SMOOTH",
+"317.383 673.32 OFFCURVE",
+"318.488 683.83 OFFCURVE",
+"318.488 693.584 CURVE SMOOTH",
+"318.488 765.687 OFFCURVE",
+"258.089 796.43 OFFCURVE",
+"207 807 CURVE SMOOTH",
+"204.245 807.551 OFFCURVE",
+"201.527 807.817 OFFCURVE",
+"198.88 807.817 CURVE SMOOTH",
+"182.306 807.817 OFFCURVE",
+"168.449 797.383 OFFCURVE",
+"165 781 CURVE SMOOTH",
+"164.547 778.884 OFFCURVE",
+"164.322 776.837 OFFCURVE",
+"164.322 774.878 CURVE SMOOTH",
+"164.322 763.88 OFFCURVE",
+"171.418 755.698 OFFCURVE",
+"185 754 CURVE",
+"214.498 747.743 OFFCURVE",
+"263.172 731.099 OFFCURVE",
+"263.172 681.212 CURVE SMOOTH",
+"263.172 675.29 OFFCURVE",
+"262.486 668.898 OFFCURVE",
+"261 662 CURVE SMOOTH",
+"218 458 LINE SMOOTH",
+"215.321 445.053 OFFCURVE",
+"214.088 432.954 OFFCURVE",
+"214.088 421.69 CURVE SMOOTH",
+"214.088 382.493 OFFCURVE",
+"229.027 353.42 OFFCURVE",
+"250 334 CURVE",
+"210 306 OFFCURVE",
+"177 265 OFFCURVE",
+"165 210 CURVE SMOOTH",
+"125 22 LINE SMOOTH",
+"111 -43 OFFCURVE",
+"46 -64 OFFCURVE",
+"10 -70 CURVE SMOOTH",
+"-9 -73 OFFCURVE",
+"-19 -83 OFFCURVE",
+"-22 -97 CURVE SMOOTH",
+"-22.352 -98.645 OFFCURVE",
+"-22.526 -100.318 OFFCURVE",
+"-22.526 -101.984 CURVE SMOOTH",
+"-22.526 -113.325 OFFCURVE",
+"-14.511 -124.366 OFFCURVE",
+"-0.529 -124.366 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+},
+{
+position = 754;
+width = 54;
+}
+);
+vhints = (
+{
+position = 214;
+width = 55;
+},
+{
+position = 263;
+width = 55;
+}
+);
+};
+};
+width = 376;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"133 -124 LINE SMOOTH",
+"148 -124 OFFCURVE",
+"164 -112 OFFCURVE",
+"167 -96 CURVE SMOOTH",
+"167.359 -94.203 OFFCURVE",
+"167.532 -92.435 OFFCURVE",
+"167.532 -90.714 CURVE SMOOTH",
+"167.532 -78.072 OFFCURVE",
+"158.203 -68 OFFCURVE",
+"145 -68 CURVE SMOOTH",
+"52 -68 LINE",
+"226 750 LINE",
+"335 750 LINE SMOOTH",
+"350 750 OFFCURVE",
+"365 762 OFFCURVE",
+"369 778 CURVE SMOOTH",
+"369.359 779.797 OFFCURVE",
+"369.532 781.565 OFFCURVE",
+"369.532 783.286 CURVE SMOOTH",
+"369.532 795.928 OFFCURVE",
+"360.203 806 OFFCURVE",
+"347 806 CURVE SMOOTH",
+"210 806 LINE SMOOTH",
+"194 806 OFFCURVE",
+"179 793 OFFCURVE",
+"176 778 CURVE SMOOTH",
+"-10 -96 LINE SMOOTH",
+"-10.385 -98.055 OFFCURVE",
+"-10.573 -100.044 OFFCURVE",
+"-10.573 -101.95 CURVE SMOOTH",
+"-10.573 -114.885 OFFCURVE",
+"-1.945 -124 OFFCURVE",
+"12 -124 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"144 -124 LINE SMOOTH",
+"160 -124 OFFCURVE",
+"175 -111 OFFCURVE",
+"178 -96 CURVE SMOOTH",
+"364 778 LINE SMOOTH",
+"364.385 780.055 OFFCURVE",
+"364.573 782.044 OFFCURVE",
+"364.573 783.95 CURVE SMOOTH",
+"364.573 796.885 OFFCURVE",
+"355.945 806 OFFCURVE",
+"342 806 CURVE SMOOTH",
+"221 806 LINE SMOOTH",
+"206 806 OFFCURVE",
+"190 794 OFFCURVE",
+"187 778 CURVE SMOOTH",
+"186.641 776.203 OFFCURVE",
+"186.468 774.435 OFFCURVE",
+"186.468 772.714 CURVE SMOOTH",
+"186.468 760.072 OFFCURVE",
+"195.797 750 OFFCURVE",
+"209 750 CURVE SMOOTH",
+"302 750 LINE",
+"128 -68 LINE",
+"19 -68 LINE SMOOTH",
+"4 -68 OFFCURVE",
+"-12 -80 OFFCURVE",
+"-15 -96 CURVE SMOOTH",
+"-15.359 -97.797 OFFCURVE",
+"-15.532 -99.565 OFFCURVE",
+"-15.532 -101.286 CURVE SMOOTH",
+"-15.532 -113.928 OFFCURVE",
+"-6.203 -124 OFFCURVE",
+"7 -124 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 223 LINE SMOOTH",
+"352 223 OFFCURVE",
+"367 236 OFFCURVE",
+"370 250 CURVE SMOOTH",
+"370.359 251.797 OFFCURVE",
+"370.532 253.551 OFFCURVE",
+"370.532 255.246 CURVE SMOOTH",
+"370.532 267.703 OFFCURVE",
+"361.203 277 OFFCURVE",
+"348 277 CURVE SMOOTH",
+"101 277 LINE SMOOTH",
+"87 277 OFFCURVE",
+"72 265 OFFCURVE",
+"69 250 CURVE SMOOTH",
+"68.639 248.314 OFFCURVE",
+"68.466 246.643 OFFCURVE",
+"68.466 245.008 CURVE SMOOTH",
+"68.466 233.058 OFFCURVE",
+"77.686 223 OFFCURVE",
+"90 223 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 302;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"337 223 LINE SMOOTH",
+"352 223 OFFCURVE",
+"367 236 OFFCURVE",
+"370 250 CURVE SMOOTH",
+"370.359 251.797 OFFCURVE",
+"370.532 253.551 OFFCURVE",
+"370.532 255.246 CURVE SMOOTH",
+"370.532 267.703 OFFCURVE",
+"361.203 277 OFFCURVE",
+"348 277 CURVE SMOOTH",
+"101 277 LINE SMOOTH",
+"87 277 OFFCURVE",
+"72 265 OFFCURVE",
+"69 250 CURVE SMOOTH",
+"68.639 248.314 OFFCURVE",
+"68.466 246.643 OFFCURVE",
+"68.466 245.008 CURVE SMOOTH",
+"68.466 233.058 OFFCURVE",
+"77.686 223 OFFCURVE",
+"90 223 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 302;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"488 221 LINE SMOOTH",
+"504 221 OFFCURVE",
+"519 234 OFFCURVE",
+"522 249 CURVE SMOOTH",
+"522.597 251.388 OFFCURVE",
+"522.882 253.686 OFFCURVE",
+"522.882 255.869 CURVE SMOOTH",
+"522.882 268.314 OFFCURVE",
+"513.612 277 OFFCURVE",
+"500 277 CURVE SMOOTH",
+"104 277 LINE SMOOTH",
+"88 277 OFFCURVE",
+"74 265 OFFCURVE",
+"70 249 CURVE SMOOTH",
+"69.615 247.073 OFFCURVE",
+"69.427 245.18 OFFCURVE",
+"69.427 243.343 CURVE SMOOTH",
+"69.427 230.875 OFFCURVE",
+"78.055 221 OFFCURVE",
+"92 221 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 596;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"763 221 LINE SMOOTH",
+"779 221 OFFCURVE",
+"794 233 OFFCURVE",
+"797 249 CURVE",
+"797.597 251.238 OFFCURVE",
+"797.882 253.432 OFFCURVE",
+"797.882 255.545 CURVE SMOOTH",
+"797.882 267.59 OFFCURVE",
+"788.612 277 OFFCURVE",
+"775 277 CURVE SMOOTH",
+"103 277 LINE SMOOTH",
+"87 277 OFFCURVE",
+"73 264 OFFCURVE",
+"69 249 CURVE",
+"68.615 246.945 OFFCURVE",
+"68.427 244.956 OFFCURVE",
+"68.427 243.05 CURVE SMOOTH",
+"68.427 230.115 OFFCURVE",
+"77.055 221 OFFCURVE",
+"91 221 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 877;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"423 -56 LINE",
+"438 -56 OFFCURVE",
+"453 -44 OFFCURVE",
+"457 -28 CURVE SMOOTH",
+"457.359 -26.203 OFFCURVE",
+"457.532 -24.435 OFFCURVE",
+"457.532 -22.714 CURVE SMOOTH",
+"457.532 -10.072 OFFCURVE",
+"448.203 0 OFFCURVE",
+"435 0 CURVE SMOOTH",
+"-55 0 LINE SMOOTH",
+"-71 0 OFFCURVE",
+"-85 -13 OFFCURVE",
+"-88 -28 CURVE SMOOTH",
+"-88.597 -30.387 OFFCURVE",
+"-88.882 -32.686 OFFCURVE",
+"-88.882 -34.869 CURVE SMOOTH",
+"-88.882 -47.314 OFFCURVE",
+"-79.612 -56 OFFCURVE",
+"-66 -56 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -56;
+width = 56;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55.477 -96 OFFCURVE",
+"60.477 -80 OFFCURVE",
+"96.478 -22 CURVE SMOOTH",
+"119.478 14 OFFCURVE",
+"125.478 23 OFFCURVE",
+"129.478 42 CURVE SMOOTH",
+"129.832 43.771 OFFCURVE",
+"130.005 45.57 OFFCURVE",
+"130.005 47.365 CURVE SMOOTH",
+"130.005 60.777 OFFCURVE",
+"120.353 74 OFFCURVE",
+"104.478 74 CURVE SMOOTH",
+"83.478 74 OFFCURVE",
+"59.477 53 OFFCURVE",
+"54.477 29 CURVE SMOOTH",
+"53.674 25.785 OFFCURVE",
+"53.301 22.641 OFFCURVE",
+"53.301 19.627 CURVE SMOOTH",
+"53.301 11.392 OFFCURVE",
+"56.085 4.124 OFFCURVE",
+"60.477 -1 CURVE",
+"22.477 -65 LINE SMOOTH",
+"19.912 -68.848 OFFCURVE",
+"18.14 -72.566 OFFCURVE",
+"18.14 -77.988 CURVE SMOOTH",
+"18.14 -88.137 OFFCURVE",
+"24.95 -96 OFFCURVE",
+"36.477 -96 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 53;
+width = 77;
+}
+);
+};
+};
+width = 260;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"191.473 -96 OFFCURVE",
+"196.473 -80 OFFCURVE",
+"232.473 -22 CURVE SMOOTH",
+"255.473 14 OFFCURVE",
+"261.473 23 OFFCURVE",
+"265.473 42 CURVE SMOOTH",
+"265.827 43.771 OFFCURVE",
+"266 45.57 OFFCURVE",
+"266 47.365 CURVE SMOOTH",
+"266 60.777 OFFCURVE",
+"256.348 74 OFFCURVE",
+"240.473 74 CURVE SMOOTH",
+"219.473 74 OFFCURVE",
+"195.473 53 OFFCURVE",
+"190.473 29 CURVE SMOOTH",
+"189.669 25.785 OFFCURVE",
+"189.296 22.641 OFFCURVE",
+"189.296 19.627 CURVE SMOOTH",
+"189.296 11.392 OFFCURVE",
+"192.081 4.124 OFFCURVE",
+"196.473 -1 CURVE",
+"158.473 -65 LINE SMOOTH",
+"155.908 -68.848 OFFCURVE",
+"154.135 -72.566 OFFCURVE",
+"154.135 -77.988 CURVE SMOOTH",
+"154.135 -88.137 OFFCURVE",
+"160.945 -96 OFFCURVE",
+"172.473 -96 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"55.473 -96 OFFCURVE",
+"60.473 -80 OFFCURVE",
+"96.473 -22 CURVE SMOOTH",
+"119.473 14 OFFCURVE",
+"125.473 23 OFFCURVE",
+"129.473 42 CURVE SMOOTH",
+"129.827 43.771 OFFCURVE",
+"130 45.57 OFFCURVE",
+"130 47.365 CURVE SMOOTH",
+"130 60.777 OFFCURVE",
+"120.348 74 OFFCURVE",
+"104.473 74 CURVE SMOOTH",
+"83.473 74 OFFCURVE",
+"59.473 53 OFFCURVE",
+"54.473 29 CURVE SMOOTH",
+"53.669 25.785 OFFCURVE",
+"53.296 22.641 OFFCURVE",
+"53.296 19.627 CURVE SMOOTH",
+"53.296 11.392 OFFCURVE",
+"56.08 4.124 OFFCURVE",
+"60.473 -1 CURVE",
+"22.473 -65 LINE SMOOTH",
+"19.907 -68.848 OFFCURVE",
+"18.135 -72.566 OFFCURVE",
+"18.135 -77.988 CURVE SMOOTH",
+"18.135 -88.137 OFFCURVE",
+"24.945 -96 OFFCURVE",
+"36.473 -96 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 53;
+width = 77;
+},
+{
+position = 189;
+width = 77;
+}
+);
+};
+};
+width = 396;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"336 548 OFFCURVE",
+"359 569 OFFCURVE",
+"365 593 CURVE",
+"365.427 595.564 OFFCURVE",
+"365.626 598.083 OFFCURVE",
+"365.626 600.527 CURVE SMOOTH",
+"365.626 609.519 OFFCURVE",
+"362.931 617.496 OFFCURVE",
+"359 623 CURVE",
+"397 687 LINE SMOOTH",
+"398 690 OFFCURVE",
+"400 693 OFFCURVE",
+"400 696 CURVE",
+"400.426 697.702 OFFCURVE",
+"400.63 699.364 OFFCURVE",
+"400.63 700.963 CURVE SMOOTH",
+"400.63 710.636 OFFCURVE",
+"393.156 718 OFFCURVE",
+"382 718 CURVE SMOOTH",
+"363 718 OFFCURVE",
+"359 702 OFFCURVE",
+"322 644 CURVE SMOOTH",
+"300 608 OFFCURVE",
+"294 599 OFFCURVE",
+"290 580 CURVE SMOOTH",
+"289.646 578.229 OFFCURVE",
+"289.473 576.43 OFFCURVE",
+"289.473 574.635 CURVE SMOOTH",
+"289.473 561.223 OFFCURVE",
+"299.125 548 OFFCURVE",
+"315 548 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 548 OFFCURVE",
+"225 569 OFFCURVE",
+"231 593 CURVE",
+"231.427 595.564 OFFCURVE",
+"231.626 598.083 OFFCURVE",
+"231.626 600.527 CURVE SMOOTH",
+"231.626 609.519 OFFCURVE",
+"228.931 617.496 OFFCURVE",
+"225 623 CURVE",
+"263 687 LINE SMOOTH",
+"264 690 OFFCURVE",
+"266 693 OFFCURVE",
+"266 696 CURVE",
+"266.426 697.702 OFFCURVE",
+"266.63 699.364 OFFCURVE",
+"266.63 700.963 CURVE SMOOTH",
+"266.63 710.636 OFFCURVE",
+"259.156 718 OFFCURVE",
+"248 718 CURVE SMOOTH",
+"229 718 OFFCURVE",
+"225 702 OFFCURVE",
+"188 644 CURVE SMOOTH",
+"166 608 OFFCURVE",
+"160 599 OFFCURVE",
+"156 580 CURVE SMOOTH",
+"155.646 578.229 OFFCURVE",
+"155.473 576.43 OFFCURVE",
+"155.473 574.635 CURVE SMOOTH",
+"155.473 561.223 OFFCURVE",
+"165.125 548 OFFCURVE",
+"181 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 155;
+width = 76;
+},
+{
+position = 289;
+width = 76;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"325 564 OFFCURVE",
+"330 580 OFFCURVE",
+"366 638 CURVE SMOOTH",
+"389 674 OFFCURVE",
+"395 683 OFFCURVE",
+"399 702 CURVE SMOOTH",
+"399.354 703.771 OFFCURVE",
+"399.527 705.57 OFFCURVE",
+"399.527 707.365 CURVE SMOOTH",
+"399.527 720.777 OFFCURVE",
+"389.875 734 OFFCURVE",
+"374 734 CURVE SMOOTH",
+"353 734 OFFCURVE",
+"329 713 OFFCURVE",
+"324 689 CURVE SMOOTH",
+"323.196 685.785 OFFCURVE",
+"322.823 682.641 OFFCURVE",
+"322.823 679.627 CURVE SMOOTH",
+"322.823 671.392 OFFCURVE",
+"325.608 664.124 OFFCURVE",
+"330 659 CURVE",
+"292 595 LINE SMOOTH",
+"289.435 591.152 OFFCURVE",
+"287.662 587.434 OFFCURVE",
+"287.662 582.012 CURVE SMOOTH",
+"287.662 571.863 OFFCURVE",
+"294.472 564 OFFCURVE",
+"306 564 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 564 OFFCURVE",
+"194 580 OFFCURVE",
+"230 638 CURVE SMOOTH",
+"253 674 OFFCURVE",
+"259 683 OFFCURVE",
+"263 702 CURVE SMOOTH",
+"263.354 703.771 OFFCURVE",
+"263.527 705.57 OFFCURVE",
+"263.527 707.365 CURVE SMOOTH",
+"263.527 720.777 OFFCURVE",
+"253.875 734 OFFCURVE",
+"238 734 CURVE SMOOTH",
+"217 734 OFFCURVE",
+"193 713 OFFCURVE",
+"188 689 CURVE SMOOTH",
+"187.196 685.785 OFFCURVE",
+"186.823 682.641 OFFCURVE",
+"186.823 679.627 CURVE SMOOTH",
+"186.823 671.392 OFFCURVE",
+"189.608 664.124 OFFCURVE",
+"194 659 CURVE",
+"156 595 LINE SMOOTH",
+"153.435 591.152 OFFCURVE",
+"151.662 587.434 OFFCURVE",
+"151.662 582.012 CURVE SMOOTH",
+"151.662 571.863 OFFCURVE",
+"158.472 564 OFFCURVE",
+"170 564 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 187;
+width = 77;
+},
+{
+position = 323;
+width = 77;
+}
+);
+};
+};
+width = 391;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"167 548 OFFCURVE",
+"190 569 OFFCURVE",
+"196 593 CURVE",
+"196.427 595.564 OFFCURVE",
+"196.626 598.083 OFFCURVE",
+"196.626 600.527 CURVE SMOOTH",
+"196.626 609.519 OFFCURVE",
+"193.931 617.496 OFFCURVE",
+"190 623 CURVE",
+"228 687 LINE SMOOTH",
+"229 690 OFFCURVE",
+"231 693 OFFCURVE",
+"231 696 CURVE",
+"231.426 697.702 OFFCURVE",
+"231.63 699.364 OFFCURVE",
+"231.63 700.963 CURVE SMOOTH",
+"231.63 710.636 OFFCURVE",
+"224.156 718 OFFCURVE",
+"213 718 CURVE SMOOTH",
+"194 718 OFFCURVE",
+"190 702 OFFCURVE",
+"153 644 CURVE SMOOTH",
+"131 608 OFFCURVE",
+"125 599 OFFCURVE",
+"121 580 CURVE SMOOTH",
+"120.646 578.229 OFFCURVE",
+"120.473 576.43 OFFCURVE",
+"120.473 574.635 CURVE SMOOTH",
+"120.473 561.223 OFFCURVE",
+"130.125 548 OFFCURVE",
+"146 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 120;
+width = 76;
+}
+);
+};
+};
+width = 195;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"147 564 OFFCURVE",
+"152 580 OFFCURVE",
+"188 638 CURVE SMOOTH",
+"211 674 OFFCURVE",
+"217 683 OFFCURVE",
+"221 702 CURVE SMOOTH",
+"221.354 703.771 OFFCURVE",
+"221.527 705.57 OFFCURVE",
+"221.527 707.365 CURVE SMOOTH",
+"221.527 720.777 OFFCURVE",
+"211.875 734 OFFCURVE",
+"196 734 CURVE SMOOTH",
+"175 734 OFFCURVE",
+"151 713 OFFCURVE",
+"146 689 CURVE SMOOTH",
+"145.196 685.785 OFFCURVE",
+"144.823 682.641 OFFCURVE",
+"144.823 679.627 CURVE SMOOTH",
+"144.823 671.392 OFFCURVE",
+"147.608 664.124 OFFCURVE",
+"152 659 CURVE",
+"114 595 LINE SMOOTH",
+"111.435 591.152 OFFCURVE",
+"109.662 587.434 OFFCURVE",
+"109.662 582.012 CURVE SMOOTH",
+"109.662 571.863 OFFCURVE",
+"116.472 564 OFFCURVE",
+"128 564 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 145;
+width = 77;
+}
+);
+};
+};
+width = 174;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 76 OFFCURVE",
+"455 88 OFFCURVE",
+"458 103 CURVE SMOOTH",
+"460 111 OFFCURVE",
+"459 119 OFFCURVE",
+"454 124 CURVE SMOOTH",
+"340 249 LINE",
+"524 384 LINE SMOOTH",
+"531 390 OFFCURVE",
+"537 397 OFFCURVE",
+"539 405 CURVE SMOOTH",
+"539.336 406.793 OFFCURVE",
+"539.497 408.536 OFFCURVE",
+"539.497 410.218 CURVE SMOOTH",
+"539.497 423.539 OFFCURVE",
+"529.431 433 OFFCURVE",
+"517 433 CURVE SMOOTH",
+"511 433 OFFCURVE",
+"503 430 OFFCURVE",
+"497 426 CURVE SMOOTH",
+"284 271 LINE SMOOTH",
+"277 266 OFFCURVE",
+"272 258 OFFCURVE",
+"271 250 CURVE SMOOTH",
+"269 242 OFFCURVE",
+"270 234 OFFCURVE",
+"275 229 CURVE SMOOTH",
+"407 83 LINE SMOOTH",
+"412 78 OFFCURVE",
+"418 76 OFFCURVE",
+"425 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"235 76 OFFCURVE",
+"250 88 OFFCURVE",
+"253 103 CURVE SMOOTH",
+"255 111 OFFCURVE",
+"254 119 OFFCURVE",
+"249 124 CURVE SMOOTH",
+"135 249 LINE",
+"319 384 LINE SMOOTH",
+"326 390 OFFCURVE",
+"332 397 OFFCURVE",
+"334 405 CURVE SMOOTH",
+"334.336 406.793 OFFCURVE",
+"334.497 408.536 OFFCURVE",
+"334.497 410.218 CURVE SMOOTH",
+"334.497 423.539 OFFCURVE",
+"324.431 433 OFFCURVE",
+"312 433 CURVE SMOOTH",
+"306 433 OFFCURVE",
+"298 430 OFFCURVE",
+"292 426 CURVE SMOOTH",
+"79 271 LINE SMOOTH",
+"72 266 OFFCURVE",
+"67 258 OFFCURVE",
+"66 250 CURVE SMOOTH",
+"64 242 OFFCURVE",
+"65 234 OFFCURVE",
+"70 229 CURVE SMOOTH",
+"202 83 LINE SMOOTH",
+"207 78 OFFCURVE",
+"213 76 OFFCURVE",
+"220 76 CURVE SMOOTH"
+);
+}
+);
+width = 591;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"288 76 OFFCURVE",
+"294 78 OFFCURVE",
+"301 83 CURVE SMOOTH",
+"495 229 LINE SMOOTH",
+"502 234 OFFCURVE",
+"507 242 OFFCURVE",
+"509 250 CURVE SMOOTH",
+"510 258 OFFCURVE",
+"509 266 OFFCURVE",
+"504 271 CURVE SMOOTH",
+"357 426 LINE SMOOTH",
+"353 430 OFFCURVE",
+"347 433 OFFCURVE",
+"341 433 CURVE SMOOTH",
+"327 433 OFFCURVE",
+"310 421 OFFCURVE",
+"307 405 CURVE SMOOTH",
+"305 397 OFFCURVE",
+"307 390 OFFCURVE",
+"312 384 CURVE SMOOTH",
+"438 249 LINE",
+"272 124 LINE SMOOTH",
+"264.315 118.511 OFFCURVE",
+"257.505 109.156 OFFCURVE",
+"257.505 98.103 CURVE SMOOTH",
+"257.505 85.471 OFFCURVE",
+"267.674 76 OFFCURVE",
+"281 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"83 76 OFFCURVE",
+"89 78 OFFCURVE",
+"96 83 CURVE SMOOTH",
+"290 229 LINE SMOOTH",
+"297 234 OFFCURVE",
+"302 242 OFFCURVE",
+"304 250 CURVE SMOOTH",
+"305 258 OFFCURVE",
+"304 266 OFFCURVE",
+"299 271 CURVE SMOOTH",
+"152 426 LINE SMOOTH",
+"148 430 OFFCURVE",
+"142 433 OFFCURVE",
+"136 433 CURVE SMOOTH",
+"122 433 OFFCURVE",
+"105 421 OFFCURVE",
+"102 405 CURVE SMOOTH",
+"100 397 OFFCURVE",
+"102 390 OFFCURVE",
+"107 384 CURVE SMOOTH",
+"233 249 LINE",
+"67 124 LINE SMOOTH",
+"59.315 118.511 OFFCURVE",
+"52.505 109.156 OFFCURVE",
+"52.505 98.103 CURVE SMOOTH",
+"52.505 85.471 OFFCURVE",
+"62.674 76 OFFCURVE",
+"76 76 CURVE SMOOTH"
+);
+}
+);
+width = 591;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"235 76 OFFCURVE",
+"250 88 OFFCURVE",
+"253 103 CURVE SMOOTH",
+"255 111 OFFCURVE",
+"254 119 OFFCURVE",
+"249 124 CURVE SMOOTH",
+"135 249 LINE",
+"319 384 LINE SMOOTH",
+"326 390 OFFCURVE",
+"332 397 OFFCURVE",
+"334 405 CURVE SMOOTH",
+"334.336 406.793 OFFCURVE",
+"334.497 408.536 OFFCURVE",
+"334.497 410.218 CURVE SMOOTH",
+"334.497 423.539 OFFCURVE",
+"324.431 433 OFFCURVE",
+"312 433 CURVE SMOOTH",
+"306 433 OFFCURVE",
+"298 430 OFFCURVE",
+"292 426 CURVE SMOOTH",
+"79 271 LINE SMOOTH",
+"72 266 OFFCURVE",
+"67 258 OFFCURVE",
+"66 250 CURVE SMOOTH",
+"64 242 OFFCURVE",
+"65 234 OFFCURVE",
+"70 229 CURVE SMOOTH",
+"202 83 LINE SMOOTH",
+"207 78 OFFCURVE",
+"213 76 OFFCURVE",
+"220 76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 66;
+width = 268;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83 76 OFFCURVE",
+"89 78 OFFCURVE",
+"96 83 CURVE SMOOTH",
+"290 229 LINE SMOOTH",
+"297 234 OFFCURVE",
+"302 242 OFFCURVE",
+"304 250 CURVE SMOOTH",
+"305 258 OFFCURVE",
+"304 266 OFFCURVE",
+"299 271 CURVE SMOOTH",
+"152 426 LINE SMOOTH",
+"148 430 OFFCURVE",
+"142 433 OFFCURVE",
+"136 433 CURVE SMOOTH",
+"122 433 OFFCURVE",
+"105 421 OFFCURVE",
+"102 405 CURVE SMOOTH",
+"100 397 OFFCURVE",
+"102 390 OFFCURVE",
+"107 384 CURVE SMOOTH",
+"233 249 LINE",
+"67 124 LINE SMOOTH",
+"59.315 118.511 OFFCURVE",
+"52.505 109.156 OFFCURVE",
+"52.505 98.103 CURVE SMOOTH",
+"52.505 85.471 OFFCURVE",
+"62.674 76 OFFCURVE",
+"76 76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 53;
+width = 251;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"282 500 OFFCURVE",
+"297 512 OFFCURVE",
+"301 528 CURVE SMOOTH",
+"329 662 LINE SMOOTH",
+"329.359 663.797 OFFCURVE",
+"329.532 665.565 OFFCURVE",
+"329.532 667.286 CURVE SMOOTH",
+"329.532 679.928 OFFCURVE",
+"320.203 690 OFFCURVE",
+"307 690 CURVE SMOOTH",
+"291 690 OFFCURVE",
+"276 677 OFFCURVE",
+"273 662 CURVE SMOOTH",
+"245 528 LINE SMOOTH",
+"244.403 525.612 OFFCURVE",
+"244.118 523.314 OFFCURVE",
+"244.118 521.131 CURVE SMOOTH",
+"244.118 508.686 OFFCURVE",
+"253.388 500 OFFCURVE",
+"267 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 500 OFFCURVE",
+"178 512 OFFCURVE",
+"182 528 CURVE SMOOTH",
+"210 662 LINE SMOOTH",
+"210.359 663.797 OFFCURVE",
+"210.532 665.565 OFFCURVE",
+"210.532 667.286 CURVE SMOOTH",
+"210.532 679.928 OFFCURVE",
+"201.203 690 OFFCURVE",
+"188 690 CURVE SMOOTH",
+"172 690 OFFCURVE",
+"157 677 OFFCURVE",
+"154 662 CURVE SMOOTH",
+"126 528 LINE SMOOTH",
+"125.403 525.612 OFFCURVE",
+"125.118 523.314 OFFCURVE",
+"125.118 521.131 CURVE SMOOTH",
+"125.118 508.686 OFFCURVE",
+"134.388 500 OFFCURVE",
+"148 500 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 125;
+width = 204;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 500 OFFCURVE",
+"178 512 OFFCURVE",
+"182 528 CURVE SMOOTH",
+"210 662 LINE SMOOTH",
+"210.359 663.797 OFFCURVE",
+"210.532 665.565 OFFCURVE",
+"210.532 667.286 CURVE SMOOTH",
+"210.532 679.928 OFFCURVE",
+"201.203 690 OFFCURVE",
+"188 690 CURVE SMOOTH",
+"172 690 OFFCURVE",
+"157 677 OFFCURVE",
+"154 662 CURVE SMOOTH",
+"126 528 LINE SMOOTH",
+"125.403 525.612 OFFCURVE",
+"125.118 523.314 OFFCURVE",
+"125.118 521.131 CURVE SMOOTH",
+"125.118 508.686 OFFCURVE",
+"134.388 500 OFFCURVE",
+"148 500 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 125;
+width = 85;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = nbspace;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = CR;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = .notdef;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 0 LINE SMOOTH",
+"460 0 OFFCURVE",
+"480 16 OFFCURVE",
+"480 40 CURVE SMOOTH",
+"480 641 LINE SMOOTH",
+"480 663 OFFCURVE",
+"462 681 OFFCURVE",
+"440 681 CURVE SMOOTH",
+"58 681 LINE SMOOTH",
+"36 681 OFFCURVE",
+"18 663 OFFCURVE",
+"18 641 CURVE SMOOTH",
+"18 40 LINE SMOOTH",
+"18 18 OFFCURVE",
+"36 0 OFFCURVE",
+"58 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 303 LINE",
+"409 40 LINE",
+"75 40 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"224 341 LINE",
+"58 87 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"271 340 LINE",
+"440 599 LINE",
+"440 66 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"86 641 LINE",
+"420 641 LINE",
+"248 378 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 40;
+},
+{
+position = 641;
+width = 40;
+}
+);
+vhints = (
+{
+position = 18;
+width = 40;
+},
+{
+position = 440;
+width = 40;
+}
+);
+};
+};
+width = 500;
+}
+);
+},
+{
+glyphname = cent;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"230 0 OFFCURVE",
+"243 11 OFFCURVE",
+"246 24 CURVE SMOOTH",
+"264 99 LINE",
+"338 99 OFFCURVE",
+"411 139 OFFCURVE",
+"460 192 CURVE SMOOTH",
+"466 198 OFFCURVE",
+"470 203 OFFCURVE",
+"471 210 CURVE SMOOTH",
+"471.388 211.938 OFFCURVE",
+"471.575 213.842 OFFCURVE",
+"471.575 215.689 CURVE SMOOTH",
+"471.575 228.142 OFFCURVE",
+"463.062 238 OFFCURVE",
+"450 238 CURVE SMOOTH",
+"436 238 OFFCURVE",
+"425 225 OFFCURVE",
+"421 221 CURVE SMOOTH",
+"383 180 OFFCURVE",
+"332 154 OFFCURVE",
+"277 151 CURVE",
+"371 546 LINE",
+"408 543 OFFCURVE",
+"438 524 OFFCURVE",
+"454 492 CURVE",
+"458 486 OFFCURVE",
+"464 483 OFFCURVE",
+"473 483 CURVE SMOOTH",
+"488.691 483 OFFCURVE",
+"506.462 496.563 OFFCURVE",
+"506.462 514.777 CURVE SMOOTH",
+"506.462 549.124 OFFCURVE",
+"439.13 598.053 OFFCURVE",
+"386.947 598.053 CURVE SMOOTH",
+"385.959 598.053 OFFCURVE",
+"384.977 598.036 OFFCURVE",
+"384 598 CURVE",
+"400 665 LINE SMOOTH",
+"400.39 666.689 OFFCURVE",
+"400.577 668.378 OFFCURVE",
+"400.577 670.039 CURVE SMOOTH",
+"400.577 681.159 OFFCURVE",
+"392.181 691 OFFCURVE",
+"380 691 CURVE SMOOTH",
+"367 691 OFFCURVE",
+"353 680 OFFCURVE",
+"350 666 CURVE SMOOTH",
+"333 595 LINE",
+"206 558 OFFCURVE",
+"109 428 OFFCURVE",
+"85 314 CURVE SMOOTH",
+"82.04 300.255 OFFCURVE",
+"80.063 284.452 OFFCURVE",
+"80.063 267.746 CURVE SMOOTH",
+"80.063 205.453 OFFCURVE",
+"107.548 130.599 OFFCURVE",
+"214 103 CURVE",
+"196 26 LINE SMOOTH",
+"195.61 24.181 OFFCURVE",
+"195.423 22.396 OFFCURVE",
+"195.423 20.666 CURVE SMOOTH",
+"195.423 9.084 OFFCURVE",
+"203.819 0 OFFCURVE",
+"216 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"169.932 175.356 OFFCURVE",
+"135.235 223.042 OFFCURVE",
+"135.235 281.772 CURVE SMOOTH",
+"135.235 292.828 OFFCURVE",
+"136.465 304.276 OFFCURVE",
+"139 316 CURVE SMOOTH",
+"150 369 OFFCURVE",
+"205 488 OFFCURVE",
+"319 540 CURVE",
+"228 156 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 103;
+width = 53;
+},
+{
+position = 546;
+width = 52;
+}
+);
+vhints = (
+{
+position = 80;
+width = 55;
+},
+{
+position = 454;
+width = 52;
+}
+);
+};
+};
+width = 556;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"37 44 OFFCURVE",
+"44 47 OFFCURVE",
+"50 52 CURVE SMOOTH",
+"135 122 LINE",
+"157 103 OFFCURVE",
+"188 91 OFFCURVE",
+"223 91 CURVE SMOOTH",
+"259 91 OFFCURVE",
+"293 103 OFFCURVE",
+"324 122 CURVE",
+"380 52 LINE",
+"383 47 OFFCURVE",
+"390 44 OFFCURVE",
+"396 44 CURVE SMOOTH",
+"411 44 OFFCURVE",
+"424 57 OFFCURVE",
+"426 70 CURVE",
+"428 76 OFFCURVE",
+"427 83 OFFCURVE",
+"423 88 CURVE SMOOTH",
+"368 159 LINE",
+"392 185 OFFCURVE",
+"410 217 OFFCURVE",
+"417 251 CURVE SMOOTH",
+"419.152 261.76 OFFCURVE",
+"420.17 272.33 OFFCURVE",
+"420.17 282.567 CURVE SMOOTH",
+"420.17 305.628 OFFCURVE",
+"415.004 326.993 OFFCURVE",
+"406 345 CURVE",
+"493 418 LINE SMOOTH",
+"499 423 OFFCURVE",
+"503 429 OFFCURVE",
+"504 436 CURVE SMOOTH",
+"504.39 437.689 OFFCURVE",
+"504.577 439.361 OFFCURVE",
+"504.577 440.992 CURVE SMOOTH",
+"504.577 451.916 OFFCURVE",
+"496.181 461 OFFCURVE",
+"484 461 CURVE SMOOTH",
+"477 461 OFFCURVE",
+"471 459 OFFCURVE",
+"465 454 CURVE SMOOTH",
+"377 381 LINE",
+"356 400 OFFCURVE",
+"326 410 OFFCURVE",
+"291 410 CURVE SMOOTH",
+"257 410 OFFCURVE",
+"223 400 OFFCURVE",
+"192 381 CURVE",
+"135 454 LINE SMOOTH",
+"131 459 OFFCURVE",
+"125 461 OFFCURVE",
+"118 461 CURVE SMOOTH",
+"104 461 OFFCURVE",
+"90 450 OFFCURVE",
+"87 436 CURVE SMOOTH",
+"86 429 OFFCURVE",
+"87 423 OFFCURVE",
+"91 418 CURVE SMOOTH",
+"149 345 LINE",
+"123 319 OFFCURVE",
+"105 286 OFFCURVE",
+"98 251 CURVE SMOOTH",
+"95.667 239.667 OFFCURVE",
+"94.556 228.556 OFFCURVE",
+"94.556 217.815 CURVE SMOOTH",
+"94.556 196.333 OFFCURVE",
+"99 176.333 OFFCURVE",
+"107 159 CURVE",
+"21 88 LINE SMOOTH",
+"14.335 82.446 OFFCURVE",
+"8.502 74.521 OFFCURVE",
+"8.502 65.362 CURVE SMOOTH",
+"8.502 53.45 OFFCURVE",
+"18.463 44 OFFCURVE",
+"30 44 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"182.683 142 OFFCURVE",
+"146.496 179.07 OFFCURVE",
+"146.496 228.204 CURVE SMOOTH",
+"146.496 235.56 OFFCURVE",
+"147.307 243.187 OFFCURVE",
+"149 251 CURVE SMOOTH",
+"162 311 OFFCURVE",
+"221 359 OFFCURVE",
+"280 359 CURVE SMOOTH",
+"332.198 359 OFFCURVE",
+"368.502 322.672 OFFCURVE",
+"368.502 273.719 CURVE SMOOTH",
+"368.502 266.402 OFFCURVE",
+"367.691 258.802 OFFCURVE",
+"366 251 CURVE SMOOTH",
+"353 191 OFFCURVE",
+"294 142 OFFCURVE",
+"234 142 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 91;
+width = 51;
+},
+{
+position = 359;
+width = 51;
+}
+);
+vhints = (
+{
+position = 95;
+width = 52;
+},
+{
+position = 369;
+width = 52;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"254 -74 OFFCURVE",
+"270 -61 OFFCURVE",
+"273 -46 CURVE SMOOTH",
+"283 1 LINE",
+"406 16 OFFCURVE",
+"503 84 OFFCURVE",
+"526 191 CURVE SMOOTH",
+"528.5 202.579 OFFCURVE",
+"529.754 213.726 OFFCURVE",
+"529.754 224.444 CURVE SMOOTH",
+"529.754 295.181 OFFCURVE",
+"475.157 347.263 OFFCURVE",
+"364 382 CURVE",
+"417 631 LINE",
+"433.439 629.066 OFFCURVE",
+"543.392 623.391 OFFCURVE",
+"543.392 548.867 CURVE SMOOTH",
+"543.392 546.326 OFFCURVE",
+"543.264 543.704 OFFCURVE",
+"543 541 CURVE",
+"543 527 OFFCURVE",
+"551 517 OFFCURVE",
+"567 517 CURVE SMOOTH",
+"581 517 OFFCURVE",
+"596 528 OFFCURVE",
+"599 542 CURVE SMOOTH",
+"600.994 551.425 OFFCURVE",
+"601.936 560.274 OFFCURVE",
+"601.936 568.576 CURVE SMOOTH",
+"601.936 651.883 OFFCURVE",
+"507.025 680 OFFCURVE",
+"427 680 CURVE",
+"436 723 LINE SMOOTH",
+"436.359 724.797 OFFCURVE",
+"436.532 726.565 OFFCURVE",
+"436.532 728.286 CURVE SMOOTH",
+"436.532 740.928 OFFCURVE",
+"427.203 751 OFFCURVE",
+"414 751 CURVE SMOOTH",
+"399 751 OFFCURVE",
+"384 738 OFFCURVE",
+"381 723 CURVE SMOOTH",
+"372 678 LINE",
+"281 671 OFFCURVE",
+"177 624 OFFCURVE",
+"153 510 CURVE SMOOTH",
+"150.935 500.499 OFFCURVE",
+"149.957 491.425 OFFCURVE",
+"149.957 482.759 CURVE SMOOTH",
+"149.957 407.506 OFFCURVE",
+"223.674 363.005 OFFCURVE",
+"299 337 CURVE",
+"239 54 LINE",
+"174 61 OFFCURVE",
+"113 95 OFFCURVE",
+"104 162 CURVE SMOOTH",
+"102 175 OFFCURVE",
+"93 185 OFFCURVE",
+"79 185 CURVE SMOOTH",
+"60 185 OFFCURVE",
+"44 168 OFFCURVE",
+"42 158 CURVE SMOOTH",
+"40 149 OFFCURVE",
+"41 145 OFFCURVE",
+"42 142 CURVE SMOOTH",
+"55 62 OFFCURVE",
+"127 8 OFFCURVE",
+"228 0 CURVE",
+"218 -46 LINE SMOOTH",
+"217.612 -47.938 OFFCURVE",
+"217.425 -49.842 OFFCURVE",
+"217.425 -51.689 CURVE SMOOTH",
+"217.425 -64.141 OFFCURVE",
+"225.938 -74 OFFCURVE",
+"239 -74 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"351 321 LINE",
+"449.485 287.095 OFFCURVE",
+"467.164 245.371 OFFCURVE",
+"467.164 215.816 CURVE SMOOTH",
+"467.164 208.76 OFFCURVE",
+"466.156 202.397 OFFCURVE",
+"465 197 CURVE SMOOTH",
+"447 109 OFFCURVE",
+"375 67 OFFCURVE",
+"294 55 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"246.111 423.931 OFFCURVE",
+"213.52 455.204 OFFCURVE",
+"213.52 492.82 CURVE SMOOTH",
+"213.52 497.45 OFFCURVE",
+"214.014 502.177 OFFCURVE",
+"215 507 CURVE SMOOTH",
+"226 556 OFFCURVE",
+"259 612 OFFCURVE",
+"361 627 CURVE",
+"312 399 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 631;
+width = 49;
+}
+);
+vhints = (
+{
+position = 42;
+width = 62;
+},
+{
+position = 150;
+width = 64;
+},
+{
+position = 467;
+width = 63;
+},
+{
+position = 543;
+width = 59;
+}
+);
+};
+};
+width = 604;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = euro;
+lastChange = "2019-11-08 14:52:15 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 0 OFFCURVE",
+"461 11 OFFCURVE",
+"507 31 CURVE SMOOTH",
+"517 35 OFFCURVE",
+"526 45 OFFCURVE",
+"528 56 CURVE SMOOTH",
+"528.6 58.252 OFFCURVE",
+"528.885 60.435 OFFCURVE",
+"528.885 62.521 CURVE SMOOTH",
+"528.885 74.332 OFFCURVE",
+"519.749 83 OFFCURVE",
+"507 83 CURVE SMOOTH",
+"502 83 OFFCURVE",
+"498 81 OFFCURVE",
+"490 78 CURVE SMOOTH",
+"451 61 OFFCURVE",
+"415 54 OFFCURVE",
+"372 54 CURVE SMOOTH",
+"298.608 54 OFFCURVE",
+"190.688 115.973 OFFCURVE",
+"190.688 236.588 CURVE SMOOTH",
+"190.688 244.161 OFFCURVE",
+"191.114 251.965 OFFCURVE",
+"192 260 CURVE",
+"413 260 LINE SMOOTH",
+"429 260 OFFCURVE",
+"445 273 OFFCURVE",
+"448 289 CURVE SMOOTH",
+"448.358 290.907 OFFCURVE",
+"448.531 292.758 OFFCURVE",
+"448.531 294.538 CURVE SMOOTH",
+"448.531 307.691 OFFCURVE",
+"439.093 317 OFFCURVE",
+"425 317 CURVE SMOOTH",
+"202 318 LINE",
+"209 339 OFFCURVE",
+"216 361 OFFCURVE",
+"227 385 CURVE",
+"439 385 LINE SMOOTH",
+"455 385 OFFCURVE",
+"471 398 OFFCURVE",
+"474 414 CURVE SMOOTH",
+"474.559 416.238 OFFCURVE",
+"474.825 418.397 OFFCURVE",
+"474.825 420.456 CURVE SMOOTH",
+"474.825 433.122 OFFCURVE",
+"464.762 442 OFFCURVE",
+"451 442 CURVE SMOOTH",
+"257 442 LINE",
+"302 518 OFFCURVE",
+"414 637 OFFCURVE",
+"507 637 CURVE SMOOTH",
+"565 637 OFFCURVE",
+"599 621 OFFCURVE",
+"624 598 CURVE SMOOTH",
+"630 592 OFFCURVE",
+"635 588 OFFCURVE",
+"643 588 CURVE SMOOTH",
+"657 588 OFFCURVE",
+"672 600 OFFCURVE",
+"675 614 CURVE SMOOTH",
+"677 623 OFFCURVE",
+"675 630 OFFCURVE",
+"670 635 CURVE SMOOTH",
+"631 675 OFFCURVE",
+"583 691 OFFCURVE",
+"523 691 CURVE SMOOTH",
+"373 691 OFFCURVE",
+"238 514 OFFCURVE",
+"201 442 CURVE",
+"127 442 LINE SMOOTH",
+"111 442 OFFCURVE",
+"97 430 OFFCURVE",
+"93 414 CURVE SMOOTH",
+"92.615 411.945 OFFCURVE",
+"92.427 409.94 OFFCURVE",
+"92.427 408.005 CURVE SMOOTH",
+"92.427 394.875 OFFCURVE",
+"101.055 385 OFFCURVE",
+"115 385 CURVE SMOOTH",
+"173 385 LINE",
+"165 365 OFFCURVE",
+"156 342 OFFCURVE",
+"150 318 CURVE",
+"101 318 LINE SMOOTH",
+"85 318 OFFCURVE",
+"70 305 OFFCURVE",
+"67 289 CURVE SMOOTH",
+"66.615 287.073 OFFCURVE",
+"66.427 285.18 OFFCURVE",
+"66.427 283.343 CURVE SMOOTH",
+"66.427 270.875 OFFCURVE",
+"75.055 261 OFFCURVE",
+"89 261 CURVE SMOOTH",
+"139 261 LINE",
+"136.818 248.666 OFFCURVE",
+"135.761 236.322 OFFCURVE",
+"135.761 224.082 CURVE SMOOTH",
+"135.761 107.321 OFFCURVE",
+"231.947 0 OFFCURVE",
+"365 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 261;
+width = 57;
+},
+{
+position = 385;
+width = 57;
+},
+{
+position = 637;
+width = 54;
+}
+);
+vhints = (
+{
+position = 136;
+width = 55;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = sterling;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"514 -10 OFFCURVE",
+"599 7 OFFCURVE",
+"650 119 CURVE SMOOTH",
+"652.728 124.758 OFFCURVE",
+"654.077 130.516 OFFCURVE",
+"654.077 135.746 CURVE SMOOTH",
+"654.077 147.771 OFFCURVE",
+"646.939 157 OFFCURVE",
+"633 157 CURVE SMOOTH",
+"620 157 OFFCURVE",
+"607 148 OFFCURVE",
+"599 130 CURVE SMOOTH",
+"574 72 OFFCURVE",
+"532 44 OFFCURVE",
+"480 44 CURVE SMOOTH",
+"439 44 OFFCURVE",
+"394 61 OFFCURVE",
+"359 94 CURVE SMOOTH",
+"337 114 OFFCURVE",
+"308 125 OFFCURVE",
+"275 125 CURVE SMOOTH",
+"258 125 OFFCURVE",
+"240 122 OFFCURVE",
+"221 117 CURVE",
+"241 145 OFFCURVE",
+"254 183 OFFCURVE",
+"260 211 CURVE SMOOTH",
+"263.24 225.76 OFFCURVE",
+"264.277 240.261 OFFCURVE",
+"264.277 254.456 CURVE SMOOTH",
+"264.277 279.691 OFFCURVE",
+"261 303.96 OFFCURVE",
+"261 327 CURVE",
+"487 327 LINE SMOOTH",
+"502 327 OFFCURVE",
+"517 340 OFFCURVE",
+"520 354 CURVE SMOOTH",
+"520.359 355.797 OFFCURVE",
+"520.532 357.551 OFFCURVE",
+"520.532 359.246 CURVE SMOOTH",
+"520.532 371.703 OFFCURVE",
+"511.203 381 OFFCURVE",
+"498 381 CURVE SMOOTH",
+"262 381 LINE",
+"263 418 OFFCURVE",
+"268 452 OFFCURVE",
+"274 482 CURVE SMOOTH",
+"302 615 OFFCURVE",
+"372 672 OFFCURVE",
+"513 672 CURVE SMOOTH",
+"586.431 672 OFFCURVE",
+"632.063 624.07 OFFCURVE",
+"632.063 542.288 CURVE SMOOTH",
+"632.063 539.714 OFFCURVE",
+"631.924 536.997 OFFCURVE",
+"631.924 534.472 CURVE SMOOTH",
+"631.924 519.013 OFFCURVE",
+"640.709 510 OFFCURVE",
+"654 510 CURVE SMOOTH",
+"674.244 510 OFFCURVE",
+"687.054 525.798 OFFCURVE",
+"687.054 544.853 CURVE SMOOTH",
+"687.054 624.226 OFFCURVE",
+"655.564 726 OFFCURVE",
+"525 726 CURVE SMOOTH",
+"355 726 OFFCURVE",
+"254 644 OFFCURVE",
+"220 482 CURVE SMOOTH",
+"213 451 OFFCURVE",
+"209 417 OFFCURVE",
+"207 381 CURVE",
+"116 381 LINE SMOOTH",
+"101 381 OFFCURVE",
+"87 369 OFFCURVE",
+"84 354 CURVE SMOOTH",
+"83.612 352.192 OFFCURVE",
+"83.425 350.4 OFFCURVE",
+"83.425 348.651 CURVE SMOOTH",
+"83.425 336.858 OFFCURVE",
+"91.938 327 OFFCURVE",
+"105 327 CURVE SMOOTH",
+"206 327 LINE",
+"206.645 305.707 OFFCURVE",
+"209.788 279.419 OFFCURVE",
+"209.788 253.238 CURVE SMOOTH",
+"209.788 238.844 OFFCURVE",
+"208.838 224.481 OFFCURVE",
+"206 211 CURVE SMOOTH",
+"195 159 OFFCURVE",
+"155 91 OFFCURVE",
+"92 49 CURVE SMOOTH",
+"84 44 OFFCURVE",
+"78 36 OFFCURVE",
+"76 27 CURVE SMOOTH",
+"75.641 25.203 OFFCURVE",
+"75.468 23.449 OFFCURVE",
+"75.468 21.754 CURVE SMOOTH",
+"75.468 9.297 OFFCURVE",
+"84.797 0 OFFCURVE",
+"98 0 CURVE SMOOTH",
+"117 0 OFFCURVE",
+"188 71 OFFCURVE",
+"264 71 CURVE SMOOTH",
+"283 71 OFFCURVE",
+"301 65 OFFCURVE",
+"317 51 CURVE SMOOTH",
+"362 11 OFFCURVE",
+"416 -10 OFFCURVE",
+"468 -10 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 54;
+},
+{
+position = 71;
+width = 54;
+},
+{
+position = 327;
+width = 54;
+},
+{
+position = 672;
+width = 54;
+}
+);
+vhints = (
+{
+position = 210;
+width = 54;
+},
+{
+position = 632;
+width = 55;
+}
+);
+};
+};
+width = 744;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"236 0 OFFCURVE",
+"250 13 OFFCURVE",
+"253 28 CURVE SMOOTH",
+"276 134 LINE",
+"393 134 LINE SMOOTH",
+"408 134 OFFCURVE",
+"423 146 OFFCURVE",
+"426 161 CURVE SMOOTH",
+"426.359 162.797 OFFCURVE",
+"426.532 164.551 OFFCURVE",
+"426.532 166.246 CURVE SMOOTH",
+"426.532 178.703 OFFCURVE",
+"417.203 188 OFFCURVE",
+"404 188 CURVE SMOOTH",
+"287 188 LINE",
+"309 288 LINE",
+"426 288 LINE SMOOTH",
+"441 288 OFFCURVE",
+"455 300 OFFCURVE",
+"458 315 CURVE SMOOTH",
+"458.6 317.251 OFFCURVE",
+"458.885 319.435 OFFCURVE",
+"458.885 321.521 CURVE SMOOTH",
+"458.885 333.332 OFFCURVE",
+"449.749 342 OFFCURVE",
+"437 342 CURVE SMOOTH",
+"343 342 LINE",
+"578 652 LINE SMOOTH",
+"581 656 OFFCURVE",
+"583 661 OFFCURVE",
+"584 665 CURVE SMOOTH",
+"584.335 666.785 OFFCURVE",
+"584.495 668.534 OFFCURVE",
+"584.495 670.23 CURVE SMOOTH",
+"584.495 683.739 OFFCURVE",
+"574.326 694 OFFCURVE",
+"561 694 CURVE SMOOTH",
+"552 694 OFFCURVE",
+"541 688 OFFCURVE",
+"534 679 CURVE SMOOTH",
+"299 368 LINE",
+"210 677 LINE",
+"208 687 OFFCURVE",
+"200 692 OFFCURVE",
+"190 692 CURVE SMOOTH",
+"173 692 OFFCURVE",
+"158 678 OFFCURVE",
+"155 664 CURVE SMOOTH",
+"154 660 OFFCURVE",
+"154 656 OFFCURVE",
+"155 652 CURVE SMOOTH",
+"243 342 LINE",
+"148 342 LINE SMOOTH",
+"133 342 OFFCURVE",
+"119 330 OFFCURVE",
+"115 315 CURVE SMOOTH",
+"114.641 313.203 OFFCURVE",
+"114.468 311.449 OFFCURVE",
+"114.468 309.754 CURVE SMOOTH",
+"114.468 297.297 OFFCURVE",
+"123.797 288 OFFCURVE",
+"137 288 CURVE SMOOTH",
+"253 288 LINE",
+"231 188 LINE",
+"115 188 LINE SMOOTH",
+"100 188 OFFCURVE",
+"86 176 OFFCURVE",
+"83 161 CURVE SMOOTH",
+"82.612 159.062 OFFCURVE",
+"82.425 157.175 OFFCURVE",
+"82.425 155.357 CURVE SMOOTH",
+"82.425 143.1 OFFCURVE",
+"90.938 134 OFFCURVE",
+"104 134 CURVE SMOOTH",
+"220 134 LINE",
+"197 28 LINE SMOOTH",
+"194 13 OFFCURVE",
+"205 0 OFFCURVE",
+"220 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 54;
+},
+{
+position = 288;
+width = 54;
+}
+);
+vhints = (
+{
+position = 155;
+width = 55;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"199 85 OFFCURVE",
+"213 97 OFFCURVE",
+"216 112 CURVE SMOOTH",
+"240 224 LINE",
+"354 224 LINE SMOOTH",
+"369 224 OFFCURVE",
+"384 236 OFFCURVE",
+"387 251 CURVE SMOOTH",
+"387.388 252.938 OFFCURVE",
+"387.575 254.825 OFFCURVE",
+"387.575 256.643 CURVE SMOOTH",
+"387.575 268.9 OFFCURVE",
+"379.062 278 OFFCURVE",
+"366 278 CURVE SMOOTH",
+"252 278 LINE",
+"273 380 LINE SMOOTH",
+"273.388 381.938 OFFCURVE",
+"273.575 383.825 OFFCURVE",
+"273.575 385.643 CURVE SMOOTH",
+"273.575 397.9 OFFCURVE",
+"265.062 407 OFFCURVE",
+"252 407 CURVE SMOOTH",
+"237 407 OFFCURVE",
+"222 395 OFFCURVE",
+"219 380 CURVE SMOOTH",
+"198 278 LINE",
+"85 278 LINE SMOOTH",
+"70 278 OFFCURVE",
+"55 266 OFFCURVE",
+"52 251 CURVE SMOOTH",
+"51.612 249.062 OFFCURVE",
+"51.425 247.175 OFFCURVE",
+"51.425 245.357 CURVE SMOOTH",
+"51.425 233.1 OFFCURVE",
+"59.938 224 OFFCURVE",
+"73 224 CURVE SMOOTH",
+"186 224 LINE",
+"162 112 LINE SMOOTH",
+"161.641 110.203 OFFCURVE",
+"161.468 108.449 OFFCURVE",
+"161.468 106.754 CURVE SMOOTH",
+"161.468 94.297 OFFCURVE",
+"170.797 85 OFFCURVE",
+"184 85 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 224;
+width = 54;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"102 120 OFFCURVE",
+"109 123 OFFCURVE",
+"115 128 CURVE SMOOTH",
+"209 205 LINE",
+"269 129 LINE SMOOTH",
+"273 124 OFFCURVE",
+"279 121 OFFCURVE",
+"286 121 CURVE SMOOTH",
+"300 121 OFFCURVE",
+"315 132 OFFCURVE",
+"318 148 CURVE SMOOTH",
+"319 155 OFFCURVE",
+"318 161 OFFCURVE",
+"314 166 CURVE SMOOTH",
+"254 243 LINE",
+"348 320 LINE SMOOTH",
+"352 324 OFFCURVE",
+"357 330 OFFCURVE",
+"358 336 CURVE SMOOTH",
+"358.721 339.066 OFFCURVE",
+"359.085 341.936 OFFCURVE",
+"359.085 344.583 CURVE SMOOTH",
+"359.085 356.61 OFFCURVE",
+"351.574 364 OFFCURVE",
+"336 364 CURVE SMOOTH",
+"330 364 OFFCURVE",
+"323 361 OFFCURVE",
+"318 357 CURVE SMOOTH",
+"225 280 LINE",
+"170 349 LINE SMOOTH",
+"166 354 OFFCURVE",
+"160 357 OFFCURVE",
+"152 357 CURVE SMOOTH",
+"138 357 OFFCURVE",
+"124 344 OFFCURVE",
+"121 331 CURVE SMOOTH",
+"119 323 OFFCURVE",
+"121 317 OFFCURVE",
+"125 312 CURVE SMOOTH",
+"180 243 LINE",
+"86 165 LINE SMOOTH",
+"80 160 OFFCURVE",
+"75 153 OFFCURVE",
+"74 146 CURVE SMOOTH",
+"73.547 144.186 OFFCURVE",
+"73.322 142.327 OFFCURVE",
+"73.322 140.477 CURVE SMOOTH",
+"73.322 130.088 OFFCURVE",
+"80.418 120 OFFCURVE",
+"94 120 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 243;
+}
+);
+vhints = (
+{
+position = 73;
+width = 285;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 217 LINE SMOOTH",
+"406 217 OFFCURVE",
+"420 229 OFFCURVE",
+"423 243 CURVE SMOOTH",
+"423.388 244.938 OFFCURVE",
+"423.575 246.808 OFFCURVE",
+"423.575 248.597 CURVE SMOOTH",
+"423.575 260.658 OFFCURVE",
+"415.062 269 OFFCURVE",
+"402 269 CURVE SMOOTH",
+"145 269 LINE SMOOTH",
+"130.323 269 OFFCURVE",
+"111.503 256.513 OFFCURVE",
+"111.503 238.382 CURVE SMOOTH",
+"111.503 226.461 OFFCURVE",
+"121.569 217 OFFCURVE",
+"134 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"247 116 OFFCURVE",
+"266 134 OFFCURVE",
+"271 157 CURVE SMOOTH",
+"271.39 159.079 OFFCURVE",
+"271.577 161.107 OFFCURVE",
+"271.577 163.062 CURVE SMOOTH",
+"271.577 176.159 OFFCURVE",
+"263.181 186 OFFCURVE",
+"251 186 CURVE SMOOTH",
+"232 186 OFFCURVE",
+"213 167 OFFCURVE",
+"209 148 CURVE SMOOTH",
+"208.314 144.912 OFFCURVE",
+"207.981 141.941 OFFCURVE",
+"207.981 139.139 CURVE SMOOTH",
+"207.981 125.608 OFFCURVE",
+"215.745 116 OFFCURVE",
+"229 116 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"302 300 OFFCURVE",
+"321 318 OFFCURVE",
+"326 341 CURVE SMOOTH",
+"326.39 343.079 OFFCURVE",
+"326.577 345.107 OFFCURVE",
+"326.577 347.062 CURVE SMOOTH",
+"326.577 360.159 OFFCURVE",
+"318.181 370 OFFCURVE",
+"306 370 CURVE SMOOTH",
+"287 370 OFFCURVE",
+"268 351 OFFCURVE",
+"264 332 CURVE SMOOTH",
+"263.314 328.912 OFFCURVE",
+"262.981 325.941 OFFCURVE",
+"262.981 323.139 CURVE SMOOTH",
+"262.981 309.608 OFFCURVE",
+"270.745 300 OFFCURVE",
+"284 300 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 116;
+width = 70;
+},
+{
+position = 217;
+width = 52;
+},
+{
+position = 300;
+width = 70;
+}
+);
+vhints = (
+{
+position = 208;
+width = 64;
+},
+{
+position = 263;
+width = 64;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"398 299 LINE SMOOTH",
+"413 299 OFFCURVE",
+"429 311 OFFCURVE",
+"432 326 CURVE SMOOTH",
+"432.359 327.797 OFFCURVE",
+"432.532 329.565 OFFCURVE",
+"432.532 331.286 CURVE SMOOTH",
+"432.532 343.928 OFFCURVE",
+"423.203 354 OFFCURVE",
+"410 354 CURVE SMOOTH",
+"124 354 LINE SMOOTH",
+"109 354 OFFCURVE",
+"94 341 OFFCURVE",
+"91 326 CURVE SMOOTH",
+"90.612 324.062 OFFCURVE",
+"90.425 322.175 OFFCURVE",
+"90.425 320.357 CURVE SMOOTH",
+"90.425 308.1 OFFCURVE",
+"98.938 299 OFFCURVE",
+"112 299 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"365 145 LINE SMOOTH",
+"380 145 OFFCURVE",
+"396 157 OFFCURVE",
+"399 172 CURVE SMOOTH",
+"399.359 173.797 OFFCURVE",
+"399.532 175.565 OFFCURVE",
+"399.532 177.286 CURVE SMOOTH",
+"399.532 189.928 OFFCURVE",
+"390.203 200 OFFCURVE",
+"377 200 CURVE SMOOTH",
+"91 200 LINE SMOOTH",
+"76 200 OFFCURVE",
+"61 187 OFFCURVE",
+"58 172 CURVE SMOOTH",
+"57.612 170.062 OFFCURVE",
+"57.425 168.175 OFFCURVE",
+"57.425 166.357 CURVE SMOOTH",
+"57.425 154.1 OFFCURVE",
+"65.938 145 OFFCURVE",
+"79 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 145;
+width = 55;
+},
+{
+position = 299;
+width = 55;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"74 8 OFFCURVE",
+"81 10 OFFCURVE",
+"86 13 CURVE SMOOTH",
+"450 224 LINE SMOOTH",
+"459 229 OFFCURVE",
+"465 238 OFFCURVE",
+"467 248 CURVE SMOOTH",
+"469 257 OFFCURVE",
+"466 266 OFFCURVE",
+"459 271 CURVE SMOOTH",
+"167 487 LINE SMOOTH",
+"163 490 OFFCURVE",
+"158 492 OFFCURVE",
+"153 492 CURVE SMOOTH",
+"138 492 OFFCURVE",
+"122 479 OFFCURVE",
+"119 463 CURVE SMOOTH",
+"117 454 OFFCURVE",
+"120 445 OFFCURVE",
+"127 440 CURVE SMOOTH",
+"388 247 LINE",
+"65 60 LINE SMOOTH",
+"56 54 OFFCURVE",
+"49 45 OFFCURVE",
+"47 36 CURVE SMOOTH",
+"46.641 34.203 OFFCURVE",
+"46.468 32.435 OFFCURVE",
+"46.468 30.714 CURVE SMOOTH",
+"46.468 18.072 OFFCURVE",
+"55.797 8 OFFCURVE",
+"69 8 CURVE SMOOTH"
+);
+}
+);
+width = 540;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 8 OFFCURVE",
+"396 21 OFFCURVE",
+"399 36 CURVE SMOOTH",
+"401 45 OFFCURVE",
+"398 54 OFFCURVE",
+"391 60 CURVE SMOOTH",
+"148 247 LINE",
+"491 440 LINE SMOOTH",
+"500 445 OFFCURVE",
+"507 454 OFFCURVE",
+"509 463 CURVE SMOOTH",
+"509.359 464.917 OFFCURVE",
+"509.532 466.791 OFFCURVE",
+"509.532 468.604 CURVE SMOOTH",
+"509.532 481.928 OFFCURVE",
+"500.203 492 OFFCURVE",
+"487 492 CURVE SMOOTH",
+"482 492 OFFCURVE",
+"477 490 OFFCURVE",
+"471 487 CURVE SMOOTH",
+"87 271 LINE SMOOTH",
+"78 266 OFFCURVE",
+"71 257 OFFCURVE",
+"69 248 CURVE SMOOTH",
+"67 238 OFFCURVE",
+"69 229 OFFCURVE",
+"76 224 CURVE SMOOTH",
+"350 13 LINE SMOOTH",
+"355 10 OFFCURVE",
+"360 8 OFFCURVE",
+"365 8 CURVE SMOOTH"
+);
+}
+);
+width = 540;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"206 136 OFFCURVE",
+"222 148 OFFCURVE",
+"225 162 CURVE SMOOTH",
+"248 270 LINE",
+"358 270 LINE SMOOTH",
+"371 270 OFFCURVE",
+"386 282 OFFCURVE",
+"389 296 CURVE SMOOTH",
+"389.568 298.131 OFFCURVE",
+"389.834 300.202 OFFCURVE",
+"389.834 302.186 CURVE SMOOTH",
+"389.834 314.168 OFFCURVE",
+"380.153 323 OFFCURVE",
+"369 323 CURVE SMOOTH",
+"259 323 LINE",
+"280 421 LINE SMOOTH",
+"280.42 422.819 OFFCURVE",
+"280.624 424.638 OFFCURVE",
+"280.624 426.421 CURVE SMOOTH",
+"280.624 437.383 OFFCURVE",
+"272.901 447 OFFCURVE",
+"260 447 CURVE SMOOTH",
+"243 447 OFFCURVE",
+"230 434 OFFCURVE",
+"227 421 CURVE SMOOTH",
+"206 323 LINE",
+"97 323 LINE SMOOTH",
+"83 323 OFFCURVE",
+"68 310 OFFCURVE",
+"65 296 CURVE",
+"64 283 OFFCURVE",
+"71 270 OFFCURVE",
+"86 270 CURVE SMOOTH",
+"195 270 LINE",
+"172 162 LINE SMOOTH",
+"171.612 160.321 OFFCURVE",
+"171.425 158.642 OFFCURVE",
+"171.425 156.99 CURVE SMOOTH",
+"171.425 145.858 OFFCURVE",
+"179.938 136 OFFCURVE",
+"193 136 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"283 -1 LINE SMOOTH",
+"297 -1 OFFCURVE",
+"312 10 OFFCURVE",
+"315 26 CURVE SMOOTH",
+"315.39 27.819 OFFCURVE",
+"315.577 29.604 OFFCURVE",
+"315.577 31.334 CURVE SMOOTH",
+"315.577 42.916 OFFCURVE",
+"307.181 52 OFFCURVE",
+"295 52 CURVE SMOOTH",
+"56 52 LINE SMOOTH",
+"43 52 OFFCURVE",
+"27 41 OFFCURVE",
+"24 26 CURVE SMOOTH",
+"23.432 23.585 OFFCURVE",
+"23.166 21.311 OFFCURVE",
+"23.166 19.186 CURVE SMOOTH",
+"23.166 6.36 OFFCURVE",
+"32.847 -1 OFFCURVE",
+"44 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 270;
+width = 53;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"483 150 OFFCURVE",
+"548 243 OFFCURVE",
+"575 291 CURVE SMOOTH",
+"580 299 OFFCURVE",
+"581 303 OFFCURVE",
+"582 306 CURVE SMOOTH",
+"582.359 307.797 OFFCURVE",
+"582.532 309.551 OFFCURVE",
+"582.532 311.246 CURVE SMOOTH",
+"582.532 323.703 OFFCURVE",
+"573.203 333 OFFCURVE",
+"560 333 CURVE SMOOTH",
+"549 333 OFFCURVE",
+"538 325 OFFCURVE",
+"528 308 CURVE SMOOTH",
+"506 271 OFFCURVE",
+"460 204 OFFCURVE",
+"406 204 CURVE SMOOTH",
+"374 204 OFFCURVE",
+"359 228 OFFCURVE",
+"338 267 CURVE",
+"318 307 OFFCURVE",
+"294 352 OFFCURVE",
+"232 352 CURVE SMOOTH",
+"157 352 OFFCURVE",
+"100 293 OFFCURVE",
+"60 224 CURVE SMOOTH",
+"57 218 OFFCURVE",
+"55 214 OFFCURVE",
+"54 211 CURVE SMOOTH",
+"53.641 209.203 OFFCURVE",
+"53.468 207.449 OFFCURVE",
+"53.468 205.754 CURVE SMOOTH",
+"53.468 193.297 OFFCURVE",
+"62.797 184 OFFCURVE",
+"76 184 CURVE SMOOTH",
+"89 184 OFFCURVE",
+"99 192 OFFCURVE",
+"106 204 CURVE",
+"125 242 OFFCURVE",
+"169 298 OFFCURVE",
+"221 298 CURVE SMOOTH",
+"253 298 OFFCURVE",
+"268 275 OFFCURVE",
+"288 236 CURVE SMOOTH",
+"309 195 OFFCURVE",
+"332 150 OFFCURVE",
+"394 150 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 150;
+width = 54;
+},
+{
+position = 298;
+width = 54;
+}
+);
+vhints = (
+{
+position = 53;
+width = 53;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"379 125 OFFCURVE",
+"392 136 OFFCURVE",
+"395 150 CURVE SMOOTH",
+"429 303 LINE SMOOTH",
+"429.338 304.801 OFFCURVE",
+"429.498 306.526 OFFCURVE",
+"429.498 308.17 CURVE SMOOTH",
+"429.498 321.125 OFFCURVE",
+"419.537 329 OFFCURVE",
+"408 329 CURVE SMOOTH",
+"79 329 LINE SMOOTH",
+"65 329 OFFCURVE",
+"52 317 OFFCURVE",
+"49 303 CURVE SMOOTH",
+"48.61 301.181 OFFCURVE",
+"48.423 299.413 OFFCURVE",
+"48.423 297.713 CURVE SMOOTH",
+"48.423 286.327 OFFCURVE",
+"56.819 278 OFFCURVE",
+"69 278 CURVE SMOOTH",
+"373 278 LINE",
+"344 150 LINE SMOOTH",
+"343.639 148.314 OFFCURVE",
+"343.466 146.672 OFFCURVE",
+"343.466 145.088 CURVE SMOOTH",
+"343.466 133.511 OFFCURVE",
+"352.686 125 OFFCURVE",
+"365 125 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 278;
+width = 51;
+}
+);
+};
+};
+width = 480;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"166 395 OFFCURVE",
+"177 401 OFFCURVE",
+"184 411 CURVE",
+"184 411 OFFCURVE",
+"327 582 OFFCURVE",
+"327 582 CURVE",
+"379 409 LINE SMOOTH",
+"382 401 OFFCURVE",
+"390 395 OFFCURVE",
+"400 395 CURVE SMOOTH",
+"415 395 OFFCURVE",
+"430 407 OFFCURVE",
+"433 422 CURVE SMOOTH",
+"434 426 OFFCURVE",
+"434 432 OFFCURVE",
+"433 438 CURVE",
+"373 641 LINE SMOOTH",
+"369 654 OFFCURVE",
+"359 663 OFFCURVE",
+"345 663 CURVE SMOOTH",
+"331 663 OFFCURVE",
+"319 654 OFFCURVE",
+"309 643 CURVE",
+"141 436 LINE SMOOTH",
+"137 432 OFFCURVE",
+"135 427 OFFCURVE",
+"134 422 CURVE SMOOTH",
+"133.612 420.062 OFFCURVE",
+"133.425 418.175 OFFCURVE",
+"133.425 416.357 CURVE SMOOTH",
+"133.425 404.1 OFFCURVE",
+"141.938 395 OFFCURVE",
+"155 395 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 395;
+width = 268;
+}
+);
+vhints = (
+{
+position = 379;
+width = 54;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"52 -181 OFFCURVE",
+"65 -164 OFFCURVE",
+"65 -149 CURVE SMOOTH",
+"67 -101 OFFCURVE",
+"74 -26 OFFCURVE",
+"80 18 CURVE",
+"80 18 OFFCURVE",
+"108 -3 OFFCURVE",
+"160 -3 CURVE SMOOTH",
+"237 -3 OFFCURVE",
+"313 40 OFFCURVE",
+"346 76 CURVE",
+"337 33 LINE SMOOTH",
+"336.373 30.18 OFFCURVE",
+"336.066 27.433 OFFCURVE",
+"336.066 24.806 CURVE SMOOTH",
+"336.066 10.668 OFFCURVE",
+"344.977 0 OFFCURVE",
+"361 0 CURVE SMOOTH",
+"377 0 OFFCURVE",
+"393 13 OFFCURVE",
+"396 28 CURVE SMOOTH",
+"491 475 LINE",
+"491.604 477.265 OFFCURVE",
+"491.889 479.416 OFFCURVE",
+"491.889 481.436 CURVE SMOOTH",
+"491.889 492.792 OFFCURVE",
+"482.886 500 OFFCURVE",
+"471 500 CURVE SMOOTH",
+"457 500 OFFCURVE",
+"443 490 OFFCURVE",
+"439 475 CURVE SMOOTH",
+"368 161 LINE",
+"368 161 OFFCURVE",
+"362 133 OFFCURVE",
+"346 118 CURVE SMOOTH",
+"319 94 OFFCURVE",
+"239 46 OFFCURVE",
+"170 46 CURVE SMOOTH",
+"121.774 46 OFFCURVE",
+"101.167 67.803 OFFCURVE",
+"101.167 125.868 CURVE SMOOTH",
+"101.167 164.126 OFFCURVE",
+"110.113 218.124 OFFCURVE",
+"126 292 CURVE SMOOTH",
+"145 384 OFFCURVE",
+"170 450 OFFCURVE",
+"177 474 CURVE SMOOTH",
+"177.562 476.109 OFFCURVE",
+"177.828 478.138 OFFCURVE",
+"177.828 480.069 CURVE SMOOTH",
+"177.828 491.875 OFFCURVE",
+"167.891 500 OFFCURVE",
+"155 500 CURVE SMOOTH",
+"141 500 OFFCURVE",
+"131 495 OFFCURVE",
+"121 466 CURVE SMOOTH",
+"107 428 OFFCURVE",
+"78 333 OFFCURVE",
+"64 256 CURVE SMOOTH",
+"46 158 OFFCURVE",
+"30 41 OFFCURVE",
+"25 0 CURVE",
+"13 -83 OFFCURVE",
+"12 -122 OFFCURVE",
+"10 -159 CURVE",
+"10 -172 OFFCURVE",
+"19 -181 OFFCURVE",
+"32 -181 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 55;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"139 0 OFFCURVE",
+"148 4 OFFCURVE",
+"155 13 CURVE SMOOTH",
+"645 652 LINE SMOOTH",
+"648.728 656.971 OFFCURVE",
+"651.303 661.129 OFFCURVE",
+"651.303 667.947 CURVE SMOOTH",
+"651.303 679.506 OFFCURVE",
+"643.477 690 OFFCURVE",
+"630 690 CURVE SMOOTH",
+"621 690 OFFCURVE",
+"612 685 OFFCURVE",
+"605 677 CURVE SMOOTH",
+"118 41 LINE SMOOTH",
+"113 34 OFFCURVE",
+"110 28 OFFCURVE",
+"110 24 CURVE",
+"109.58 22.321 OFFCURVE",
+"109.376 20.642 OFFCURVE",
+"109.376 18.996 CURVE SMOOTH",
+"109.376 8.877 OFFCURVE",
+"117.099 0 OFFCURVE",
+"130 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"541 -8 OFFCURVE",
+"615 53 OFFCURVE",
+"631 128 CURVE SMOOTH",
+"633.078 137.741 OFFCURVE",
+"634.076 147.245 OFFCURVE",
+"634.076 156.411 CURVE SMOOTH",
+"634.076 217.816 OFFCURVE",
+"589.259 264 OFFCURVE",
+"524 264 CURVE SMOOTH",
+"449 264 OFFCURVE",
+"375 203 OFFCURVE",
+"359 128 CURVE SMOOTH",
+"356.922 118.259 OFFCURVE",
+"355.924 108.755 OFFCURVE",
+"355.924 99.589 CURVE SMOOTH",
+"355.924 38.184 OFFCURVE",
+"400.741 -8 OFFCURVE",
+"466 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"438.006 46 OFFCURVE",
+"411.025 73.032 OFFCURVE",
+"411.025 110.179 CURVE SMOOTH",
+"411.025 115.9 OFFCURVE",
+"411.665 121.861 OFFCURVE",
+"413 128 CURVE SMOOTH",
+"422 173 OFFCURVE",
+"467 210 OFFCURVE",
+"512 210 CURVE SMOOTH",
+"551.475 210 OFFCURVE",
+"578.637 181.528 OFFCURVE",
+"578.637 144.16 CURVE SMOOTH",
+"578.637 138.93 OFFCURVE",
+"578.105 133.525 OFFCURVE",
+"577 128 CURVE SMOOTH",
+"567 82 OFFCURVE",
+"522 46 OFFCURVE",
+"477 46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"306 422 OFFCURVE",
+"380 483 OFFCURVE",
+"396 558 CURVE SMOOTH",
+"398.078 567.741 OFFCURVE",
+"399.076 577.245 OFFCURVE",
+"399.076 586.411 CURVE SMOOTH",
+"399.076 647.816 OFFCURVE",
+"354.259 694 OFFCURVE",
+"289 694 CURVE SMOOTH",
+"214 694 OFFCURVE",
+"140 633 OFFCURVE",
+"124 558 CURVE SMOOTH",
+"121.922 548.259 OFFCURVE",
+"120.924 538.755 OFFCURVE",
+"120.924 529.589 CURVE SMOOTH",
+"120.924 468.184 OFFCURVE",
+"165.741 422 OFFCURVE",
+"231 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203.864 476 OFFCURVE",
+"176.073 503.229 OFFCURVE",
+"176.073 540.585 CURVE SMOOTH",
+"176.073 546.182 OFFCURVE",
+"176.697 552.006 OFFCURVE",
+"178 558 CURVE SMOOTH",
+"188 603 OFFCURVE",
+"233 640 OFFCURVE",
+"278 640 CURVE SMOOTH",
+"316.994 640 OFFCURVE",
+"343.975 612.217 OFFCURVE",
+"343.975 575.52 CURVE SMOOTH",
+"343.975 569.869 OFFCURVE",
+"343.335 564.006 OFFCURVE",
+"342 558 CURVE SMOOTH",
+"332 512 OFFCURVE",
+"288 476 OFFCURVE",
+"243 476 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 54;
+},
+{
+position = 210;
+width = 54;
+},
+{
+position = 422;
+width = 54;
+},
+{
+position = 640;
+width = 54;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 121;
+width = 55;
+},
+{
+position = 344;
+width = 55;
+},
+{
+position = 356;
+width = 55;
+},
+{
+position = 579;
+width = 55;
+}
+);
+};
+};
+width = 728;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"446 -94 OFFCURVE",
+"528 -58 OFFCURVE",
+"574 -29 CURVE SMOOTH",
+"589 -19 OFFCURVE",
+"595 -12 OFFCURVE",
+"597 -3 CURVE SMOOTH",
+"597.388 -1.062 OFFCURVE",
+"597.575 0.825 OFFCURVE",
+"597.575 2.643 CURVE SMOOTH",
+"597.575 14.9 OFFCURVE",
+"589.062 24 OFFCURVE",
+"576 24 CURVE SMOOTH",
+"570 24 OFFCURVE",
+"564 22 OFFCURVE",
+"553 15 CURVE SMOOTH",
+"513 -8 OFFCURVE",
+"442 -41 OFFCURVE",
+"358 -41 CURVE SMOOTH",
+"246.23 -41 OFFCURVE",
+"113.214 39.262 OFFCURVE",
+"113.214 191.411 CURVE SMOOTH",
+"113.214 210.781 OFFCURVE",
+"115.37 231.317 OFFCURVE",
+"120 253 CURVE SMOOTH",
+"164 457 OFFCURVE",
+"341 564 OFFCURVE",
+"495 564 CURVE SMOOTH",
+"650.986 564 OFFCURVE",
+"722.887 463.385 OFFCURVE",
+"722.887 348.669 CURVE SMOOTH",
+"722.887 328.067 OFFCURVE",
+"720.567 307.01 OFFCURVE",
+"716 286 CURVE",
+"690 161 OFFCURVE",
+"611 149 OFFCURVE",
+"583 149 CURVE SMOOTH",
+"583 149 OFFCURVE",
+"501.982 149.844 OFFCURVE",
+"501.982 210.454 CURVE SMOOTH",
+"501.982 215.82 OFFCURVE",
+"502.617 221.656 OFFCURVE",
+"504 228 CURVE SMOOTH",
+"510 258 OFFCURVE",
+"519 263 OFFCURVE",
+"523 279 CURVE SMOOTH",
+"523.39 280.949 OFFCURVE",
+"523.577 282.847 OFFCURVE",
+"523.577 284.675 CURVE SMOOTH",
+"523.577 296.916 OFFCURVE",
+"515.181 306 OFFCURVE",
+"503 306 CURVE SMOOTH",
+"491 306 OFFCURVE",
+"481 302 OFFCURVE",
+"473 289 CURVE SMOOTH",
+"453 256 OFFCURVE",
+"383 162 OFFCURVE",
+"328 162 CURVE SMOOTH",
+"287.711 162 OFFCURVE",
+"279.397 190.976 OFFCURVE",
+"279.397 214.323 CURVE SMOOTH",
+"279.397 224.007 OFFCURVE",
+"280.827 232.723 OFFCURVE",
+"282 238 CURVE SMOOTH",
+"297 309 OFFCURVE",
+"361 376 OFFCURVE",
+"428 376 CURVE SMOOTH",
+"449 376 OFFCURVE",
+"470 368 OFFCURVE",
+"489 354 CURVE SMOOTH",
+"497 347 OFFCURVE",
+"502 346 OFFCURVE",
+"507 346 CURVE SMOOTH",
+"522.387 346 OFFCURVE",
+"541.483 359.357 OFFCURVE",
+"541.483 377.215 CURVE SMOOTH",
+"541.483 384.608 OFFCURVE",
+"536.784 391.741 OFFCURVE",
+"525 401 CURVE SMOOTH",
+"499 420 OFFCURVE",
+"470 429 OFFCURVE",
+"439 429 CURVE SMOOTH",
+"343 429 OFFCURVE",
+"249 337 OFFCURVE",
+"228 238 CURVE SMOOTH",
+"226.857 232 OFFCURVE",
+"224.653 218.898 OFFCURVE",
+"224.653 203.242 CURVE SMOOTH",
+"224.653 164.102 OFFCURVE",
+"238.429 109 OFFCURVE",
+"317 109 CURVE SMOOTH",
+"366 109 OFFCURVE",
+"413 143 OFFCURVE",
+"449 180 CURVE",
+"464 99 OFFCURVE",
+"561 95 OFFCURVE",
+"569 95 CURVE SMOOTH",
+"602 95 OFFCURVE",
+"733 109 OFFCURVE",
+"770 286 CURVE SMOOTH",
+"775.321 311.142 OFFCURVE",
+"777.882 335.47 OFFCURVE",
+"777.882 358.755 CURVE SMOOTH",
+"777.882 510.515 OFFCURVE",
+"669.124 618 OFFCURVE",
+"507 618 CURVE SMOOTH",
+"298 618 OFFCURVE",
+"111 462 OFFCURVE",
+"66 253 CURVE SMOOTH",
+"60.843 228.687 OFFCURVE",
+"58.384 205.112 OFFCURVE",
+"58.384 182.462 CURVE SMOOTH",
+"58.384 20.654 OFFCURVE",
+"183.84 -94 OFFCURVE",
+"347 -94 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -94;
+width = 53;
+},
+{
+position = 95;
+width = 54;
+},
+{
+position = 109;
+width = 53;
+},
+{
+position = 376;
+width = 53;
+},
+{
+position = 564;
+width = 54;
+}
+);
+vhints = (
+{
+position = 58;
+width = 55;
+},
+{
+position = 225;
+width = 55;
+},
+{
+position = 723;
+width = 55;
+}
+);
+};
+};
+width = 828;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 -4 OFFCURVE",
+"330 3 OFFCURVE",
+"430 110 CURVE",
+"493 10 LINE SMOOTH",
+"496 4 OFFCURVE",
+"504 0 OFFCURVE",
+"512 0 CURVE SMOOTH",
+"527 0 OFFCURVE",
+"541 12 OFFCURVE",
+"544 27 CURVE SMOOTH",
+"546 33 OFFCURVE",
+"544 40 OFFCURVE",
+"542 44 CURVE SMOOTH",
+"470 159 LINE",
+"491 187 OFFCURVE",
+"511 220 OFFCURVE",
+"530 258 CURVE SMOOTH",
+"537 272 OFFCURVE",
+"538 276 OFFCURVE",
+"539 278 CURVE SMOOTH",
+"539.388 279.938 OFFCURVE",
+"539.575 281.808 OFFCURVE",
+"539.575 283.597 CURVE SMOOTH",
+"539.575 295.658 OFFCURVE",
+"531.062 304 OFFCURVE",
+"518 304 CURVE SMOOTH",
+"501 304 OFFCURVE",
+"494 296 OFFCURVE",
+"481 272 CURVE SMOOTH",
+"468 246 OFFCURVE",
+"456 223 OFFCURVE",
+"442 204 CURVE",
+"334 376 LINE",
+"435 424 OFFCURVE",
+"486 470 OFFCURVE",
+"504 551 CURVE SMOOTH",
+"505.627 558.703 OFFCURVE",
+"506.407 566.372 OFFCURVE",
+"506.407 573.921 CURVE SMOOTH",
+"506.407 635.955 OFFCURVE",
+"453.754 690 OFFCURVE",
+"386 690 CURVE SMOOTH",
+"310 690 OFFCURVE",
+"225 623 OFFCURVE",
+"209 548 CURVE SMOOTH",
+"206.966 538.142 OFFCURVE",
+"206.058 528.333 OFFCURVE",
+"206.058 518.669 CURVE SMOOTH",
+"206.058 466.571 OFFCURVE",
+"232.442 418.68 OFFCURVE",
+"251 390 CURVE",
+"160 346 OFFCURVE",
+"69 297 OFFCURVE",
+"44 181 CURVE SMOOTH",
+"41.358 168.45 OFFCURVE",
+"40.109 156.42 OFFCURVE",
+"40.109 144.949 CURVE SMOOTH",
+"40.109 52.227 OFFCURVE",
+"121.679 -4 OFFCURVE",
+"208 -4 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165.135 50 OFFCURVE",
+"95.15 83.045 OFFCURVE",
+"95.15 154.923 CURVE SMOOTH",
+"95.15 163.109 OFFCURVE",
+"96.057 171.798 OFFCURVE",
+"98 181 CURVE SMOOTH",
+"117 270 OFFCURVE",
+"190 306 OFFCURVE",
+"281 350 CURVE",
+"403 153 LINE",
+"319 56 OFFCURVE",
+"240 50 OFFCURVE",
+"219 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286.919 441.285 OFFCURVE",
+"261.068 485.88 OFFCURVE",
+"261.068 528.603 CURVE SMOOTH",
+"261.068 535.139 OFFCURVE",
+"261.673 541.631 OFFCURVE",
+"263 548 CURVE SMOOTH",
+"274 598 OFFCURVE",
+"332 636 OFFCURVE",
+"375 636 CURVE SMOOTH",
+"418.01 636 OFFCURVE",
+"451.385 600.673 OFFCURVE",
+"451.385 562.393 CURVE SMOOTH",
+"451.385 557.952 OFFCURVE",
+"450.936 553.47 OFFCURVE",
+"450 549 CURVE SMOOTH",
+"443 514 OFFCURVE",
+"433 474 OFFCURVE",
+"306 417 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 636;
+width = 54;
+}
+);
+vhints = (
+{
+position = 40;
+width = 55;
+},
+{
+position = 206;
+width = 55;
+},
+{
+position = 451;
+width = 55;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"214 -80 OFFCURVE",
+"227 -71 OFFCURVE",
+"233 -58 CURVE SMOOTH",
+"328 171 OFFCURVE",
+"419 452 OFFCURVE",
+"467 729 CURVE",
+"487 732 LINE SMOOTH",
+"499 734 OFFCURVE",
+"511 746 OFFCURVE",
+"514 759 CURVE SMOOTH",
+"514.388 760.938 OFFCURVE",
+"514.575 762.875 OFFCURVE",
+"514.575 764.774 CURVE SMOOTH",
+"514.575 776.294 OFFCURVE",
+"507.681 786.386 OFFCURVE",
+"496.78 786.386 CURVE SMOOTH",
+"495.568 786.386 OFFCURVE",
+"494.307 786.261 OFFCURVE",
+"493 786 CURVE SMOOTH",
+"327 756 OFFCURVE",
+"156 671 OFFCURVE",
+"125 526 CURVE SMOOTH",
+"121.826 511.069 OFFCURVE",
+"120.324 497.202 OFFCURVE",
+"120.324 484.356 CURVE SMOOTH",
+"120.324 387.934 OFFCURVE",
+"204.932 349 OFFCURVE",
+"302 349 CURVE SMOOTH",
+"321 349 LINE",
+"299 270 OFFCURVE",
+"218 29 OFFCURVE",
+"181 -46 CURVE SMOOTH",
+"178.959 -50.081 OFFCURVE",
+"178.05 -54.06 OFFCURVE",
+"178.05 -57.773 CURVE SMOOTH",
+"178.05 -70.433 OFFCURVE",
+"188.628 -80 OFFCURVE",
+"201 -80 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"327 -79 OFFCURVE",
+"340 -70 OFFCURVE",
+"345 -57 CURVE SMOOTH",
+"442 182 OFFCURVE",
+"527 440 OFFCURVE",
+"578 714 CURVE",
+"580 729 OFFCURVE",
+"570 741 OFFCURVE",
+"555 741 CURVE SMOOTH",
+"539 740 OFFCURVE",
+"524 728 OFFCURVE",
+"522 712 CURVE",
+"465 414 OFFCURVE",
+"379 168 OFFCURVE",
+"294 -47 CURVE SMOOTH",
+"292.527 -50.788 OFFCURVE",
+"291.851 -54.398 OFFCURVE",
+"291.851 -57.739 CURVE SMOOTH",
+"291.851 -70.272 OFFCURVE",
+"301.367 -79 OFFCURVE",
+"314 -79 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 178;
+width = 55;
+},
+{
+position = 522;
+width = 56;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"338 0 OFFCURVE",
+"419 74 OFFCURVE",
+"433 141 CURVE SMOOTH",
+"435.784 154.123 OFFCURVE",
+"437.144 165.981 OFFCURVE",
+"437.144 176.7 CURVE SMOOTH",
+"437.144 192.935 OFFCURVE",
+"434.023 206.556 OFFCURVE",
+"428 218 CURVE",
+"446 239 OFFCURVE",
+"458 262 OFFCURVE",
+"463 284 CURVE SMOOTH",
+"465.633 296.539 OFFCURVE",
+"466.883 307.852 OFFCURVE",
+"466.883 318.108 CURVE SMOOTH",
+"466.883 389.643 OFFCURVE",
+"406.091 409.762 OFFCURVE",
+"330 436 CURVE SMOOTH",
+"296.139 446.982 OFFCURVE",
+"240.504 463.826 OFFCURVE",
+"240.504 510.293 CURVE SMOOTH",
+"240.504 514.601 OFFCURVE",
+"240.982 519.164 OFFCURVE",
+"242 524 CURVE SMOOTH",
+"251 569 OFFCURVE",
+"307 594 OFFCURVE",
+"378 594 CURVE SMOOTH",
+"438.799 594 OFFCURVE",
+"465.436 575.366 OFFCURVE",
+"465.436 545.624 CURVE SMOOTH",
+"465.436 541.612 OFFCURVE",
+"464.951 537.398 OFFCURVE",
+"464 533 CURVE SMOOTH",
+"462 524 OFFCURVE",
+"458 516 OFFCURVE",
+"458 513 CURVE SMOOTH",
+"457.513 510.728 OFFCURVE",
+"457.263 508.483 OFFCURVE",
+"457.263 506.315 CURVE SMOOTH",
+"457.263 495.123 OFFCURVE",
+"463.921 486 OFFCURVE",
+"479 486 CURVE SMOOTH",
+"499 486 OFFCURVE",
+"510 502 OFFCURVE",
+"517 532 CURVE SMOOTH",
+"518.666 540.092 OFFCURVE",
+"519.497 547.845 OFFCURVE",
+"519.497 555.223 CURVE SMOOTH",
+"519.497 609.849 OFFCURVE",
+"473.981 644 OFFCURVE",
+"385 644 CURVE SMOOTH",
+"314 644 OFFCURVE",
+"210 620 OFFCURVE",
+"190 525 CURVE SMOOTH",
+"188.172 516.165 OFFCURVE",
+"187.272 507.795 OFFCURVE",
+"187.272 499.86 CURVE SMOOTH",
+"187.272 481.748 OFFCURVE",
+"191.96 465.907 OFFCURVE",
+"201 452 CURVE",
+"182 434 OFFCURVE",
+"167 412 OFFCURVE",
+"161 382 CURVE SMOOTH",
+"158.932 372.214 OFFCURVE",
+"157.891 363.055 OFFCURVE",
+"157.891 354.452 CURVE SMOOTH",
+"157.891 300.639 OFFCURVE",
+"198.646 268.589 OFFCURVE",
+"284 241 CURVE SMOOTH",
+"361.486 215.455 OFFCURVE",
+"383.869 194.26 OFFCURVE",
+"383.869 163.834 CURVE SMOOTH",
+"383.869 158.527 OFFCURVE",
+"383.188 152.94 OFFCURVE",
+"382 147 CURVE SMOOTH",
+"374 110 OFFCURVE",
+"333 53 OFFCURVE",
+"244 53 CURVE SMOOTH",
+"180 53 OFFCURVE",
+"139 85 OFFCURVE",
+"132 138 CURVE SMOOTH",
+"131 149 OFFCURVE",
+"124 157 OFFCURVE",
+"111 157 CURVE SMOOTH",
+"96 157 OFFCURVE",
+"81 145 OFFCURVE",
+"78 130 CURVE SMOOTH",
+"77.483 127.49 OFFCURVE",
+"77.217 124.641 OFFCURVE",
+"77.217 121.518 CURVE SMOOTH",
+"77.217 82.347 OFFCURVE",
+"119.082 0 OFFCURVE",
+"233 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"371 269 OFFCURVE",
+"337 281 OFFCURVE",
+"301 293 CURVE SMOOTH",
+"266.222 303.982 OFFCURVE",
+"210.504 320.828 OFFCURVE",
+"210.504 367.301 CURVE SMOOTH",
+"210.504 371.607 OFFCURVE",
+"210.982 376.167 OFFCURVE",
+"212 381 CURVE",
+"216 396 OFFCURVE",
+"223 408 OFFCURVE",
+"236 419 CURVE",
+"257 406 OFFCURVE",
+"280 397 OFFCURVE",
+"301 389 CURVE SMOOTH",
+"360.601 366.424 OFFCURVE",
+"412.863 352.818 OFFCURVE",
+"412.863 306.943 CURVE SMOOTH",
+"412.863 302.017 OFFCURVE",
+"412.26 296.72 OFFCURVE",
+"411 291 CURVE SMOOTH",
+"408 277 OFFCURVE",
+"404 265 OFFCURVE",
+"395 253 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 594;
+width = 50;
+}
+);
+vhints = (
+{
+position = 78;
+width = 54;
+},
+{
+position = 158;
+width = 53;
+},
+{
+position = 187;
+width = 53;
+},
+{
+position = 384;
+width = 53;
+},
+{
+position = 413;
+width = 54;
+},
+{
+position = 465;
+width = 54;
+}
+);
+};
+};
+width = 457;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"389 236 OFFCURVE",
+"510 338 OFFCURVE",
+"537 463 CURVE SMOOTH",
+"540.376 479.233 OFFCURVE",
+"541.999 495.078 OFFCURVE",
+"541.999 510.363 CURVE SMOOTH",
+"541.999 612.772 OFFCURVE",
+"469.156 690 OFFCURVE",
+"363 690 CURVE SMOOTH",
+"241 690 OFFCURVE",
+"119 588 OFFCURVE",
+"93 463 CURVE SMOOTH",
+"89.42 446.427 OFFCURVE",
+"87.704 430.259 OFFCURVE",
+"87.704 414.679 CURVE SMOOTH",
+"87.704 312.746 OFFCURVE",
+"161.175 236 OFFCURVE",
+"267 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"340 348 OFFCURVE",
+"381 376 OFFCURVE",
+"406 403 CURVE",
+"413 412 OFFCURVE",
+"415 416 OFFCURVE",
+"416 420 CURVE SMOOTH",
+"416.426 421.844 OFFCURVE",
+"416.63 423.628 OFFCURVE",
+"416.63 425.331 CURVE SMOOTH",
+"416.63 435.636 OFFCURVE",
+"409.156 443 OFFCURVE",
+"398 443 CURVE SMOOTH",
+"390 443 OFFCURVE",
+"381 439 OFFCURVE",
+"371 427 CURVE",
+"356 405 OFFCURVE",
+"321 394 OFFCURVE",
+"292 394 CURVE SMOOTH",
+"262.048 394 OFFCURVE",
+"234.424 415.73 OFFCURVE",
+"234.424 449.618 CURVE SMOOTH",
+"234.424 454.198 OFFCURVE",
+"234.928 459 OFFCURVE",
+"236 464 CURVE SMOOTH",
+"241 489 OFFCURVE",
+"261 545 OFFCURVE",
+"334 545 CURVE SMOOTH",
+"354 545 OFFCURVE",
+"369 536 OFFCURVE",
+"378 528 CURVE SMOOTH",
+"383 523 OFFCURVE",
+"387 521 OFFCURVE",
+"393 521 CURVE SMOOTH",
+"406 521 OFFCURVE",
+"418 531 OFFCURVE",
+"421 544 CURVE SMOOTH",
+"423 552 OFFCURVE",
+"420 558 OFFCURVE",
+"414 565 CURVE",
+"399 577 OFFCURVE",
+"376 591 OFFCURVE",
+"344 591 CURVE SMOOTH",
+"267 591 OFFCURVE",
+"205 541 OFFCURVE",
+"189 464 CURVE SMOOTH",
+"187.405 456.27 OFFCURVE",
+"186.638 448.691 OFFCURVE",
+"186.638 441.341 CURVE SMOOTH",
+"186.638 388.792 OFFCURVE",
+"225.853 348 OFFCURVE",
+"282 348 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191.902 282 OFFCURVE",
+"134.864 342.885 OFFCURVE",
+"134.864 424.251 CURVE SMOOTH",
+"134.864 436.734 OFFCURVE",
+"136.207 449.699 OFFCURVE",
+"139 463 CURVE SMOOTH",
+"160 563 OFFCURVE",
+"256 644 OFFCURVE",
+"353 644 CURVE SMOOTH",
+"437.244 644 OFFCURVE",
+"495.088 582.903 OFFCURVE",
+"495.088 501.325 CURVE SMOOTH",
+"495.088 488.973 OFFCURVE",
+"493.762 476.151 OFFCURVE",
+"491 463 CURVE SMOOTH",
+"470 363 OFFCURVE",
+"373 282 OFFCURVE",
+"276 282 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 348;
+width = 46;
+},
+{
+position = 545;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 88;
+width = 47;
+},
+{
+position = 187;
+width = 48;
+},
+{
+position = 495;
+width = 47;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"389 236 OFFCURVE",
+"510 338 OFFCURVE",
+"537 463 CURVE SMOOTH",
+"540.376 479.233 OFFCURVE",
+"541.999 495.078 OFFCURVE",
+"541.999 510.363 CURVE SMOOTH",
+"541.999 612.772 OFFCURVE",
+"469.156 690 OFFCURVE",
+"363 690 CURVE SMOOTH",
+"240 690 OFFCURVE",
+"119 588 OFFCURVE",
+"93 463 CURVE SMOOTH",
+"89.391 446.29 OFFCURVE",
+"87.658 429.992 OFFCURVE",
+"87.658 414.293 CURVE SMOOTH",
+"87.658 312.553 OFFCURVE",
+"160.442 236 OFFCURVE",
+"267 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"191.902 282 OFFCURVE",
+"134.864 342.885 OFFCURVE",
+"134.864 424.251 CURVE SMOOTH",
+"134.864 436.734 OFFCURVE",
+"136.207 449.699 OFFCURVE",
+"139 463 CURVE SMOOTH",
+"160 563 OFFCURVE",
+"256 644 OFFCURVE",
+"353 644 CURVE SMOOTH",
+"437.244 644 OFFCURVE",
+"495.088 582.903 OFFCURVE",
+"495.088 501.325 CURVE SMOOTH",
+"495.088 488.973 OFFCURVE",
+"493.762 476.151 OFFCURVE",
+"491 463 CURVE SMOOTH",
+"470 363 OFFCURVE",
+"373 282 OFFCURVE",
+"276 282 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"372 362 OFFCURVE",
+"385 372 OFFCURVE",
+"387 385 CURVE SMOOTH",
+"389 393 OFFCURVE",
+"387 401 OFFCURVE",
+"381 405 CURVE SMOOTH",
+"328 447 LINE",
+"377 457 OFFCURVE",
+"434 477 OFFCURVE",
+"443 520 CURVE SMOOTH",
+"443.926 524.424 OFFCURVE",
+"444.386 528.678 OFFCURVE",
+"444.386 532.751 CURVE SMOOTH",
+"444.386 568.269 OFFCURVE",
+"409.387 590 OFFCURVE",
+"343 590 CURVE SMOOTH",
+"269 590 OFFCURVE",
+"268 585 OFFCURVE",
+"261 567 CURVE SMOOTH",
+"194 390 LINE SMOOTH",
+"193.049 387.337 OFFCURVE",
+"192.604 384.711 OFFCURVE",
+"192.604 382.203 CURVE SMOOTH",
+"192.604 371.525 OFFCURVE",
+"200.663 363 OFFCURVE",
+"212 363 CURVE SMOOTH",
+"224 363 OFFCURVE",
+"235 372 OFFCURVE",
+"239 384 CURVE SMOOTH",
+"259 437 LINE",
+"347 366 LINE SMOOTH",
+"350 364 OFFCURVE",
+"354 362 OFFCURVE",
+"359 362 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"299 543 LINE",
+"307 544 OFFCURVE",
+"316 544 OFFCURVE",
+"325 544 CURVE SMOOTH",
+"358.403 544 OFFCURVE",
+"397.271 538.535 OFFCURVE",
+"397.271 522.389 CURVE SMOOTH",
+"397.271 509.1 OFFCURVE",
+"341.762 491.073 OFFCURVE",
+"278 485 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 544;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 88;
+width = 47;
+},
+{
+position = 397;
+width = 47;
+},
+{
+position = 495;
+width = 47;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"651 463 OFFCURVE",
+"663 475 OFFCURVE",
+"666 485 CURVE",
+"666 488 OFFCURVE",
+"667 490 OFFCURVE",
+"666 493 CURVE SMOOTH",
+"640 676 LINE SMOOTH",
+"639 685 OFFCURVE",
+"632 690 OFFCURVE",
+"622 690 CURVE SMOOTH",
+"613 690 OFFCURVE",
+"605 685 OFFCURVE",
+"600 677 CURVE SMOOTH",
+"512 545 LINE",
+"492 676 LINE SMOOTH",
+"491 684 OFFCURVE",
+"484 690 OFFCURVE",
+"475 690 CURVE SMOOTH",
+"466 690 OFFCURVE",
+"456 685 OFFCURVE",
+"451 677 CURVE SMOOTH",
+"334 498 LINE",
+"332.597 493.79 OFFCURVE",
+"329.662 490.862 OFFCURVE",
+"329.662 485.279 CURVE SMOOTH",
+"329.662 475.65 OFFCURVE",
+"336.472 467 OFFCURVE",
+"348 467 CURVE SMOOTH",
+"356 467 OFFCURVE",
+"365 472 OFFCURVE",
+"371 480 CURVE SMOOTH",
+"455 609 LINE",
+"475 479 LINE SMOOTH",
+"476 470 OFFCURVE",
+"484 465 OFFCURVE",
+"494 465 CURVE SMOOTH",
+"502 465 OFFCURVE",
+"510 470 OFFCURVE",
+"516 478 CURVE SMOOTH",
+"603 609 LINE",
+"621 478 LINE SMOOTH",
+"622 469 OFFCURVE",
+"630 463 OFFCURVE",
+"639 463 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"222 465 OFFCURVE",
+"234 475 OFFCURVE",
+"237 487 CURVE SMOOTH",
+"271 646 LINE",
+"368 646 LINE SMOOTH",
+"380 646 OFFCURVE",
+"392 656 OFFCURVE",
+"394 668 CURVE SMOOTH",
+"394.429 669.857 OFFCURVE",
+"394.633 671.633 OFFCURVE",
+"394.633 673.312 CURVE SMOOTH",
+"394.633 683.388 OFFCURVE",
+"387.286 690 OFFCURVE",
+"377 690 CURVE SMOOTH",
+"133 690 LINE SMOOTH",
+"120.983 690 OFFCURVE",
+"105.694 679.831 OFFCURVE",
+"105.694 664.358 CURVE SMOOTH",
+"105.694 654.043 OFFCURVE",
+"113.238 646 OFFCURVE",
+"124 646 CURVE SMOOTH",
+"227 646 LINE",
+"193 487 LINE SMOOTH",
+"192.571 485.286 OFFCURVE",
+"192.367 483.612 OFFCURVE",
+"192.367 482.003 CURVE SMOOTH",
+"192.367 472.347 OFFCURVE",
+"199.714 465 OFFCURVE",
+"210 465 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 646;
+width = 44;
+}
+);
+vhints = (
+{
+position = 621;
+width = 45;
+}
+);
+};
+};
+width = 608;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"232 464 OFFCURVE",
+"298 519 OFFCURVE",
+"312 586 CURVE SMOOTH",
+"313.815 594.687 OFFCURVE",
+"314.689 603.172 OFFCURVE",
+"314.689 611.361 CURVE SMOOTH",
+"314.689 666.337 OFFCURVE",
+"275.313 708 OFFCURVE",
+"217 708 CURVE SMOOTH",
+"150 708 OFFCURVE",
+"83 653 OFFCURVE",
+"69 586 CURVE SMOOTH",
+"67.215 577.457 OFFCURVE",
+"66.356 569.108 OFFCURVE",
+"66.356 561.044 CURVE SMOOTH",
+"66.356 505.868 OFFCURVE",
+"106.543 464 OFFCURVE",
+"165 464 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"138.317 510 OFFCURVE",
+"112.314 535.936 OFFCURVE",
+"112.314 570.485 CURVE SMOOTH",
+"112.314 575.494 OFFCURVE",
+"112.861 580.683 OFFCURVE",
+"114 586 CURVE SMOOTH",
+"123 628 OFFCURVE",
+"165 662 OFFCURVE",
+"207 662 CURVE SMOOTH",
+"243.543 662 OFFCURVE",
+"268.731 636.261 OFFCURVE",
+"268.731 601.908 CURVE SMOOTH",
+"268.731 596.779 OFFCURVE",
+"268.169 591.457 OFFCURVE",
+"267 586 CURVE SMOOTH",
+"258 544 OFFCURVE",
+"217 510 OFFCURVE",
+"175 510 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 464;
+width = 46;
+},
+{
+position = 662;
+width = 46;
+}
+);
+vhints = (
+{
+position = 66;
+width = 46;
+},
+{
+position = 269;
+width = 46;
+}
+);
+};
+};
+width = 243;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"21 -168 OFFCURVE",
+"35 -156 OFFCURVE",
+"39 -140 CURVE SMOOTH",
+"241 812 LINE SMOOTH",
+"241.385 813.927 OFFCURVE",
+"241.573 815.82 OFFCURVE",
+"241.573 817.657 CURVE SMOOTH",
+"241.573 830.125 OFFCURVE",
+"232.945 840 OFFCURVE",
+"219 840 CURVE SMOOTH",
+"204 840 OFFCURVE",
+"188 827 OFFCURVE",
+"185 812 CURVE SMOOTH",
+"-17 -140 LINE SMOOTH",
+"-17.562 -142.249 OFFCURVE",
+"-17.828 -144.419 OFFCURVE",
+"-17.828 -146.488 CURVE SMOOTH",
+"-17.828 -159.137 OFFCURVE",
+"-7.891 -168 OFFCURVE",
+"5 -168 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = -18;
+width = 259;
+}
+);
+};
+};
+width = 193;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = acute;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 563 OFFCURVE",
+"257 567 OFFCURVE",
+"265 572 CURVE SMOOTH",
+"423 666 LINE SMOOTH",
+"431 671 OFFCURVE",
+"436 680 OFFCURVE",
+"438 689 CURVE SMOOTH",
+"438.551 691.755 OFFCURVE",
+"438.817 694.435 OFFCURVE",
+"438.817 697.007 CURVE SMOOTH",
+"438.817 713.105 OFFCURVE",
+"428.383 725 OFFCURVE",
+"412 725 CURVE SMOOTH",
+"401 725 OFFCURVE",
+"389 717 OFFCURVE",
+"379 710 CURVE SMOOTH",
+"232 607 LINE SMOOTH",
+"226 603 OFFCURVE",
+"223 596 OFFCURVE",
+"222 590 CURVE SMOOTH",
+"221.61 588.051 OFFCURVE",
+"221.423 586.153 OFFCURVE",
+"221.423 584.325 CURVE SMOOTH",
+"221.423 572.084 OFFCURVE",
+"229.819 563 OFFCURVE",
+"242 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 221;
+width = 217;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = breve;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"413 559 OFFCURVE",
+"482 633 OFFCURVE",
+"492 678 CURVE SMOOTH",
+"494 687 OFFCURVE",
+"487 695 OFFCURVE",
+"478 695 CURVE SMOOTH",
+"465 695 OFFCURVE",
+"458 686 OFFCURVE",
+"451 674 CURVE SMOOTH",
+"420 625 OFFCURVE",
+"381 605 OFFCURVE",
+"330 605 CURVE SMOOTH",
+"293 605 OFFCURVE",
+"239 622 OFFCURVE",
+"224 672 CURVE SMOOTH",
+"222 679 OFFCURVE",
+"216 690 OFFCURVE",
+"205 690 CURVE SMOOTH",
+"190 690 OFFCURVE",
+"186 679 OFFCURVE",
+"184 671 CURVE SMOOTH",
+"183.701 669.431 OFFCURVE",
+"183.536 667.471 OFFCURVE",
+"183.536 665.187 CURVE SMOOTH",
+"183.536 636.908 OFFCURVE",
+"208.818 559 OFFCURVE",
+"318 559 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 184;
+width = 40;
+},
+{
+position = 451;
+width = 41;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = caron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"310 565 OFFCURVE",
+"317 567 OFFCURVE",
+"324 572 CURVE SMOOTH",
+"478 682 LINE",
+"487 687 OFFCURVE",
+"491 695 OFFCURVE",
+"493 703 CURVE SMOOTH",
+"493.361 704.806 OFFCURVE",
+"493.534 706.554 OFFCURVE",
+"493.534 708.232 CURVE SMOOTH",
+"493.534 720.489 OFFCURVE",
+"484.314 729 OFFCURVE",
+"472 729 CURVE SMOOTH",
+"466 729 OFFCURVE",
+"460 728 OFFCURVE",
+"454 724 CURVE SMOOTH",
+"320 635 LINE",
+"243 722 LINE SMOOTH",
+"239 727 OFFCURVE",
+"232 729 OFFCURVE",
+"225 729 CURVE SMOOTH",
+"211 729 OFFCURVE",
+"197 717 OFFCURVE",
+"194 703 CURVE SMOOTH",
+"192 695 OFFCURVE",
+"194 688 OFFCURVE",
+"199 683 CURVE",
+"285 573 LINE",
+"290 568 OFFCURVE",
+"297 565 OFFCURVE",
+"304 565 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 194;
+width = 300;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = cedilla;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"196 -201 OFFCURVE",
+"245 -160 OFFCURVE",
+"256 -110 CURVE SMOOTH",
+"257.406 -103.251 OFFCURVE",
+"258.12 -96.601 OFFCURVE",
+"258.12 -90.156 CURVE SMOOTH",
+"258.12 -50.759 OFFCURVE",
+"231.439 -19 OFFCURVE",
+"173 -19 CURVE",
+"184 22 LINE SMOOTH",
+"189 38 OFFCURVE",
+"183 42 OFFCURVE",
+"175 42 CURVE SMOOTH",
+"162 42 OFFCURVE",
+"160 30 OFFCURVE",
+"123 -33 CURVE SMOOTH",
+"117 -43 OFFCURVE",
+"114 -50 OFFCURVE",
+"113 -56 CURVE SMOOTH",
+"110 -68 OFFCURVE",
+"118 -76 OFFCURVE",
+"129 -76 CURVE SMOOTH",
+"133 -76 OFFCURVE",
+"138 -74 OFFCURVE",
+"142 -71 CURVE SMOOTH",
+"150 -67 OFFCURVE",
+"161 -61 OFFCURVE",
+"176 -61 CURVE SMOOTH",
+"199.338 -61 OFFCURVE",
+"215.204 -77.437 OFFCURVE",
+"215.204 -99.332 CURVE SMOOTH",
+"215.204 -102.768 OFFCURVE",
+"214.814 -106.338 OFFCURVE",
+"214 -110 CURVE SMOOTH",
+"208 -137 OFFCURVE",
+"182 -159 OFFCURVE",
+"155 -159 CURVE SMOOTH",
+"132 -159 OFFCURVE",
+"125 -148 OFFCURVE",
+"119 -139 CURVE SMOOTH",
+"115 -133 OFFCURVE",
+"111 -128 OFFCURVE",
+"103 -128 CURVE SMOOTH",
+"91 -128 OFFCURVE",
+"80 -138 OFFCURVE",
+"78 -146 CURVE SMOOTH",
+"77.487 -148.418 OFFCURVE",
+"77.243 -150.777 OFFCURVE",
+"77.243 -153.073 CURVE SMOOTH",
+"77.243 -182.106 OFFCURVE",
+"116.345 -201 OFFCURVE",
+"146 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 215;
+width = 43;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = dieresis;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"422 576 OFFCURVE",
+"448 596 OFFCURVE",
+"453 620 CURVE SMOOTH",
+"453.569 622.503 OFFCURVE",
+"453.84 624.941 OFFCURVE",
+"453.84 627.296 CURVE SMOOTH",
+"453.84 645.648 OFFCURVE",
+"437.384 659 OFFCURVE",
+"417 659 CURVE SMOOTH",
+"389 659 OFFCURVE",
+"361 638 OFFCURVE",
+"356 615 CURVE SMOOTH",
+"355.41 612.284 OFFCURVE",
+"355.126 609.666 OFFCURVE",
+"355.126 607.161 CURVE SMOOTH",
+"355.126 588.445 OFFCURVE",
+"370.952 576 OFFCURVE",
+"393 576 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"263 576 OFFCURVE",
+"289 596 OFFCURVE",
+"294 620 CURVE SMOOTH",
+"294.569 622.503 OFFCURVE",
+"294.84 624.941 OFFCURVE",
+"294.84 627.296 CURVE SMOOTH",
+"294.84 645.648 OFFCURVE",
+"278.384 659 OFFCURVE",
+"258 659 CURVE SMOOTH",
+"230 659 OFFCURVE",
+"202 638 OFFCURVE",
+"197 615 CURVE SMOOTH",
+"196.41 612.284 OFFCURVE",
+"196.126 609.666 OFFCURVE",
+"196.126 607.161 CURVE SMOOTH",
+"196.126 588.445 OFFCURVE",
+"211.952 576 OFFCURVE",
+"234 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 196;
+width = 99;
+},
+{
+position = 355;
+width = 99;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"343 576 OFFCURVE",
+"369 596 OFFCURVE",
+"374 620 CURVE SMOOTH",
+"374.569 622.503 OFFCURVE",
+"374.84 624.941 OFFCURVE",
+"374.84 627.296 CURVE SMOOTH",
+"374.84 645.648 OFFCURVE",
+"358.384 659 OFFCURVE",
+"338 659 CURVE SMOOTH",
+"310 659 OFFCURVE",
+"282 638 OFFCURVE",
+"277 615 CURVE SMOOTH",
+"276.41 612.284 OFFCURVE",
+"276.126 609.666 OFFCURVE",
+"276.126 607.161 CURVE SMOOTH",
+"276.126 588.445 OFFCURVE",
+"291.952 576 OFFCURVE",
+"314 576 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 276;
+width = 99;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"391 574 OFFCURVE",
+"407 585 OFFCURVE",
+"410 600 CURVE SMOOTH",
+"411 606 OFFCURVE",
+"410 611 OFFCURVE",
+"407 618 CURVE",
+"329 748 LINE SMOOTH",
+"324 756 OFFCURVE",
+"315 763 OFFCURVE",
+"304 763 CURVE SMOOTH",
+"286 763 OFFCURVE",
+"265 747 OFFCURVE",
+"261 729 CURVE SMOOTH",
+"259 719 OFFCURVE",
+"262 711 OFFCURVE",
+"267 704 CURVE SMOOTH",
+"359 583 LINE SMOOTH",
+"363 578 OFFCURVE",
+"369 574 OFFCURVE",
+"377 574 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 261;
+width = 146;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = hungarumlaut;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"328 563 OFFCURVE",
+"337 567 OFFCURVE",
+"345 572 CURVE SMOOTH",
+"503 666 LINE SMOOTH",
+"511 671 OFFCURVE",
+"516 680 OFFCURVE",
+"518 689 CURVE SMOOTH",
+"518.551 691.755 OFFCURVE",
+"518.817 694.435 OFFCURVE",
+"518.817 697.007 CURVE SMOOTH",
+"518.817 713.105 OFFCURVE",
+"508.383 725 OFFCURVE",
+"492 725 CURVE SMOOTH",
+"481 725 OFFCURVE",
+"469 717 OFFCURVE",
+"459 710 CURVE SMOOTH",
+"312 607 LINE SMOOTH",
+"306 603 OFFCURVE",
+"303 596 OFFCURVE",
+"302 590 CURVE SMOOTH",
+"301.61 588.051 OFFCURVE",
+"301.423 586.153 OFFCURVE",
+"301.423 584.325 CURVE SMOOTH",
+"301.423 572.084 OFFCURVE",
+"309.819 563 OFFCURVE",
+"322 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"168 563 OFFCURVE",
+"177 567 OFFCURVE",
+"185 572 CURVE SMOOTH",
+"343 666 LINE SMOOTH",
+"351 671 OFFCURVE",
+"356 680 OFFCURVE",
+"358 689 CURVE SMOOTH",
+"358.551 691.755 OFFCURVE",
+"358.817 694.435 OFFCURVE",
+"358.817 697.007 CURVE SMOOTH",
+"358.817 713.105 OFFCURVE",
+"348.383 725 OFFCURVE",
+"332 725 CURVE SMOOTH",
+"321 725 OFFCURVE",
+"309 717 OFFCURVE",
+"299 710 CURVE SMOOTH",
+"152 607 LINE SMOOTH",
+"146 603 OFFCURVE",
+"143 596 OFFCURVE",
+"142 590 CURVE SMOOTH",
+"141.61 588.051 OFFCURVE",
+"141.423 586.153 OFFCURVE",
+"141.423 584.325 CURVE SMOOTH",
+"141.423 572.084 OFFCURVE",
+"149.819 563 OFFCURVE",
+"162 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = macron;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"426 600 LINE SMOOTH",
+"440 600 OFFCURVE",
+"454 612 OFFCURVE",
+"457 626 CURVE SMOOTH",
+"457.39 627.819 OFFCURVE",
+"457.577 629.587 OFFCURVE",
+"457.577 631.287 CURVE SMOOTH",
+"457.577 642.673 OFFCURVE",
+"449.181 651 OFFCURVE",
+"437 651 CURVE SMOOTH",
+"228 651 LINE SMOOTH",
+"214 651 OFFCURVE",
+"201 640 OFFCURVE",
+"198 626 CURVE SMOOTH",
+"197.577 624.028 OFFCURVE",
+"197.373 622.095 OFFCURVE",
+"197.373 620.23 CURVE SMOOTH",
+"197.373 608.857 OFFCURVE",
+"204.972 600 OFFCURVE",
+"217 600 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 197;
+width = 260;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = ogonek;
+lastChange = "2019-10-15 23:54:51 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"183 -201 OFFCURVE",
+"255 -181 OFFCURVE",
+"261 -152 CURVE SMOOTH",
+"264 -141 OFFCURVE",
+"255 -131 OFFCURVE",
+"245 -131 CURVE SMOOTH",
+"240 -131 OFFCURVE",
+"235 -132 OFFCURVE",
+"231 -135 CURVE SMOOTH",
+"207 -151 OFFCURVE",
+"184 -158 OFFCURVE",
+"164 -158 CURVE SMOOTH",
+"134.26 -158 OFFCURVE",
+"113.701 -140.402 OFFCURVE",
+"113.701 -113.238 CURVE SMOOTH",
+"113.701 -109.347 OFFCURVE",
+"114.123 -105.26 OFFCURVE",
+"115 -101 CURVE SMOOTH",
+"124 -57 OFFCURVE",
+"167 -30 OFFCURVE",
+"197 -11 CURVE SMOOTH",
+"213 -1 OFFCURVE",
+"225 8 OFFCURVE",
+"227 16 CURVE SMOOTH",
+"229 28 OFFCURVE",
+"224 38 OFFCURVE",
+"214 38 CURVE SMOOTH",
+"209 38 OFFCURVE",
+"202 36 OFFCURVE",
+"199 34 CURVE SMOOTH",
+"147 7 OFFCURVE",
+"86 -40 OFFCURVE",
+"73 -100 CURVE SMOOTH",
+"71.417 -107.651 OFFCURVE",
+"70.652 -115.024 OFFCURVE",
+"70.652 -122.061 CURVE SMOOTH",
+"70.652 -168.368 OFFCURVE",
+"103.783 -200.132 OFFCURVE",
+"155 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 71;
+width = 43;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DB;
+},
+{
+glyphname = NULL;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+customParameters = (
+{
+name = postscriptFontName;
+value = "ComicNeue-Italic";
+},
+{
+name = postscriptFullName;
+value = "Comic Neue Italic";
+},
+{
+name = styleMapFamilyName;
+value = "Comic Neue Italic";
+}
+);
+instanceInterpolations = {
+master01 = 1;
+};
+isItalic = 1;
+name = Italic;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Regular.glyphs 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Regular.glyphs
--- 2.4-2/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Regular.glyphs	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/Glyphs/Files-from-UFO/Rounded-from-UFO/ComicNeue-Regular.glyphs	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,27023 @@
+{
+.appVersion = "1230";
+DisplayStrings = (
+"noHO/guilsinglright"
+);
+copyright = "Copyright 2014 The ComicNeue Project Authors (https://github.com/crozynski/comicneue)";
+customParameters = (
+{
+name = fsType;
+value = (
+);
+},
+{
+name = license;
+value = "This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is available with a FAQ at: http://scripts.sil.org/OFL";
+},
+{
+name = licenseURL;
+value = "http://scripts.sil.org/OFL";
+},
+{
+name = note;
+value = "";
+},
+{
+name = openTypeNameUniqueID;
+value = "2.003;;Comic Neue Regular";
+},
+{
+name = openTypeNameVersion;
+value = "Version 2.003";
+},
+{
+name = codePageRanges;
+value = (
+1252,
+1250
+);
+},
+{
+name = openTypeOS2FamilyClass;
+value = (
+0,
+0
+);
+},
+{
+name = openTypeOS2Panose;
+value = (
+2,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0,
+0
+);
+},
+{
+name = openTypeOS2StrikeoutPosition;
+value = 300;
+},
+{
+name = openTypeOS2StrikeoutSize;
+value = 50;
+},
+{
+name = openTypeOS2SubscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SubscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SubscriptYOffset;
+value = 75;
+},
+{
+name = openTypeOS2SubscriptYSize;
+value = 600;
+},
+{
+name = openTypeOS2SuperscriptXOffset;
+value = 0;
+},
+{
+name = openTypeOS2SuperscriptXSize;
+value = 650;
+},
+{
+name = openTypeOS2SuperscriptYOffset;
+value = 350;
+},
+{
+name = openTypeOS2SuperscriptYSize;
+value = 600;
+},
+{
+name = unicodeRanges;
+value = (
+0,
+1,
+2
+);
+},
+{
+name = blueFuzz;
+value = 1;
+},
+{
+name = blueScale;
+value = 0.03963;
+},
+{
+name = blueShift;
+value = 7;
+},
+{
+name = postscriptForceBold;
+value = 0;
+},
+{
+name = trademark;
+value = "-";
+}
+);
+date = "2016-09-14 09:28:12 +0000";
+designer = "Craig Rozynski";
+designerURL = "http://www.craigrozynski.com";
+disablesNiceNames = 1;
+familyName = "Comic Neue";
+featurePrefixes = (
+{
+code = "languagesystem DFLT dflt;\012languagesystem latn dflt;\012";
+name = Languagesystems;
+},
+{
+code = "# GPOS \012lookup kernHorizontalKerninglookup0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\quotedblbase -80;\012    pos \\f \\quotesinglbase -80;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kernHorizontalKerninglookup0;\012\012lookup kern0 {\012  lookupflag 0;\012    pos \\A \\T -60;\012    pos \\A \\Tcaron -60;\012    pos \\A \\V -30;\012    pos \\A \\Y -30;\012    pos \\A \\Yacute -30;\012    pos \\A \\Ydieresis -30;\012    pos \\A \\hyphen -40;\012    pos \\A \\uni0162 -60;\012    pos \\Agrave \\T -60;\012    pos \\Agrave \\Tcaron -60;\012    pos \\Agrave \\V -30;\012    pos \\Agrave \\Y -30;\012    pos \\Agrave \\Yacute -30;\012    pos \\Agrave \\Ydieresis -30;\012    pos \\Agrave \\hyphen -40;\012    pos \\Agrave \\uni0162 -60;\012    pos \\L \\J -30;\012    pos \\L \\T -90;\012    pos \\L \\Tcaron -90;\012    pos \\L \\V -50;\012    pos \\L \\W -40;\012    pos \\L \\Y -80;\012    pos \\L \\Yacute -80;\012    pos \\L \\Ydieresis -80;\012    pos \\L \\hyphen -80;\012    pos \\L \\uni0162 -90;\012    pos \\L \\Jcircumflex -30;\012    pos \\Lslash \\J -30;\012    pos \\Lslash \\T -90;\012    pos \\Lslash \\Tcaron -90;\012    pos \\Lslash \\V -50;\012    pos \\Lslash \\W -40;\012    pos \\Lslash \\Y -80;\012    pos \\Lslash \\Yacute -80;\012    pos \\Lslash \\Ydieresis -80;\012    pos \\Lslash \\hyphen -80;\012    pos \\Lslash \\uni0162 -90;\012    pos \\P \\A -40;\012    pos \\P \\AE -110;\012    pos \\P \\Aacute -40;\012    pos \\P \\Abreve -40;\012    pos \\P \\Acircumflex -40;\012    pos \\P \\Adieresis -40;\012    pos \\P \\Agrave -40;\012    pos \\P \\Aogonek -40;\012    pos \\P \\Aring -40;\012    pos \\P \\Atilde -40;\012    pos \\P \\J -70;\012    pos \\P \\hyphen -60;\012    pos \\P \\slash -80;\012    pos \\P \\Jcircumflex -70;\012    pos \\T \\A -50;\012    pos \\T \\AE -100;\012    pos \\T \\Aacute -50;\012    pos \\T \\Abreve -50;\012    pos \\T \\Acircumflex -50;\012    pos \\T \\Adieresis -50;\012    pos \\T \\Agrave -50;\012    pos \\T \\Aogonek -50;\012    pos \\T \\Aring -50;\012    pos \\T \\Atilde -50;\012    pos \\T \\J -60;\012    pos \\T \\T 20;\012    pos \\T \\Tcaron 20;\012    pos \\T \\a -80;\012    pos \\T \\aacute -60;\012    pos \\T \\abreve -20;\012    pos \\T \\acircumflex -30;\012    pos \\T \\adieresis -20;\012    pos \\T \\ae -80;\012    pos \\T \\agrave -50;\012    pos \\T \\aogonek -80;\012    pos \\T \\aring -30;\012    pos \\T \\atilde -20;\012    pos \\T \\c -80;\012    pos \\T \\cacute -60;\012    pos \\T \\ccaron -30;\012    pos \\T \\ccedilla -80;\012    pos \\T \\comma -100;\012    pos \\T \\d -70;\012    pos \\T \\dcaron -70;\012    pos \\T \\dcroat -70;\012    pos \\T \\e -80;\012    pos \\T \\eacute -60;\012    pos \\T \\ecaron -30;\012    pos \\T \\ecircumflex -30;\012    pos \\T \\edieresis -20;\012    pos \\T \\egrave -50;\012    pos \\T \\ellipsis -100;\012    pos \\T \\eogonek -80;\012    pos \\T \\g -80;\012    pos \\T \\hyphen -70;\012    pos \\T \\o -80;\012    pos \\T \\oacute -60;\012    pos \\T \\ocircumflex -30;\012    pos \\T \\odieresis -20;\012    pos \\T \\oe -80;\012    pos \\T \\ograve -50;\012    pos \\T \\ohungarumlaut -30;\012    pos \\T \\oslash -80;\012    pos \\T \\otilde -20;\012    pos \\T \\period -100;\012    pos \\T \\slash -90;\012    pos \\T \\uni0162 20;\012    pos \\T \\Jcircumflex -60;\012    pos \\T \\ccircumflex -70;\012    pos \\T \\gcircumflex -70;\012    pos \\T \\quotedblbase -100;\012    pos \\T \\quotesinglbase -100;\012    pos \\Tcaron \\A -50;\012    pos \\Tcaron \\AE -100;\012    pos \\Tcaron \\Aacute -50;\012    pos \\Tcaron \\Abreve -50;\012    pos \\Tcaron \\Acircumflex -50;\012    pos \\Tcaron \\Adieresis -50;\012    pos \\Tcaron \\Agrave -50;\012    pos \\Tcaron \\Aogonek -50;\012    pos \\Tcaron \\Aring -50;\012    pos \\Tcaron \\Atilde -50;\012    pos \\Tcaron \\J -60;\012    pos \\Tcaron \\a -80;\012    pos \\Tcaron \\aacute -60;\012    pos \\Tcaron \\abreve -20;\012    pos \\Tcaron \\acircumflex -30;\012    pos \\Tcaron \\adieresis -20;\012    pos \\Tcaron \\ae -80;\012    pos \\Tcaron \\agrave -50;\012    pos \\Tcaron \\aogonek -80;\012    pos \\Tcaron \\aring -30;\012    pos \\Tcaron \\atilde -20;\012    pos \\Tcaron \\c -80;\012    pos \\Tcaron \\cacute -60;\012    pos \\Tcaron \\ccaron -30;\012    pos \\Tcaron \\ccedilla -80;\012    pos \\Tcaron \\comma -100;\012    pos \\Tcaron \\d -70;\012    pos \\Tcaron \\dcaron -70;\012    pos \\Tcaron \\dcroat -70;\012    pos \\Tcaron \\e -80;\012    pos \\Tcaron \\eacute -60;\012    pos \\Tcaron \\ecaron -30;\012    pos \\Tcaron \\ecircumflex -30;\012    pos \\Tcaron \\edieresis -20;\012    pos \\Tcaron \\egrave -50;\012    pos \\Tcaron \\ellipsis -100;\012    pos \\Tcaron \\eogonek -80;\012    pos \\Tcaron \\g -80;\012    pos \\Tcaron \\hyphen -70;\012    pos \\Tcaron \\o -80;\012    pos \\Tcaron \\oacute -60;\012    pos \\Tcaron \\ocircumflex -30;\012    pos \\Tcaron \\odieresis -20;\012    pos \\Tcaron \\oe -80;\012    pos \\Tcaron \\ograve -50;\012    pos \\Tcaron \\ohungarumlaut -30;\012    pos \\Tcaron \\oslash -80;\012    pos \\Tcaron \\otilde -20;\012    pos \\Tcaron \\period -100;\012    pos \\Tcaron \\slash -90;\012    pos \\V \\A -20;\012    pos \\V \\AE -80;\012    pos \\V \\Aacute -20;\012    pos \\V \\Abreve -20;\012    pos \\V \\Acircumflex -20;\012    pos \\V \\Adieresis -20;\012    pos \\V \\Agrave -20;\012    pos \\V \\Aogonek -20;\012    pos \\V \\Aring -20;\012    pos \\V \\Atilde -20;\012    pos \\V \\J -50;\012    pos \\V \\a -40;\012    pos \\V \\aacute -30;\012    pos \\V \\abreve -20;\012    pos \\V \\acircumflex -30;\012    pos \\V \\adieresis -10;\012    pos \\V \\ae -40;\012    pos \\V \\agrave -20;\012    pos \\V \\aogonek -40;\012    pos \\V \\aring -20;\012    pos \\V \\atilde -10;\012    pos \\V \\c -40;\012    pos \\V \\cacute -30;\012    pos \\V \\ccaron -20;\012    pos \\V \\ccedilla -40;\012    pos \\V \\comma -80;\012    pos \\V \\d -30;\012    pos \\V \\dcaron -30;\012    pos \\V \\dcroat -30;\012    pos \\V \\e -40;\012    pos \\V \\eacute -30;\012    pos \\V \\ecaron -20;\012    pos \\V \\ecircumflex -20;\012    pos \\V \\edieresis -20;\012    pos \\V \\egrave -20;\012    pos \\V \\ellipsis -80;\012    pos \\V \\eogonek -40;\012    pos \\V \\g -40;\012    pos \\V \\hyphen -70;\012    pos \\V \\o -40;\012    pos \\V \\oacute -30;\012    pos \\V \\ocircumflex -20;\012    pos \\V \\odieresis -20;\012    pos \\V \\oe -40;\012    pos \\V \\ograve -30;\012    pos \\V \\ohungarumlaut -20;\012    pos \\V \\oslash -40;\012    pos \\V \\otilde -10;\012    pos \\V \\period -80;\012    pos \\V \\slash -60;\012    pos \\V \\Jcircumflex -50;\012    pos \\V \\ccircumflex -40;\012    pos \\V \\gcircumflex -40;\012    pos \\V \\quotedblbase -80;\012    pos \\V \\quotesinglbase -80;\012    pos \\W \\AE -60;\012    pos \\W \\J -40;\012    pos \\W \\a -40;\012    pos \\W \\aacute -30;\012    pos \\W \\abreve -20;\012    pos \\W \\acircumflex -20;\012    pos \\W \\adieresis -20;\012    pos \\W \\ae -40;\012    pos \\W \\agrave -30;\012    pos \\W \\aogonek -40;\012    pos \\W \\aring -30;\012    pos \\W \\atilde -10;\012    pos \\W \\c -40;\012    pos \\W \\cacute -30;\012    pos \\W \\ccaron -20;\012    pos \\W \\ccedilla -40;\012    pos \\W \\comma -80;\012    pos \\W \\d -40;\012    pos \\W \\dcaron -30;\012    pos \\W \\dcroat -30;\012    pos \\W \\e -40;\012    pos \\W \\eacute -30;\012    pos \\W \\ecaron -20;\012    pos \\W \\ecircumflex -20;\012    pos \\W \\edieresis -30;\012    pos \\W \\egrave -30;\012    pos \\W \\ellipsis -80;\012    pos \\W \\eogonek -40;\012    pos \\W \\g -40;\012    pos \\W \\hyphen -50;\012    pos \\W \\o -40;\012    pos \\W \\oacute -30;\012    pos \\W \\ocircumflex -20;\012    pos \\W \\odieresis -30;\012    pos \\W \\oe -40;\012    pos \\W \\ograve -30;\012    pos \\W \\ohungarumlaut -20;\012    pos \\W \\oslash -40;\012    pos \\W \\otilde -20;\012    pos \\W \\period -80;\012    pos \\W \\slash -70;\012    pos \\Y \\A -30;\012    pos \\Y \\AE -90;\012    pos \\Y \\Aacute -30;\012    pos \\Y \\Abreve -30;\012    pos \\Y \\Acircumflex -30;\012    pos \\Y \\Adieresis -30;\012    pos \\Y \\Agrave -30;\012    pos \\Y \\Aogonek -30;\012    pos \\Y \\Aring -30;\012    pos \\Y \\Atilde -30;\012    pos \\Y \\J -40;\012    pos \\Y \\a -60;\012    pos \\Y \\aacute -40;\012    pos \\Y \\abreve -30;\012    pos \\Y \\acircumflex -30;\012    pos \\Y \\adieresis -30;\012    pos \\Y \\ae -60;\012    pos \\Y \\agrave -40;\012    pos \\Y \\aogonek -60;\012    pos \\Y \\aring -40;\012    pos \\Y \\atilde -20;\012    pos \\Y \\c -60;\012    pos \\Y \\cacute -50;\012    pos \\Y \\ccaron -30;\012    pos \\Y \\ccedilla -60;\012    pos \\Y \\comma -120;\012    pos \\Y \\d -50;\012    pos \\Y \\dcaron -50;\012    pos \\Y \\dcroat -50;\012    pos \\Y \\e -60;\012    pos \\Y \\eacute -40;\012    pos \\Y \\ecaron -30;\012    pos \\Y \\ecircumflex -20;\012    pos \\Y \\edieresis -30;\012    pos \\Y \\egrave -40;\012    pos \\Y \\ellipsis -120;\012    pos \\Y \\eogonek -60;\012    pos \\Y \\g -60;\012    pos \\Y \\hyphen -80;\012    pos \\Y \\o -60;\012    pos \\Y \\oacute -30;\012    pos \\Y \\ocircumflex -20;\012    pos \\Y \\odieresis -40;\012    pos \\Y \\oe -60;\012    pos \\Y \\ograve -50;\012    pos \\Y \\ohungarumlaut -20;\012    pos \\Y \\oslash -60;\012    pos \\Y \\otilde -20;\012    pos \\Y \\period -120;\012    pos \\Y \\slash -70;\012    pos \\Yacute \\A -30;\012    pos \\Yacute \\AE -90;\012    pos \\Yacute \\Aacute -30;\012    pos \\Yacute \\Abreve -30;\012    pos \\Yacute \\Acircumflex -30;\012    pos \\Yacute \\Adieresis -30;\012    pos \\Yacute \\Agrave -30;\012    pos \\Yacute \\Aogonek -30;\012    pos \\Yacute \\Aring -30;\012    pos \\Yacute \\Atilde -30;\012    pos \\Yacute \\J -40;\012    pos \\Yacute \\a -60;\012    pos \\Yacute \\aacute -40;\012    pos \\Yacute \\abreve -30;\012    pos \\Yacute \\acircumflex -30;\012    pos \\Yacute \\adieresis -30;\012    pos \\Yacute \\ae -60;\012    pos \\Yacute \\agrave -40;\012    pos \\Yacute \\aogonek -60;\012    pos \\Yacute \\aring -40;\012    pos \\Yacute \\atilde -20;\012    pos \\Yacute \\c -60;\012    pos \\Yacute \\cacute -50;\012    pos \\Yacute \\ccaron -30;\012    pos \\Yacute \\ccedilla -60;\012    pos \\Yacute \\comma -120;\012    pos \\Yacute \\d -50;\012    pos \\Yacute \\dcaron -50;\012    pos \\Yacute \\dcroat -50;\012    pos \\Yacute \\e -60;\012    pos \\Yacute \\eacute -40;\012    pos \\Yacute \\ecaron -30;\012    pos \\Yacute \\ecircumflex -20;\012    pos \\Yacute \\edieresis -30;\012    pos \\Yacute \\egrave -40;\012    pos \\Yacute \\ellipsis -120;\012    pos \\Yacute \\eogonek -60;\012    pos \\Yacute \\g -60;\012    pos \\Yacute \\hyphen -80;\012    pos \\Yacute \\o -60;\012    pos \\Yacute \\oacute -30;\012    pos \\Yacute \\ocircumflex -20;\012    pos \\Yacute \\odieresis -40;\012    pos \\Yacute \\oe -60;\012    pos \\Yacute \\ograve -50;\012    pos \\Yacute \\ohungarumlaut -20;\012    pos \\Yacute \\oslash -60;\012    pos \\Yacute \\otilde -20;\012    pos \\Yacute \\period -120;\012    pos \\Yacute \\slash -70;\012    pos \\Ydieresis \\A -30;\012    pos \\Ydieresis \\AE -90;\012    pos \\Ydieresis \\Aacute -30;\012    pos \\Ydieresis \\Abreve -30;\012    pos \\Ydieresis \\Acircumflex -30;\012    pos \\Ydieresis \\Adieresis -30;\012    pos \\Ydieresis \\Agrave -30;\012    pos \\Ydieresis \\Aogonek -30;\012    pos \\Ydieresis \\Aring -30;\012    pos \\Ydieresis \\Atilde -30;\012    pos \\Ydieresis \\J -40;\012    pos \\Ydieresis \\a -60;\012    pos \\Ydieresis \\aacute -40;\012    pos \\Ydieresis \\abreve -30;\012    pos \\Ydieresis \\acircumflex -30;\012    pos \\Ydieresis \\adieresis -30;\012    pos \\Ydieresis \\ae -60;\012    pos \\Ydieresis \\agrave -40;\012    pos \\Ydieresis \\aogonek -60;\012    pos \\Ydieresis \\aring -40;\012    pos \\Ydieresis \\atilde -20;\012    pos \\Ydieresis \\c -60;\012    pos \\Ydieresis \\cacute -50;\012    pos \\Ydieresis \\ccaron -30;\012    pos \\Ydieresis \\ccedilla -60;\012    pos \\Ydieresis \\comma -120;\012    pos \\Ydieresis \\d -50;\012    pos \\Ydieresis \\dcaron -50;\012    pos \\Ydieresis \\dcroat -50;\012    pos \\Ydieresis \\e -60;\012    pos \\Ydieresis \\eacute -40;\012    pos \\Ydieresis \\ecaron -30;\012    pos \\Ydieresis \\ecircumflex -20;\012    pos \\Ydieresis \\edieresis -30;\012    pos \\Ydieresis \\egrave -40;\012    pos \\Ydieresis \\ellipsis -120;\012    pos \\Ydieresis \\eogonek -60;\012    pos \\Ydieresis \\g -60;\012    pos \\Ydieresis \\hyphen -80;\012    pos \\Ydieresis \\o -60;\012    pos \\Ydieresis \\oacute -30;\012    pos \\Ydieresis \\ocircumflex -20;\012    pos \\Ydieresis \\odieresis -40;\012    pos \\Ydieresis \\oe -60;\012    pos \\Ydieresis \\ograve -50;\012    pos \\Ydieresis \\ohungarumlaut -20;\012    pos \\Ydieresis \\oslash -60;\012    pos \\Ydieresis \\otilde -20;\012    pos \\Ydieresis \\period -120;\012    pos \\Ydieresis \\slash -70;\012    pos \\f \\a -40;\012    pos \\f \\aacute -30;\012    pos \\f \\abreve -10;\012    pos \\f \\acircumflex -20;\012    pos \\f \\adieresis -20;\012    pos \\f \\ae -40;\012    pos \\f \\agrave -30;\012    pos \\f \\aogonek -40;\012    pos \\f \\aring -20;\012    pos \\f \\atilde -10;\012    pos \\f \\c -40;\012    pos \\f \\cacute -30;\012    pos \\f \\ccaron -20;\012    pos \\f \\ccedilla -40;\012    pos \\f \\comma -80;\012    pos \\f \\d -30;\012    pos \\f \\dcaron -30;\012    pos \\f \\dcroat -30;\012    pos \\f \\e -40;\012    pos \\f \\eacute -30;\012    pos \\f \\ecaron -20;\012    pos \\f \\ecircumflex -20;\012    pos \\f \\edieresis -20;\012    pos \\f \\egrave -30;\012    pos \\f \\ellipsis -80;\012    pos \\f \\eogonek -40;\012    pos \\f \\g -40;\012    pos \\f \\hyphen -70;\012    pos \\f \\o -40;\012    pos \\f \\oacute -30;\012    pos \\f \\ocircumflex -20;\012    pos \\f \\odieresis -20;\012    pos \\f \\oe -40;\012    pos \\f \\ograve -30;\012    pos \\f \\ohungarumlaut -20;\012    pos \\f \\oslash -40;\012    pos \\f \\otilde -10;\012    pos \\f \\period -80;\012    pos \\f \\slash -50;\012    pos \\f \\ccircumflex -30;\012    pos \\f \\gcircumflex -40;\012    pos \\f \\quotedblbase -100;\012    pos \\f \\quotesinglbase -100;\012    pos \\hyphen \\T -60;\012    pos \\hyphen \\Tcaron -60;\012    pos \\hyphen \\V -50;\012    pos \\hyphen \\W -30;\012    pos \\hyphen \\Y -50;\012    pos \\hyphen \\Yacute -50;\012    pos \\hyphen \\Ydieresis -50;\012    pos \\hyphen \\uni0162 -60;\012    pos \\r \\a -30;\012    pos \\r \\aacute -30;\012    pos \\r \\abreve -30;\012    pos \\r \\acircumflex -30;\012    pos \\r \\adieresis -30;\012    pos \\r \\ae -30;\012    pos \\r \\agrave -30;\012    pos \\r \\aogonek -30;\012    pos \\r \\aring -30;\012    pos \\r \\atilde -30;\012    pos \\r \\c -30;\012    pos \\r \\cacute -30;\012    pos \\r \\ccaron -30;\012    pos \\r \\ccedilla -30;\012    pos \\r \\comma -100;\012    pos \\r \\d -30;\012    pos \\r \\dcaron -30;\012    pos \\r \\dcroat -30;\012    pos \\r \\e -30;\012    pos \\r \\eacute -30;\012    pos \\r \\ecaron -30;\012    pos \\r \\ecircumflex -30;\012    pos \\r \\edieresis -30;\012    pos \\r \\egrave -30;\012    pos \\r \\ellipsis -100;\012    pos \\r \\eogonek -30;\012    pos \\r \\g -30;\012    pos \\r \\hyphen -40;\012    pos \\r \\o -30;\012    pos \\r \\oacute -30;\012    pos \\r \\ocircumflex -30;\012    pos \\r \\odieresis -30;\012    pos \\r \\oe -30;\012    pos \\r \\ograve -30;\012    pos \\r \\ohungarumlaut -30;\012    pos \\r \\oslash -30;\012    pos \\r \\otilde -30;\012    pos \\r \\period -100;\012    pos \\r \\slash -60;\012    pos \\r \\ccircumflex -30;\012    pos \\r \\gcircumflex -30;\012    pos \\r \\quotedblbase -100;\012    pos \\r \\quotesinglbase -100;\012    pos \\racute \\a -30;\012    pos \\racute \\aacute -30;\012    pos \\racute \\abreve -30;\012    pos \\racute \\acircumflex -30;\012    pos \\racute \\adieresis -30;\012    pos \\racute \\ae -30;\012    pos \\racute \\agrave -30;\012    pos \\racute \\aogonek -30;\012    pos \\racute \\aring -30;\012    pos \\racute \\atilde -30;\012    pos \\racute \\c -30;\012    pos \\racute \\cacute -30;\012    pos \\racute \\ccaron -30;\012    pos \\racute \\ccedilla -30;\012    pos \\racute \\comma -100;\012    pos \\racute \\d -30;\012    pos \\racute \\dcaron -30;\012    pos \\racute \\dcroat -30;\012    pos \\racute \\e -30;\012    pos \\racute \\eacute -30;\012    pos \\racute \\ecaron -30;\012    pos \\racute \\ecircumflex -30;\012    pos \\racute \\edieresis -30;\012    pos \\racute \\egrave -30;\012    pos \\racute \\ellipsis -100;\012    pos \\racute \\eogonek -30;\012    pos \\racute \\g -30;\012    pos \\racute \\hyphen -40;\012    pos \\racute \\o -30;\012    pos \\racute \\oacute -30;\012    pos \\racute \\ocircumflex -30;\012    pos \\racute \\odieresis -30;\012    pos \\racute \\oe -30;\012    pos \\racute \\ograve -30;\012    pos \\racute \\ohungarumlaut -30;\012    pos \\racute \\oslash -30;\012    pos \\racute \\otilde -30;\012    pos \\racute \\period -100;\012    pos \\racute \\slash -60;\012    pos \\rcaron \\a -30;\012    pos \\rcaron \\ae -30;\012    pos \\rcaron \\e -30;\012    pos \\rcaron \\g -30;\012    pos \\rcaron \\o -30;\012    pos \\rcaron \\oe -30;\012    pos \\seven \\emdash -80;\012    pos \\seven \\endash -80;\012    pos \\seven \\four -80;\012    pos \\seven \\hyphen -80;\012    pos \\seven \\uni00AD -80;\012    pos \\slash \\A -70;\012    pos \\slash \\AE -90;\012    pos \\slash \\Aacute -70;\012    pos \\slash \\Abreve -70;\012    pos \\slash \\Acircumflex -70;\012    pos \\slash \\Adieresis -70;\012    pos \\slash \\Agrave -70;\012    pos \\slash \\Aogonek -70;\012    pos \\slash \\Aring -70;\012    pos \\slash \\Atilde -70;\012    pos \\slash \\J -80;\012    pos \\slash \\T -20;\012    pos \\slash \\Tcaron -20;\012    pos \\slash \\a -100;\012    pos \\slash \\aacute -90;\012    pos \\slash \\abreve -80;\012    pos \\slash \\acircumflex -80;\012    pos \\slash \\adieresis -70;\012    pos \\slash \\ae -100;\012    pos \\slash \\agrave -80;\012    pos \\slash \\aogonek -100;\012    pos \\slash \\aring -80;\012    pos \\slash \\atilde -60;\012    pos \\slash \\c -100;\012    pos \\slash \\cacute -90;\012    pos \\slash \\ccaron -70;\012    pos \\slash \\ccedilla -100;\012    pos \\slash \\comma -150;\012    pos \\slash \\d -90;\012    pos \\slash \\dcaron -90;\012    pos \\slash \\dcroat -90;\012    pos \\slash \\e -100;\012    pos \\slash \\eacute -90;\012    pos \\slash \\ecaron -70;\012    pos \\slash \\ecircumflex -80;\012    pos \\slash \\edieresis -90;\012    pos \\slash \\egrave -80;\012    pos \\slash \\ellipsis -150;\012    pos \\slash \\eogonek -100;\012    pos \\slash \\g -100;\012    pos \\slash \\hyphen -100;\012    pos \\slash \\o -100;\012    pos \\slash \\oacute -80;\012    pos \\slash \\ocircumflex -70;\012    pos \\slash \\odieresis -70;\012    pos \\slash \\oe -100;\012    pos \\slash \\ograve -80;\012    pos \\slash \\ohungarumlaut -70;\012    pos \\slash \\oslash -100;\012    pos \\slash \\otilde -60;\012    pos \\slash \\period -150;\012    pos \\slash \\slash -120;\012    pos \\slash \\uni0162 -20;\012    pos \\slash \\Jcircumflex -80;\012    pos \\slash \\ccircumflex -90;\012    pos \\slash \\gcircumflex -90;\012    pos \\slash \\quotedblbase -150;\012    pos \\slash \\quotesinglbase -150;\012    pos \\underscore \\j 60;\012    pos \\underscore \\jcircumflex 60;\012    pos \\uni0162 \\a -80;\012    pos \\uni0162 \\ae -80;\012    pos \\uni0162 \\dcroat -60;\012    pos \\uni0162 \\e -80;\012    pos \\uni0162 \\g -70;\012    pos \\uni0162 \\o -80;\012    pos \\uni0162 \\oe -80;\012    pos \\uni0162 \\period -50;\012} kern0;\012\012#Mark attachment classes (defined in GDEF, used in lookupflags)\012\012@GDEF_Simple = [\\A \\AE \\Aacute \\Abreve \\Acircumflex \\Adieresis \\Agrave \\Aogonek \012	\\Aring \\Atilde \\B \\C \\Cacute \\Ccaron \\Ccedilla \\D \\Dcaron \\Dcroat \\E \\Eacute \\Ecaron \012	\\Ecircumflex \\Edieresis \\Egrave \\Eogonek \\Eth \\Euro \\F \\G \\H \\I \\Iacute \012	\\Icircumflex \\Idieresis \\Igrave \\J \\K \\L \\Lacute \\Lcaron \\Lslash \\M \\N \\Nacute \012	\\Ncaron \\Ntilde \\O \\OE \\Oacute \\Ocircumflex \\Odieresis \\Ograve \\Ohungarumlaut \012	\\Oslash \\Otilde \\P \\Q \\R \\Racute \\Rcaron \\S \\Sacute \\Scaron \\Scedilla \\T \\Tcaron \012	\\Thorn \\U \\Uacute \\Ucircumflex \\Udieresis \\Ugrave \\Uhungarumlaut \\Uring \\V \\W \\X \\Y \012	\\Yacute \\Ydieresis \\Z \\Zacute \\Zcaron \\Zdotaccent \\a \\aacute \\abreve \\acircumflex \012	\\acute \\adieresis \\ae \\agrave \\ampersand \\aogonek \\aring \\asciicircum \012	\\asciitilde \\asterisk \\at \\atilde \\b \\backslash \\bar \\braceleft \\braceright \012	\\bracketleft \\bracketright \\breve \\bullet \\c \\cacute \\caron \\ccaron \\ccedilla \012	\\cedilla \\cent \\colon \\comma \\copyright \\currency \\d \\dcaron \\dcroat \\degree \012	\\dieresis \\divide \\dollar \\dotaccent \\e \\eacute \\ecaron \\ecircumflex \\edieresis \012	\\egrave \\eight \\ellipsis \\emdash \\endash \\eogonek \\equal \\eth \\exclam \\exclamdown \012	\\f \\five \\four \\g \\germandbls \\grave \\greater \\guillemotleft \\guillemotright \012	\\guilsinglleft \\guilsinglright \\h \\hungarumlaut \\hyphen \\i \\iacute \\icircumflex \012	\\idieresis \\igrave \\j \\k \\l \\lacute \\lcaron \\less \\logicalnot \\lslash \\m \\macron \\mu \012	\\multiply \\n \\nacute \\ncaron \\nine \\ntilde \\numbersign \\o \\oacute \\ocircumflex \012	\\odieresis \\oe \\ogonek \\ograve \\ohungarumlaut \\one \\onesuperior \\ordfeminine \012	\\ordmasculine \\oslash \\otilde \\p \\paragraph \\parenleft \\parenright \\percent \012	\\period \\periodcentered \\plus \\plusminus \\q \\question \\questiondown \\quotedbl \012	\\quotedblleft \\quotedblright \\quoteleft \\quoteright \\quotesingle \\r \\racute \012	\\rcaron \\registered \\s \\sacute \\scaron \\scedilla \\section \\semicolon \\seven \\six \012	\\slash \\space \\sterling \\t \\tcaron \\thorn \\three \\threesuperior \\trademark \\two \012	\\twosuperior \\u \\uacute \\ucircumflex \\udieresis \\ugrave \\uhungarumlaut \012	\\underscore \\uni00AD \\uni0162 \\uni0163 \\uring \\v \\w \\x \\y \\yacute \\ydieresis \\yen \\z \012	\\zacute \\zcaron \\zdotaccent \\zero \\Ccircumflex \\Gcircumflex \\Hcircumflex \012	\\Jcircumflex \\Scircumflex \\Ubreve \\ccircumflex \\gcircumflex \\hcircumflex \012	\\jcircumflex \\scircumflex \\ubreve \\quotedblbase \\quotesinglbase ];\012\012table GDEF {\012  GlyphClassDef @GDEF_Simple, , , ;\012\012} GDEF;";
+name = Prefix;
+}
+);
+features = (
+{
+code = " script DFLT;\012     language dflt ;\012      lookup kernHorizontalKerninglookup0;\012\012 script latn;\012     language dflt ;\012      lookup kern0;";
+disabled = 1;
+name = kern;
+}
+);
+fontMaster = (
+{
+alignmentZones = (
+"{682, 7}",
+"{501, 0}",
+"{0, -2}",
+"{-195, 0}"
+);
+ascender = 750;
+capHeight = 682;
+customParameters = (
+{
+name = typoAscender;
+value = 750;
+},
+{
+name = typoDescender;
+value = -250;
+},
+{
+name = typoLineGap;
+value = 0;
+},
+{
+name = hheaAscender;
+value = 750;
+},
+{
+name = hheaDescender;
+value = -250;
+},
+{
+name = hheaLineGap;
+value = 0;
+},
+{
+name = winAscent;
+value = 1000;
+},
+{
+name = winDescent;
+value = 450;
+},
+{
+name = underlineThickness;
+value = 50;
+},
+{
+name = underlinePosition;
+value = -100;
+}
+);
+descender = -250;
+horizontalStems = (
+48,
+52,
+54
+);
+iconName = Light_Condensed;
+id = master01;
+verticalStems = (
+53,
+56,
+57
+);
+xHeight = 501;
+}
+);
+glyphs = (
+{
+glyphname = A;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0041;
+},
+{
+glyphname = Aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"293 741 LINE SMOOTH",
+"286 736 OFFCURVE",
+"278 732 OFFCURVE",
+"272 732 CURVE SMOOTH",
+"258 732 OFFCURVE",
+"246 744 OFFCURVE",
+"246 759 CURVE SMOOTH",
+"246 765 OFFCURVE",
+"247 772 OFFCURVE",
+"252 776 CURVE SMOOTH",
+"378 879 LINE SMOOTH",
+"386 886 OFFCURVE",
+"396 894 OFFCURVE",
+"407 894 CURVE SMOOTH",
+"426 894 OFFCURVE",
+"441 878 OFFCURVE",
+"441 858 CURVE SMOOTH",
+"441 849 OFFCURVE",
+"438 840 OFFCURVE",
+"431 835 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C1;
+},
+{
+glyphname = Abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"163 860 OFFCURVE",
+"165 871 OFFCURVE",
+"180 871 CURVE SMOOTH",
+"191 871 OFFCURVE",
+"199 860 OFFCURVE",
+"203 853 CURVE SMOOTH",
+"228 803 OFFCURVE",
+"286 786 OFFCURVE",
+"323 786 CURVE SMOOTH",
+"374 786 OFFCURVE",
+"409 806 OFFCURVE",
+"429 855 CURVE SMOOTH",
+"434 867 OFFCURVE",
+"439 876 OFFCURVE",
+"452 876 CURVE SMOOTH",
+"461 876 OFFCURVE",
+"469 868 OFFCURVE",
+"469 859 CURVE SMOOTH",
+"469 814 OFFCURVE",
+"416 740 OFFCURVE",
+"321 740 CURVE SMOOTH",
+"203 740 OFFCURVE",
+"163 831 OFFCURVE",
+"163 852 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 163;
+width = 40;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0102;
+},
+{
+glyphname = Acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"466 777 LINE SMOOTH",
+"472 772 OFFCURVE",
+"475 765 OFFCURVE",
+"475 757 CURVE SMOOTH",
+"475 743 OFFCURVE",
+"463 731 OFFCURVE",
+"449 731 CURVE SMOOTH",
+"442 731 OFFCURVE",
+"435 733 OFFCURVE",
+"430 738 CURVE SMOOTH",
+"334 825 LINE",
+"219 736 LINE SMOOTH",
+"214 732 OFFCURVE",
+"208 731 OFFCURVE",
+"202 731 CURVE SMOOTH",
+"188 731 OFFCURVE",
+"176 742 OFFCURVE",
+"176 757 CURVE SMOOTH",
+"176 765 OFFCURVE",
+"179 773 OFFCURVE",
+"186 778 CURVE SMOOTH",
+"317 888 LINE SMOOTH",
+"323 893 OFFCURVE",
+"330 895 OFFCURVE",
+"336 895 CURVE SMOOTH",
+"343 895 OFFCURVE",
+"350 892 OFFCURVE",
+"356 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C2;
+},
+{
+glyphname = Adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"294 753 OFFCURVE",
+"272 733 OFFCURVE",
+"243 733 CURVE SMOOTH",
+"218 733 OFFCURVE",
+"198 749 OFFCURVE",
+"198 772 CURVE SMOOTH",
+"198 795 OFFCURVE",
+"221 816 OFFCURVE",
+"249 816 CURVE SMOOTH",
+"272 816 OFFCURVE",
+"294 799 OFFCURVE",
+"294 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"453 753 OFFCURVE",
+"431 733 OFFCURVE",
+"402 733 CURVE SMOOTH",
+"377 733 OFFCURVE",
+"357 749 OFFCURVE",
+"357 772 CURVE SMOOTH",
+"357 795 OFFCURVE",
+"380 816 OFFCURVE",
+"408 816 CURVE SMOOTH",
+"431 816 OFFCURVE",
+"453 799 OFFCURVE",
+"453 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 198;
+width = 96;
+},
+{
+position = 357;
+width = 96;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C4;
+},
+{
+glyphname = Agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"229 846 LINE SMOOTH",
+"222 853 OFFCURVE",
+"218 861 OFFCURVE",
+"218 871 CURVE SMOOTH",
+"218 889 OFFCURVE",
+"235 905 OFFCURVE",
+"253 905 CURVE SMOOTH",
+"264 905 OFFCURVE",
+"275 898 OFFCURVE",
+"282 890 CURVE SMOOTH",
+"387 760 LINE SMOOTH",
+"392 753 OFFCURVE",
+"394 748 OFFCURVE",
+"394 742 CURVE SMOOTH",
+"394 727 OFFCURVE",
+"380 716 OFFCURVE",
+"366 716 CURVE SMOOTH",
+"358 716 OFFCURVE",
+"352 720 OFFCURVE",
+"347 725 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C0;
+},
+{
+glyphname = Aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"484 -200 OFFCURVE",
+"440 -158 OFFCURVE",
+"440 -100 CURVE SMOOTH",
+"440 -48 OFFCURVE",
+"477 -7 OFFCURVE",
+"517 21 CURVE",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH",
+"570 42 LINE SMOOTH",
+"571.782 36.653 OFFCURVE",
+"572.584 31.855 OFFCURVE",
+"572.584 27.497 CURVE SMOOTH",
+"572.584 9.851 OFFCURVE",
+"559.435 -0.575 OFFCURVE",
+"545 -11 CURVE SMOOTH",
+"519 -30 OFFCURVE",
+"482 -57 OFFCURVE",
+"482 -101 CURVE SMOOTH",
+"482 -135 OFFCURVE",
+"509 -158 OFFCURVE",
+"543 -158 CURVE SMOOTH",
+"563 -158 OFFCURVE",
+"585 -151 OFFCURVE",
+"605 -135 CURVE SMOOTH",
+"609 -132 OFFCURVE",
+"613 -131 OFFCURVE",
+"618 -131 CURVE SMOOTH",
+"628 -131 OFFCURVE",
+"639 -141 OFFCURVE",
+"639 -152 CURVE SMOOTH",
+"639 -181 OFFCURVE",
+"571 -201 OFFCURVE",
+"543 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 440;
+width = 42;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 0104;
+},
+{
+glyphname = Aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"260 721 OFFCURVE",
+"208 766 OFFCURVE",
+"208 823 CURVE SMOOTH",
+"208 891 OFFCURVE",
+"276 940 OFFCURVE",
+"344 940 CURVE SMOOTH",
+"404 940 OFFCURVE",
+"457 895 OFFCURVE",
+"457 837 CURVE SMOOTH",
+"457 768 OFFCURVE",
+"389 721 OFFCURVE",
+"322 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"286 893 OFFCURVE",
+"250 853 OFFCURVE",
+"250 823 CURVE SMOOTH",
+"250 788 OFFCURVE",
+"285 767 OFFCURVE",
+"331 767 CURVE SMOOTH",
+"366 767 OFFCURVE",
+"415 793 OFFCURVE",
+"415 835 CURVE SMOOTH",
+"415 864 OFFCURVE",
+"383 893 OFFCURVE",
+"340 893 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 208;
+width = 42;
+},
+{
+position = 415;
+width = 42;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C5;
+},
+{
+glyphname = Atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 843 OFFCURVE",
+"466 850 OFFCURVE",
+"476 850 CURVE SMOOTH",
+"490 850 OFFCURVE",
+"502 839 OFFCURVE",
+"502 826 CURVE SMOOTH",
+"502 821 OFFCURVE",
+"501 818 OFFCURVE",
+"499 812 CURVE SMOOTH",
+"488 781 OFFCURVE",
+"457 713 OFFCURVE",
+"392 713 CURVE SMOOTH",
+"347 713 OFFCURVE",
+"323 745 OFFCURVE",
+"303 773 CURVE SMOOTH",
+"284 799 OFFCURVE",
+"273 821 OFFCURVE",
+"256 821 CURVE SMOOTH",
+"243 821 OFFCURVE",
+"217 804 OFFCURVE",
+"201 755 CURVE SMOOTH",
+"197 742 OFFCURVE",
+"188 736 OFFCURVE",
+"176 736 CURVE SMOOTH",
+"162 736 OFFCURVE",
+"150 747 OFFCURVE",
+"150 761 CURVE SMOOTH",
+"150 776 OFFCURVE",
+"160 793 OFFCURVE",
+"166 804 CURVE SMOOTH",
+"188 842 OFFCURVE",
+"219 863 OFFCURVE",
+"256 863 CURVE SMOOTH",
+"301 863 OFFCURVE",
+"325 830 OFFCURVE",
+"345 803 CURVE SMOOTH",
+"364 777 OFFCURVE",
+"375 755 OFFCURVE",
+"392 755 CURVE SMOOTH",
+"422 755 OFFCURVE",
+"441 804 OFFCURVE",
+"452 833 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"572 37 LINE SMOOTH",
+"573 34 OFFCURVE",
+"573 31 OFFCURVE",
+"573 28 CURVE SMOOTH",
+"573 13 OFFCURVE",
+"562 -1 OFFCURVE",
+"545 -1 CURVE SMOOTH",
+"533 -1 OFFCURVE",
+"522 6 OFFCURVE",
+"518 18 CURVE SMOOTH",
+"434 262 LINE",
+"179 206 LINE",
+"105 18 LINE SMOOTH",
+"101 7 OFFCURVE",
+"90 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 29 CURVE SMOOTH",
+"50 32 OFFCURVE",
+"51 36 OFFCURVE",
+"52 39 CURVE SMOOTH",
+"112 192 LINE",
+"96 188 OFFCURVE",
+"94 188 OFFCURVE",
+"92 188 CURVE SMOOTH",
+"76 188 OFFCURVE",
+"63 200 OFFCURVE",
+"63 217 CURVE SMOOTH",
+"63 230 OFFCURVE",
+"72 241 OFFCURVE",
+"85 244 CURVE SMOOTH",
+"137 256 LINE",
+"300 671 LINE SMOOTH",
+"305 682 OFFCURVE",
+"316 689 OFFCURVE",
+"328 689 CURVE SMOOTH",
+"339 689 OFFCURVE",
+"350 681 OFFCURVE",
+"354 670 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"415 316 LINE",
+"325 578 LINE",
+"204 270 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 188;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 150;
+width = 51;
+},
+{
+position = 452;
+width = 50;
+},
+{
+position = 518;
+width = 55;
+}
+);
+};
+};
+width = 624;
+}
+);
+unicode = 00C3;
+},
+{
+glyphname = AE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"953 54 LINE SMOOTH",
+"969 54 OFFCURVE",
+"980 43 OFFCURVE",
+"980 27 CURVE SMOOTH",
+"980 12 OFFCURVE",
+"969 0 OFFCURVE",
+"953 0 CURVE SMOOTH",
+"524 0 LINE SMOOTH",
+"509 0 OFFCURVE",
+"497 12 OFFCURVE",
+"497 27 CURVE SMOOTH",
+"497 304 LINE",
+"276 258 LINE",
+"99 8 LINE SMOOTH",
+"94 1 OFFCURVE",
+"85 -3 OFFCURVE",
+"77 -3 CURVE SMOOTH",
+"63 -3 OFFCURVE",
+"50 10 OFFCURVE",
+"50 23 CURVE SMOOTH",
+"50 29 OFFCURVE",
+"51 34 OFFCURVE",
+"55 39 CURVE SMOOTH",
+"199 243 LINE",
+"180 239 LINE SMOOTH",
+"178.697 238.739 OFFCURVE",
+"177.408 238.615 OFFCURVE",
+"176.142 238.615 CURVE SMOOTH",
+"162.839 238.615 OFFCURVE",
+"152 252.39 OFFCURVE",
+"152 267 CURVE SMOOTH",
+"152 280 OFFCURVE",
+"161 290 OFFCURVE",
+"175 293 CURVE SMOOTH",
+"245 307 LINE",
+"502 670 LINE SMOOTH",
+"505 675 OFFCURVE",
+"512 681 OFFCURVE",
+"521 681 CURVE SMOOTH",
+"953 681 LINE SMOOTH",
+"969 681 OFFCURVE",
+"980 670 OFFCURVE",
+"980 654 CURVE SMOOTH",
+"980 640 OFFCURVE",
+"969 627 OFFCURVE",
+"953 627 CURVE SMOOTH",
+"551 627 LINE",
+"551 364 LINE",
+"903 364 LINE SMOOTH",
+"918 364 OFFCURVE",
+"930 351 OFFCURVE",
+"930 337 CURVE SMOOTH",
+"930 321 OFFCURVE",
+"918 309 OFFCURVE",
+"903 309 CURVE SMOOTH",
+"551 310 LINE",
+"551 54 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"497 359 LINE",
+"497 569 LINE",
+"323 323 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 310;
+width = 54;
+},
+{
+position = 627;
+width = 54;
+}
+);
+vhints = (
+{
+position = 497;
+width = 54;
+}
+);
+};
+};
+width = 1040;
+}
+);
+unicode = 00C6;
+},
+{
+glyphname = B;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 -2 OFFCURVE",
+"65 4 OFFCURVE",
+"65 32 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 668 OFFCURVE",
+"78 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"275 681 LINE SMOOTH",
+"472 681 OFFCURVE",
+"494 543 OFFCURVE",
+"494 513 CURVE SMOOTH",
+"494 439 OFFCURVE",
+"459 395 OFFCURVE",
+"424 370 CURVE",
+"507 341 OFFCURVE",
+"553 286 OFFCURVE",
+"553 204 CURVE SMOOTH",
+"553 74 OFFCURVE",
+"408 -2 OFFCURVE",
+"104 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 54 LINE",
+"325 54 OFFCURVE",
+"497 99 OFFCURVE",
+"497 204 CURVE SMOOTH",
+"497 294 OFFCURVE",
+"404 330 OFFCURVE",
+"328 330 CURVE SMOOTH",
+"122 330 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 387 LINE",
+"318 387 LINE SMOOTH",
+"387 387 OFFCURVE",
+"438 448 OFFCURVE",
+"438 510 CURVE SMOOTH",
+"438 528 OFFCURVE",
+"427 624 OFFCURVE",
+"275 624 CURVE SMOOTH",
+"122 624 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 56;
+},
+{
+position = 330;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 438;
+width = 56;
+},
+{
+position = 497;
+width = 56;
+}
+);
+};
+};
+width = 603;
+}
+);
+unicode = 0042;
+},
+{
+glyphname = C;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"567 161 OFFCURVE",
+"581 151 OFFCURVE",
+"581 133 CURVE SMOOTH",
+"581 127 OFFCURVE",
+"580 121 OFFCURVE",
+"576 116 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"181 -2 OFFCURVE",
+"50 126 OFFCURVE",
+"50 296 CURVE SMOOTH",
+"50 500 OFFCURVE",
+"208 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"415 684 OFFCURVE",
+"461 664 OFFCURVE",
+"492 644 CURVE",
+"496 653 OFFCURVE",
+"506 659 OFFCURVE",
+"517 659 CURVE SMOOTH",
+"533 659 OFFCURVE",
+"545 647 OFFCURVE",
+"545 631 CURVE SMOOTH",
+"545 567 LINE SMOOTH",
+"545 551 OFFCURVE",
+"533 538 OFFCURVE",
+"517 538 CURVE SMOOTH",
+"501 538 OFFCURVE",
+"488 551 OFFCURVE",
+"488 567 CURVE SMOOTH",
+"488 572 LINE",
+"468 593 OFFCURVE",
+"431 627 OFFCURVE",
+"346 627 CURVE SMOOTH",
+"234 627 OFFCURVE",
+"107 460 OFFCURVE",
+"107 296 CURVE SMOOTH",
+"107 124 OFFCURVE",
+"248 55 OFFCURVE",
+"338 55 CURVE SMOOTH",
+"410 55 OFFCURVE",
+"477 81 OFFCURVE",
+"530 150 CURVE SMOOTH",
+"537 159 OFFCURVE",
+"544 161 OFFCURVE",
+"552 161 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 0043;
+},
+{
+glyphname = Cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"567 161 OFFCURVE",
+"581 151 OFFCURVE",
+"581 133 CURVE SMOOTH",
+"581 127 OFFCURVE",
+"580 121 OFFCURVE",
+"576 116 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"181 -2 OFFCURVE",
+"50 126 OFFCURVE",
+"50 296 CURVE SMOOTH",
+"50 500 OFFCURVE",
+"208 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"415 684 OFFCURVE",
+"461 664 OFFCURVE",
+"492 644 CURVE",
+"496 653 OFFCURVE",
+"506 659 OFFCURVE",
+"517 659 CURVE SMOOTH",
+"533 659 OFFCURVE",
+"545 647 OFFCURVE",
+"545 631 CURVE SMOOTH",
+"545 567 LINE SMOOTH",
+"545 551 OFFCURVE",
+"533 538 OFFCURVE",
+"517 538 CURVE SMOOTH",
+"501 538 OFFCURVE",
+"488 551 OFFCURVE",
+"488 567 CURVE SMOOTH",
+"488 572 LINE",
+"468 593 OFFCURVE",
+"431 627 OFFCURVE",
+"346 627 CURVE SMOOTH",
+"234 627 OFFCURVE",
+"107 460 OFFCURVE",
+"107 296 CURVE SMOOTH",
+"107 124 OFFCURVE",
+"248 55 OFFCURVE",
+"338 55 CURVE SMOOTH",
+"410 55 OFFCURVE",
+"477 81 OFFCURVE",
+"530 150 CURVE SMOOTH",
+"537 159 OFFCURVE",
+"544 161 OFFCURVE",
+"552 161 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"297 759 LINE SMOOTH",
+"290 754 OFFCURVE",
+"282 750 OFFCURVE",
+"276 750 CURVE SMOOTH",
+"262 750 OFFCURVE",
+"250 762 OFFCURVE",
+"250 777 CURVE SMOOTH",
+"250 783 OFFCURVE",
+"251 790 OFFCURVE",
+"256 794 CURVE SMOOTH",
+"382 897 LINE SMOOTH",
+"390 904 OFFCURVE",
+"400 912 OFFCURVE",
+"411 912 CURVE SMOOTH",
+"430 912 OFFCURVE",
+"445 896 OFFCURVE",
+"445 876 CURVE SMOOTH",
+"445 867 OFFCURVE",
+"442 858 OFFCURVE",
+"435 853 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 0106;
+},
+{
+glyphname = Ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"567 161 OFFCURVE",
+"581 151 OFFCURVE",
+"581 133 CURVE SMOOTH",
+"581 127 OFFCURVE",
+"580 121 OFFCURVE",
+"576 116 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"181 -2 OFFCURVE",
+"50 126 OFFCURVE",
+"50 296 CURVE SMOOTH",
+"50 500 OFFCURVE",
+"208 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"415 684 OFFCURVE",
+"461 664 OFFCURVE",
+"492 644 CURVE",
+"496 653 OFFCURVE",
+"506 659 OFFCURVE",
+"517 659 CURVE SMOOTH",
+"533 659 OFFCURVE",
+"545 647 OFFCURVE",
+"545 631 CURVE SMOOTH",
+"545 567 LINE SMOOTH",
+"545 551 OFFCURVE",
+"533 538 OFFCURVE",
+"517 538 CURVE SMOOTH",
+"501 538 OFFCURVE",
+"488 551 OFFCURVE",
+"488 567 CURVE SMOOTH",
+"488 572 LINE",
+"468 593 OFFCURVE",
+"431 627 OFFCURVE",
+"346 627 CURVE SMOOTH",
+"234 627 OFFCURVE",
+"107 460 OFFCURVE",
+"107 296 CURVE SMOOTH",
+"107 124 OFFCURVE",
+"248 55 OFFCURVE",
+"338 55 CURVE SMOOTH",
+"410 55 OFFCURVE",
+"477 81 OFFCURVE",
+"530 150 CURVE SMOOTH",
+"537 159 OFFCURVE",
+"544 161 OFFCURVE",
+"552 161 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 840 LINE SMOOTH",
+"215 845 OFFCURVE",
+"212 852 OFFCURVE",
+"212 860 CURVE SMOOTH",
+"212 874 OFFCURVE",
+"224 886 OFFCURVE",
+"238 886 CURVE SMOOTH",
+"245 886 OFFCURVE",
+"252 884 OFFCURVE",
+"257 879 CURVE SMOOTH",
+"353 792 LINE",
+"468 881 LINE SMOOTH",
+"473 885 OFFCURVE",
+"479 886 OFFCURVE",
+"485 886 CURVE SMOOTH",
+"499 886 OFFCURVE",
+"511 875 OFFCURVE",
+"511 860 CURVE SMOOTH",
+"511 852 OFFCURVE",
+"508 844 OFFCURVE",
+"501 839 CURVE SMOOTH",
+"370 729 LINE SMOOTH",
+"364 724 OFFCURVE",
+"357 722 OFFCURVE",
+"351 722 CURVE SMOOTH",
+"344 722 OFFCURVE",
+"337 725 OFFCURVE",
+"331 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 010C;
+},
+{
+glyphname = Ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"269 -17 OFFCURVE",
+"274 -5 OFFCURVE",
+"277 4 CURVE",
+"148 32 OFFCURVE",
+"50 148 OFFCURVE",
+"50 296 CURVE SMOOTH",
+"50 500 OFFCURVE",
+"208 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"415 684 OFFCURVE",
+"461 664 OFFCURVE",
+"492 644 CURVE",
+"496 653 OFFCURVE",
+"506 659 OFFCURVE",
+"517 659 CURVE SMOOTH",
+"533 659 OFFCURVE",
+"545 647 OFFCURVE",
+"545 631 CURVE SMOOTH",
+"545 567 LINE SMOOTH",
+"545 551 OFFCURVE",
+"533 538 OFFCURVE",
+"517 538 CURVE SMOOTH",
+"501 538 OFFCURVE",
+"488 551 OFFCURVE",
+"488 567 CURVE SMOOTH",
+"488 572 LINE",
+"468 593 OFFCURVE",
+"431 627 OFFCURVE",
+"346 627 CURVE SMOOTH",
+"234 627 OFFCURVE",
+"107 460 OFFCURVE",
+"107 296 CURVE SMOOTH",
+"107 124 OFFCURVE",
+"248 55 OFFCURVE",
+"338 55 CURVE SMOOTH",
+"410 55 OFFCURVE",
+"477 81 OFFCURVE",
+"530 150 CURVE SMOOTH",
+"537 159 OFFCURVE",
+"544 161 OFFCURVE",
+"552 161 CURVE SMOOTH",
+"567 161 OFFCURVE",
+"581 151 OFFCURVE",
+"581 133 CURVE SMOOTH",
+"581 127 OFFCURVE",
+"580 121 OFFCURVE",
+"576 116 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"329 -2 OFFCURVE",
+"320 -2 OFFCURVE",
+"312 -1 CURVE",
+"311 -19 LINE",
+"379 -19 OFFCURVE",
+"413 -62 OFFCURVE",
+"413 -110 CURVE SMOOTH",
+"413 -160 OFFCURVE",
+"372 -201 OFFCURVE",
+"322 -201 CURVE SMOOTH",
+"290 -201 OFFCURVE",
+"243 -179 OFFCURVE",
+"243 -146 CURVE SMOOTH",
+"243 -138 OFFCURVE",
+"252 -128 OFFCURVE",
+"264 -128 CURVE SMOOTH",
+"272 -128 OFFCURVE",
+"277 -133 OFFCURVE",
+"282 -139 CURVE SMOOTH",
+"290 -148 OFFCURVE",
+"299 -159 OFFCURVE",
+"322 -159 CURVE SMOOTH",
+"349 -159 OFFCURVE",
+"371 -137 OFFCURVE",
+"371 -110 CURVE SMOOTH",
+"371 -83 OFFCURVE",
+"349 -61 OFFCURVE",
+"322 -61 CURVE SMOOTH",
+"307 -61 OFFCURVE",
+"298 -67 OFFCURVE",
+"291 -71 CURVE SMOOTH",
+"287 -74 OFFCURVE",
+"283 -76 OFFCURVE",
+"279 -76 CURVE SMOOTH",
+"268 -76 OFFCURVE",
+"258 -68 OFFCURVE",
+"258 -56 CURVE SMOOTH",
+"258 -50 OFFCURVE",
+"260 -43 OFFCURVE",
+"264 -33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 371;
+width = 42;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 00C7;
+},
+{
+glyphname = Ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"486 777 LINE SMOOTH",
+"492 772 OFFCURVE",
+"495 765 OFFCURVE",
+"495 757 CURVE SMOOTH",
+"495 743 OFFCURVE",
+"483 731 OFFCURVE",
+"469 731 CURVE SMOOTH",
+"462 731 OFFCURVE",
+"455 733 OFFCURVE",
+"450 738 CURVE SMOOTH",
+"354 825 LINE",
+"239 736 LINE SMOOTH",
+"234 732 OFFCURVE",
+"228 731 OFFCURVE",
+"222 731 CURVE SMOOTH",
+"208 731 OFFCURVE",
+"196 742 OFFCURVE",
+"196 757 CURVE SMOOTH",
+"196 765 OFFCURVE",
+"199 773 OFFCURVE",
+"206 778 CURVE SMOOTH",
+"337 888 LINE SMOOTH",
+"343 893 OFFCURVE",
+"350 895 OFFCURVE",
+"356 895 CURVE SMOOTH",
+"363 895 OFFCURVE",
+"370 892 OFFCURVE",
+"376 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"567 161 OFFCURVE",
+"581 151 OFFCURVE",
+"581 133 CURVE SMOOTH",
+"581 127 OFFCURVE",
+"580 121 OFFCURVE",
+"576 116 CURVE SMOOTH",
+"519 40 OFFCURVE",
+"434 -2 OFFCURVE",
+"338 -2 CURVE SMOOTH",
+"181 -2 OFFCURVE",
+"50 126 OFFCURVE",
+"50 296 CURVE SMOOTH",
+"50 500 OFFCURVE",
+"208 684 OFFCURVE",
+"346 684 CURVE SMOOTH",
+"415 684 OFFCURVE",
+"461 664 OFFCURVE",
+"492 644 CURVE",
+"496 653 OFFCURVE",
+"506 659 OFFCURVE",
+"517 659 CURVE SMOOTH",
+"533 659 OFFCURVE",
+"545 647 OFFCURVE",
+"545 631 CURVE SMOOTH",
+"545 567 LINE SMOOTH",
+"545 551 OFFCURVE",
+"533 538 OFFCURVE",
+"517 538 CURVE SMOOTH",
+"501 538 OFFCURVE",
+"488 551 OFFCURVE",
+"488 567 CURVE SMOOTH",
+"488 572 LINE",
+"468 593 OFFCURVE",
+"431 627 OFFCURVE",
+"346 627 CURVE SMOOTH",
+"234 627 OFFCURVE",
+"107 460 OFFCURVE",
+"107 296 CURVE SMOOTH",
+"107 124 OFFCURVE",
+"248 55 OFFCURVE",
+"338 55 CURVE SMOOTH",
+"410 55 OFFCURVE",
+"477 81 OFFCURVE",
+"530 150 CURVE SMOOTH",
+"537 159 OFFCURVE",
+"544 161 OFFCURVE",
+"552 161 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 57;
+},
+{
+position = 538;
+width = 121;
+},
+{
+position = 627;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 488;
+width = 57;
+}
+);
+};
+};
+width = 632;
+}
+);
+unicode = 0108;
+},
+{
+glyphname = D;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 -20 OFFCURVE",
+"95 -5 OFFCURVE",
+"87 -3 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 25 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 669 OFFCURVE",
+"78 681 OFFCURVE",
+"94 681 CURVE SMOOTH",
+"257 681 OFFCURVE",
+"560 626 OFFCURVE",
+"560 300 CURVE SMOOTH",
+"560 77 OFFCURVE",
+"403 -20 OFFCURVE",
+"210 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 48 LINE",
+"144 43 OFFCURVE",
+"178 37 OFFCURVE",
+"210 37 CURVE SMOOTH",
+"388 37 OFFCURVE",
+"503 123 OFFCURVE",
+"503 300 CURVE SMOOTH",
+"503 532 OFFCURVE",
+"325 615 OFFCURVE",
+"122 624 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 503;
+width = 57;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 0044;
+},
+{
+glyphname = Eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"212 -20 OFFCURVE",
+"156 -5 OFFCURVE",
+"148 -3 CURVE SMOOTH",
+"135 0 OFFCURVE",
+"126 12 OFFCURVE",
+"126 25 CURVE SMOOTH",
+"126 281 LINE",
+"63 281 LINE SMOOTH",
+"48 281 OFFCURVE",
+"35 294 OFFCURVE",
+"35 309 CURVE SMOOTH",
+"35 325 OFFCURVE",
+"48 338 OFFCURVE",
+"63 338 CURVE SMOOTH",
+"126 338 LINE",
+"126 653 LINE SMOOTH",
+"126 669 OFFCURVE",
+"139 681 OFFCURVE",
+"155 681 CURVE SMOOTH",
+"318 681 OFFCURVE",
+"604 626 OFFCURVE",
+"604 300 CURVE SMOOTH",
+"604 77 OFFCURVE",
+"464 -20 OFFCURVE",
+"271 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 48 LINE",
+"202 43 OFFCURVE",
+"239 37 OFFCURVE",
+"271 37 CURVE SMOOTH",
+"449 37 OFFCURVE",
+"549 123 OFFCURVE",
+"549 300 CURVE SMOOTH",
+"549 532 OFFCURVE",
+"383 615 OFFCURVE",
+"180 624 CURVE",
+"180 338 LINE",
+"284 338 LINE SMOOTH",
+"299 338 OFFCURVE",
+"312 325 OFFCURVE",
+"312 309 CURVE SMOOTH",
+"312 294 OFFCURVE",
+"299 281 OFFCURVE",
+"284 281 CURVE SMOOTH",
+"180 281 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 126;
+width = 54;
+},
+{
+position = 549;
+width = 55;
+}
+);
+};
+};
+width = 655;
+}
+);
+unicode = 00D0;
+},
+{
+glyphname = Dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"151 -20 OFFCURVE",
+"95 -5 OFFCURVE",
+"87 -3 CURVE SMOOTH",
+"74 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 25 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 669 OFFCURVE",
+"78 681 OFFCURVE",
+"94 681 CURVE SMOOTH",
+"257 681 OFFCURVE",
+"560 626 OFFCURVE",
+"560 300 CURVE SMOOTH",
+"560 77 OFFCURVE",
+"403 -20 OFFCURVE",
+"210 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"122 48 LINE",
+"144 43 OFFCURVE",
+"178 37 OFFCURVE",
+"210 37 CURVE SMOOTH",
+"388 37 OFFCURVE",
+"503 123 OFFCURVE",
+"503 300 CURVE SMOOTH",
+"503 532 OFFCURVE",
+"325 615 OFFCURVE",
+"122 624 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"135 840 LINE SMOOTH",
+"129 845 OFFCURVE",
+"126 852 OFFCURVE",
+"126 860 CURVE SMOOTH",
+"126 874 OFFCURVE",
+"138 886 OFFCURVE",
+"152 886 CURVE SMOOTH",
+"159 886 OFFCURVE",
+"166 884 OFFCURVE",
+"171 879 CURVE SMOOTH",
+"267 792 LINE",
+"382 881 LINE SMOOTH",
+"387 885 OFFCURVE",
+"393 886 OFFCURVE",
+"399 886 CURVE SMOOTH",
+"413 886 OFFCURVE",
+"425 875 OFFCURVE",
+"425 860 CURVE SMOOTH",
+"425 852 OFFCURVE",
+"422 844 OFFCURVE",
+"415 839 CURVE SMOOTH",
+"284 729 LINE SMOOTH",
+"278 724 OFFCURVE",
+"271 722 OFFCURVE",
+"265 722 CURVE SMOOTH",
+"258 722 OFFCURVE",
+"251 725 OFFCURVE",
+"245 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 503;
+width = 57;
+}
+);
+};
+};
+width = 620;
+}
+);
+unicode = 010E;
+},
+{
+glyphname = Dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"212 -20 OFFCURVE",
+"156 -5 OFFCURVE",
+"148 -3 CURVE SMOOTH",
+"135 0 OFFCURVE",
+"126 12 OFFCURVE",
+"126 25 CURVE SMOOTH",
+"126 281 LINE",
+"63 281 LINE SMOOTH",
+"48 281 OFFCURVE",
+"35 294 OFFCURVE",
+"35 309 CURVE SMOOTH",
+"35 325 OFFCURVE",
+"48 338 OFFCURVE",
+"63 338 CURVE SMOOTH",
+"126 338 LINE",
+"126 653 LINE SMOOTH",
+"126 669 OFFCURVE",
+"139 681 OFFCURVE",
+"155 681 CURVE SMOOTH",
+"318 681 OFFCURVE",
+"604 626 OFFCURVE",
+"604 300 CURVE SMOOTH",
+"604 77 OFFCURVE",
+"464 -20 OFFCURVE",
+"271 -20 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"180 48 LINE",
+"202 43 OFFCURVE",
+"239 37 OFFCURVE",
+"271 37 CURVE SMOOTH",
+"449 37 OFFCURVE",
+"549 123 OFFCURVE",
+"549 300 CURVE SMOOTH",
+"549 532 OFFCURVE",
+"383 615 OFFCURVE",
+"180 624 CURVE",
+"180 338 LINE",
+"284 338 LINE SMOOTH",
+"299 338 OFFCURVE",
+"312 325 OFFCURVE",
+"312 309 CURVE SMOOTH",
+"312 294 OFFCURVE",
+"299 281 OFFCURVE",
+"284 281 CURVE SMOOTH",
+"180 281 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -20;
+width = 57;
+},
+{
+position = 281;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 126;
+width = 54;
+},
+{
+position = 549;
+width = 55;
+}
+);
+};
+};
+width = 655;
+}
+);
+unicode = 0110;
+},
+{
+glyphname = E;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 0045;
+},
+{
+glyphname = Eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 741 LINE SMOOTH",
+"255 736 OFFCURVE",
+"247 732 OFFCURVE",
+"241 732 CURVE SMOOTH",
+"227 732 OFFCURVE",
+"215 744 OFFCURVE",
+"215 759 CURVE SMOOTH",
+"215 765 OFFCURVE",
+"216 772 OFFCURVE",
+"221 776 CURVE SMOOTH",
+"347 879 LINE SMOOTH",
+"355 886 OFFCURVE",
+"365 894 OFFCURVE",
+"376 894 CURVE SMOOTH",
+"395 894 OFFCURVE",
+"410 878 OFFCURVE",
+"410 858 CURVE SMOOTH",
+"410 849 OFFCURVE",
+"407 840 OFFCURVE",
+"400 835 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00C9;
+},
+{
+glyphname = Ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"171 840 LINE SMOOTH",
+"165 845 OFFCURVE",
+"162 852 OFFCURVE",
+"162 860 CURVE SMOOTH",
+"162 874 OFFCURVE",
+"174 886 OFFCURVE",
+"188 886 CURVE SMOOTH",
+"195 886 OFFCURVE",
+"202 884 OFFCURVE",
+"207 879 CURVE SMOOTH",
+"303 792 LINE",
+"418 881 LINE SMOOTH",
+"423 885 OFFCURVE",
+"429 886 OFFCURVE",
+"435 886 CURVE SMOOTH",
+"449 886 OFFCURVE",
+"461 875 OFFCURVE",
+"461 860 CURVE SMOOTH",
+"461 852 OFFCURVE",
+"458 844 OFFCURVE",
+"451 839 CURVE SMOOTH",
+"320 729 LINE SMOOTH",
+"314 724 OFFCURVE",
+"307 722 OFFCURVE",
+"301 722 CURVE SMOOTH",
+"294 722 OFFCURVE",
+"287 725 OFFCURVE",
+"281 730 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 011A;
+},
+{
+glyphname = Ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"458 777 LINE SMOOTH",
+"464 772 OFFCURVE",
+"467 765 OFFCURVE",
+"467 757 CURVE SMOOTH",
+"467 743 OFFCURVE",
+"455 731 OFFCURVE",
+"441 731 CURVE SMOOTH",
+"434 731 OFFCURVE",
+"427 733 OFFCURVE",
+"422 738 CURVE SMOOTH",
+"326 825 LINE",
+"211 736 LINE SMOOTH",
+"206 732 OFFCURVE",
+"200 731 OFFCURVE",
+"194 731 CURVE SMOOTH",
+"180 731 OFFCURVE",
+"168 742 OFFCURVE",
+"168 757 CURVE SMOOTH",
+"168 765 OFFCURVE",
+"171 773 OFFCURVE",
+"178 778 CURVE SMOOTH",
+"309 888 LINE SMOOTH",
+"315 893 OFFCURVE",
+"322 895 OFFCURVE",
+"328 895 CURVE SMOOTH",
+"335 895 OFFCURVE",
+"342 892 OFFCURVE",
+"348 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00CA;
+},
+{
+glyphname = Edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"281 753 OFFCURVE",
+"259 733 OFFCURVE",
+"230 733 CURVE SMOOTH",
+"205 733 OFFCURVE",
+"185 749 OFFCURVE",
+"185 772 CURVE SMOOTH",
+"185 795 OFFCURVE",
+"208 816 OFFCURVE",
+"236 816 CURVE SMOOTH",
+"259 816 OFFCURVE",
+"281 799 OFFCURVE",
+"281 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"440 753 OFFCURVE",
+"418 733 OFFCURVE",
+"389 733 CURVE SMOOTH",
+"364 733 OFFCURVE",
+"344 749 OFFCURVE",
+"344 772 CURVE SMOOTH",
+"344 795 OFFCURVE",
+"367 816 OFFCURVE",
+"395 816 CURVE SMOOTH",
+"418 816 OFFCURVE",
+"440 799 OFFCURVE",
+"440 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 185;
+width = 96;
+},
+{
+position = 344;
+width = 96;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00CB;
+},
+{
+glyphname = Egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"202 846 LINE SMOOTH",
+"195 853 OFFCURVE",
+"191 861 OFFCURVE",
+"191 871 CURVE SMOOTH",
+"191 889 OFFCURVE",
+"208 905 OFFCURVE",
+"226 905 CURVE SMOOTH",
+"237 905 OFFCURVE",
+"248 898 OFFCURVE",
+"255 890 CURVE SMOOTH",
+"360 760 LINE SMOOTH",
+"365 753 OFFCURVE",
+"367 748 OFFCURVE",
+"367 742 CURVE SMOOTH",
+"367 727 OFFCURVE",
+"353 716 OFFCURVE",
+"339 716 CURVE SMOOTH",
+"331 716 OFFCURVE",
+"325 720 OFFCURVE",
+"320 725 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 00C8;
+},
+{
+glyphname = Eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"405 -200 OFFCURVE",
+"361 -158 OFFCURVE",
+"361 -100 CURVE SMOOTH",
+"361 -60 OFFCURVE",
+"383 -26 OFFCURVE",
+"412 0 CURVE",
+"94 0 LINE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 670 OFFCURVE",
+"78 682 OFFCURVE",
+"94 682 CURVE SMOOTH",
+"522 682 LINE SMOOTH",
+"538 682 OFFCURVE",
+"550 670 OFFCURVE",
+"550 654 CURVE SMOOTH",
+"550 638 OFFCURVE",
+"538 625 OFFCURVE",
+"522 625 CURVE SMOOTH",
+"122 625 LINE",
+"122 381 LINE",
+"473 381 LINE SMOOTH",
+"489 381 OFFCURVE",
+"501 369 OFFCURVE",
+"501 353 CURVE SMOOTH",
+"501 337 OFFCURVE",
+"489 324 OFFCURVE",
+"473 324 CURVE SMOOTH",
+"122 324 LINE",
+"122 57 LINE",
+"520 57 LINE SMOOTH",
+"536 57 OFFCURVE",
+"548 45 OFFCURVE",
+"548 29 CURVE SMOOTH",
+"548 13 OFFCURVE",
+"536 0 OFFCURVE",
+"520 0 CURVE SMOOTH",
+"480 0 LINE",
+"466 -11 LINE SMOOTH",
+"440 -30 OFFCURVE",
+"403 -57 OFFCURVE",
+"403 -101 CURVE SMOOTH",
+"403 -135 OFFCURVE",
+"430 -158 OFFCURVE",
+"464 -158 CURVE SMOOTH",
+"484 -158 OFFCURVE",
+"506 -151 OFFCURVE",
+"526 -135 CURVE SMOOTH",
+"530 -132 OFFCURVE",
+"534 -131 OFFCURVE",
+"539 -131 CURVE SMOOTH",
+"549 -131 OFFCURVE",
+"560 -141 OFFCURVE",
+"560 -152 CURVE SMOOTH",
+"560 -181 OFFCURVE",
+"492 -201 OFFCURVE",
+"464 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 0;
+width = 57;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 361;
+width = 42;
+}
+);
+};
+};
+width = 610;
+}
+);
+unicode = 0118;
+},
+{
+glyphname = F;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"117 28 LINE SMOOTH",
+"117 12 OFFCURVE",
+"105 -1 OFFCURVE",
+"89 -1 CURVE SMOOTH",
+"73 -1 OFFCURVE",
+"60 12 OFFCURVE",
+"60 28 CURVE SMOOTH",
+"60 652 LINE SMOOTH",
+"60 668 OFFCURVE",
+"73 681 OFFCURVE",
+"89 681 CURVE SMOOTH",
+"517 681 LINE SMOOTH",
+"533 681 OFFCURVE",
+"545 668 OFFCURVE",
+"545 652 CURVE SMOOTH",
+"545 637 OFFCURVE",
+"533 624 OFFCURVE",
+"517 624 CURVE SMOOTH",
+"117 624 LINE",
+"117 380 LINE",
+"428 380 LINE SMOOTH",
+"444 380 OFFCURVE",
+"456 367 OFFCURVE",
+"456 351 CURVE SMOOTH",
+"456 336 OFFCURVE",
+"444 323 OFFCURVE",
+"428 323 CURVE SMOOTH",
+"117 323 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 323;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 60;
+width = 57;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 0046;
+},
+{
+glyphname = G;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"684 275 OFFCURVE",
+"690 264 OFFCURVE",
+"690 252 CURVE SMOOTH",
+"690 235 OFFCURVE",
+"676 224 OFFCURVE",
+"662 224 CURVE SMOOTH",
+"659 224 OFFCURVE",
+"652 226 OFFCURVE",
+"647 228 CURVE",
+"617 101 OFFCURVE",
+"516 -1 OFFCURVE",
+"361 -1 CURVE SMOOTH",
+"175 -1 OFFCURVE",
+"60 162 OFFCURVE",
+"60 331 CURVE SMOOTH",
+"60 498 OFFCURVE",
+"182 683 OFFCURVE",
+"377 683 CURVE SMOOTH",
+"566 683 OFFCURVE",
+"641 536 OFFCURVE",
+"641 495 CURVE SMOOTH",
+"641 480 OFFCURVE",
+"630 470 OFFCURVE",
+"614 470 CURVE SMOOTH",
+"603 470 OFFCURVE",
+"591 476 OFFCURVE",
+"586 489 CURVE SMOOTH",
+"561 554 OFFCURVE",
+"503 626 OFFCURVE",
+"377 626 CURVE SMOOTH",
+"184 626 OFFCURVE",
+"117 422 OFFCURVE",
+"117 331 CURVE SMOOTH",
+"117 212 OFFCURVE",
+"195 56 OFFCURVE",
+"361 56 CURVE SMOOTH",
+"476 56 OFFCURVE",
+"563 126 OFFCURVE",
+"591 238 CURVE",
+"582 239 OFFCURVE",
+"573 239 OFFCURVE",
+"563 239 CURVE SMOOTH",
+"483 239 OFFCURVE",
+"449 221 OFFCURVE",
+"432 221 CURVE SMOOTH",
+"418 221 OFFCURVE",
+"404 232 OFFCURVE",
+"404 250 CURVE SMOOTH",
+"404 262 OFFCURVE",
+"411 273 OFFCURVE",
+"424 277 CURVE SMOOTH",
+"427 278 OFFCURVE",
+"488 296 OFFCURVE",
+"562 296 CURVE SMOOTH",
+"625 296 OFFCURVE",
+"664 282 OFFCURVE",
+"672 279 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 60;
+width = 57;
+},
+{
+position = 586;
+width = 55;
+}
+);
+};
+};
+width = 751;
+}
+);
+unicode = 0047;
+},
+{
+glyphname = Gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"506 777 LINE SMOOTH",
+"512 772 OFFCURVE",
+"515 765 OFFCURVE",
+"515 757 CURVE SMOOTH",
+"515 743 OFFCURVE",
+"503 731 OFFCURVE",
+"489 731 CURVE SMOOTH",
+"482 731 OFFCURVE",
+"475 733 OFFCURVE",
+"470 738 CURVE SMOOTH",
+"374 825 LINE",
+"259 736 LINE SMOOTH",
+"254 732 OFFCURVE",
+"248 731 OFFCURVE",
+"242 731 CURVE SMOOTH",
+"228 731 OFFCURVE",
+"216 742 OFFCURVE",
+"216 757 CURVE SMOOTH",
+"216 765 OFFCURVE",
+"219 773 OFFCURVE",
+"226 778 CURVE SMOOTH",
+"357 888 LINE SMOOTH",
+"363 893 OFFCURVE",
+"370 895 OFFCURVE",
+"376 895 CURVE SMOOTH",
+"383 895 OFFCURVE",
+"390 892 OFFCURVE",
+"396 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"684 275 OFFCURVE",
+"690 264 OFFCURVE",
+"690 252 CURVE SMOOTH",
+"690 235 OFFCURVE",
+"676 224 OFFCURVE",
+"662 224 CURVE SMOOTH",
+"659 224 OFFCURVE",
+"652 226 OFFCURVE",
+"647 228 CURVE",
+"617 101 OFFCURVE",
+"516 -1 OFFCURVE",
+"361 -1 CURVE SMOOTH",
+"175 -1 OFFCURVE",
+"60 162 OFFCURVE",
+"60 331 CURVE SMOOTH",
+"60 498 OFFCURVE",
+"182 683 OFFCURVE",
+"377 683 CURVE SMOOTH",
+"566 683 OFFCURVE",
+"641 536 OFFCURVE",
+"641 495 CURVE SMOOTH",
+"641 480 OFFCURVE",
+"630 470 OFFCURVE",
+"614 470 CURVE SMOOTH",
+"603 470 OFFCURVE",
+"591 476 OFFCURVE",
+"586 489 CURVE SMOOTH",
+"561 554 OFFCURVE",
+"503 626 OFFCURVE",
+"377 626 CURVE SMOOTH",
+"184 626 OFFCURVE",
+"117 422 OFFCURVE",
+"117 331 CURVE SMOOTH",
+"117 212 OFFCURVE",
+"195 56 OFFCURVE",
+"361 56 CURVE SMOOTH",
+"476 56 OFFCURVE",
+"563 126 OFFCURVE",
+"591 238 CURVE",
+"582 239 OFFCURVE",
+"573 239 OFFCURVE",
+"563 239 CURVE SMOOTH",
+"483 239 OFFCURVE",
+"449 221 OFFCURVE",
+"432 221 CURVE SMOOTH",
+"418 221 OFFCURVE",
+"404 232 OFFCURVE",
+"404 250 CURVE SMOOTH",
+"404 262 OFFCURVE",
+"411 273 OFFCURVE",
+"424 277 CURVE SMOOTH",
+"427 278 OFFCURVE",
+"488 296 OFFCURVE",
+"562 296 CURVE SMOOTH",
+"625 296 OFFCURVE",
+"664 282 OFFCURVE",
+"672 279 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 224;
+width = 55;
+},
+{
+position = 239;
+width = 57;
+},
+{
+position = 626;
+width = 57;
+}
+);
+vhints = (
+{
+position = 60;
+width = 57;
+},
+{
+position = 586;
+width = 55;
+}
+);
+};
+};
+width = 751;
+}
+);
+unicode = 011C;
+},
+{
+glyphname = H;
+lastChange = "2019-10-15 22:47:23 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 0 OFFCURVE",
+"122 13 OFFCURVE",
+"122 28 CURVE SMOOTH",
+"122 288 LINE",
+"563 349 LINE",
+"563 28 LINE SMOOTH",
+"563 13 OFFCURVE",
+"576 0 OFFCURVE",
+"592 0 CURVE SMOOTH",
+"607 0 OFFCURVE",
+"620 13 OFFCURVE",
+"620 28 CURVE SMOOTH",
+"620 653 LINE SMOOTH",
+"620 669 OFFCURVE",
+"607 681 OFFCURVE",
+"592 681 CURVE SMOOTH",
+"576 681 OFFCURVE",
+"563 669 OFFCURVE",
+"563 653 CURVE SMOOTH",
+"563 407 LINE",
+"122 346 LINE",
+"122 653 LINE SMOOTH",
+"122 669 OFFCURVE",
+"109 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"77 681 OFFCURVE",
+"65 669 OFFCURVE",
+"65 653 CURVE SMOOTH",
+"65 28 LINE SMOOTH",
+"65 13 OFFCURVE",
+"77 0 OFFCURVE",
+"93 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 563;
+width = 57;
+}
+);
+};
+};
+width = 685;
+}
+);
+unicode = 0048;
+},
+{
+glyphname = Hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"487 777 LINE SMOOTH",
+"493 772 OFFCURVE",
+"496 765 OFFCURVE",
+"496 757 CURVE SMOOTH",
+"496 743 OFFCURVE",
+"484 731 OFFCURVE",
+"470 731 CURVE SMOOTH",
+"463 731 OFFCURVE",
+"456 733 OFFCURVE",
+"451 738 CURVE SMOOTH",
+"355 825 LINE",
+"240 736 LINE SMOOTH",
+"235 732 OFFCURVE",
+"229 731 OFFCURVE",
+"223 731 CURVE SMOOTH",
+"209 731 OFFCURVE",
+"197 742 OFFCURVE",
+"197 757 CURVE SMOOTH",
+"197 765 OFFCURVE",
+"200 773 OFFCURVE",
+"207 778 CURVE SMOOTH",
+"338 888 LINE SMOOTH",
+"344 893 OFFCURVE",
+"351 895 OFFCURVE",
+"357 895 CURVE SMOOTH",
+"364 895 OFFCURVE",
+"371 892 OFFCURVE",
+"377 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"607 681 OFFCURVE",
+"620 669 OFFCURVE",
+"620 653 CURVE SMOOTH",
+"620 28 LINE SMOOTH",
+"620 13 OFFCURVE",
+"607 0 OFFCURVE",
+"592 0 CURVE SMOOTH",
+"576 0 OFFCURVE",
+"563 13 OFFCURVE",
+"563 28 CURVE SMOOTH",
+"563 349 LINE",
+"122 288 LINE",
+"122 28 LINE SMOOTH",
+"122 13 OFFCURVE",
+"109 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"77 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 669 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"109 681 OFFCURVE",
+"122 669 OFFCURVE",
+"122 653 CURVE SMOOTH",
+"122 346 LINE",
+"563 407 LINE",
+"563 653 LINE SMOOTH",
+"563 669 OFFCURVE",
+"576 681 OFFCURVE",
+"592 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 563;
+width = 57;
+}
+);
+};
+};
+width = 685;
+}
+);
+unicode = 0124;
+},
+{
+glyphname = I;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 56 LINE SMOOTH",
+"362 56 OFFCURVE",
+"373 44 OFFCURVE",
+"373 28 CURVE SMOOTH",
+"373 12 OFFCURVE",
+"361 -1 OFFCURVE",
+"345 -1 CURVE SMOOTH",
+"89 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"60 12 OFFCURVE",
+"60 28 CURVE SMOOTH",
+"60 44 OFFCURVE",
+"73 56 OFFCURVE",
+"89 56 CURVE SMOOTH",
+"189 56 LINE",
+"189 624 LINE",
+"89 624 LINE SMOOTH",
+"73 624 OFFCURVE",
+"60 637 OFFCURVE",
+"60 653 CURVE SMOOTH",
+"60 669 OFFCURVE",
+"73 681 OFFCURVE",
+"89 681 CURVE SMOOTH",
+"345 681 LINE SMOOTH",
+"361 681 OFFCURVE",
+"373 669 OFFCURVE",
+"373 653 CURVE SMOOTH",
+"373 637 OFFCURVE",
+"361 624 OFFCURVE",
+"345 624 CURVE SMOOTH",
+"246 624 LINE",
+"246 56 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 0049;
+},
+{
+glyphname = Iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 56 LINE SMOOTH",
+"362 56 OFFCURVE",
+"373 44 OFFCURVE",
+"373 28 CURVE SMOOTH",
+"373 12 OFFCURVE",
+"361 -1 OFFCURVE",
+"345 -1 CURVE SMOOTH",
+"89 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"60 12 OFFCURVE",
+"60 28 CURVE SMOOTH",
+"60 44 OFFCURVE",
+"73 56 OFFCURVE",
+"89 56 CURVE SMOOTH",
+"189 56 LINE",
+"189 624 LINE",
+"89 624 LINE SMOOTH",
+"73 624 OFFCURVE",
+"60 637 OFFCURVE",
+"60 653 CURVE SMOOTH",
+"60 669 OFFCURVE",
+"73 681 OFFCURVE",
+"89 681 CURVE SMOOTH",
+"345 681 LINE SMOOTH",
+"361 681 OFFCURVE",
+"373 669 OFFCURVE",
+"373 653 CURVE SMOOTH",
+"373 637 OFFCURVE",
+"361 624 OFFCURVE",
+"345 624 CURVE SMOOTH",
+"246 624 LINE",
+"246 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"186 741 LINE SMOOTH",
+"179 736 OFFCURVE",
+"171 732 OFFCURVE",
+"165 732 CURVE SMOOTH",
+"151 732 OFFCURVE",
+"139 744 OFFCURVE",
+"139 759 CURVE SMOOTH",
+"139 765 OFFCURVE",
+"140 772 OFFCURVE",
+"145 776 CURVE SMOOTH",
+"271 879 LINE SMOOTH",
+"279 886 OFFCURVE",
+"289 894 OFFCURVE",
+"300 894 CURVE SMOOTH",
+"319 894 OFFCURVE",
+"334 878 OFFCURVE",
+"334 858 CURVE SMOOTH",
+"334 849 OFFCURVE",
+"331 840 OFFCURVE",
+"324 835 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CD;
+},
+{
+glyphname = Icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 56 LINE SMOOTH",
+"362 56 OFFCURVE",
+"373 44 OFFCURVE",
+"373 28 CURVE SMOOTH",
+"373 12 OFFCURVE",
+"361 -1 OFFCURVE",
+"345 -1 CURVE SMOOTH",
+"89 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"60 12 OFFCURVE",
+"60 28 CURVE SMOOTH",
+"60 44 OFFCURVE",
+"73 56 OFFCURVE",
+"89 56 CURVE SMOOTH",
+"189 56 LINE",
+"189 624 LINE",
+"89 624 LINE SMOOTH",
+"73 624 OFFCURVE",
+"60 637 OFFCURVE",
+"60 653 CURVE SMOOTH",
+"60 669 OFFCURVE",
+"73 681 OFFCURVE",
+"89 681 CURVE SMOOTH",
+"345 681 LINE SMOOTH",
+"361 681 OFFCURVE",
+"373 669 OFFCURVE",
+"373 653 CURVE SMOOTH",
+"373 637 OFFCURVE",
+"361 624 OFFCURVE",
+"345 624 CURVE SMOOTH",
+"246 624 LINE",
+"246 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"363 777 LINE SMOOTH",
+"369 772 OFFCURVE",
+"372 765 OFFCURVE",
+"372 757 CURVE SMOOTH",
+"372 743 OFFCURVE",
+"360 731 OFFCURVE",
+"346 731 CURVE SMOOTH",
+"339 731 OFFCURVE",
+"332 733 OFFCURVE",
+"327 738 CURVE SMOOTH",
+"231 825 LINE",
+"116 736 LINE SMOOTH",
+"111 732 OFFCURVE",
+"105 731 OFFCURVE",
+"99 731 CURVE SMOOTH",
+"85 731 OFFCURVE",
+"73 742 OFFCURVE",
+"73 757 CURVE SMOOTH",
+"73 765 OFFCURVE",
+"76 773 OFFCURVE",
+"83 778 CURVE SMOOTH",
+"214 888 LINE SMOOTH",
+"220 893 OFFCURVE",
+"227 895 OFFCURVE",
+"233 895 CURVE SMOOTH",
+"240 895 OFFCURVE",
+"247 892 OFFCURVE",
+"253 887 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CE;
+},
+{
+glyphname = Idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 56 LINE SMOOTH",
+"362 56 OFFCURVE",
+"373 44 OFFCURVE",
+"373 28 CURVE SMOOTH",
+"373 12 OFFCURVE",
+"361 -1 OFFCURVE",
+"345 -1 CURVE SMOOTH",
+"89 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"60 12 OFFCURVE",
+"60 28 CURVE SMOOTH",
+"60 44 OFFCURVE",
+"73 56 OFFCURVE",
+"89 56 CURVE SMOOTH",
+"189 56 LINE",
+"189 624 LINE",
+"89 624 LINE SMOOTH",
+"73 624 OFFCURVE",
+"60 637 OFFCURVE",
+"60 653 CURVE SMOOTH",
+"60 669 OFFCURVE",
+"73 681 OFFCURVE",
+"89 681 CURVE SMOOTH",
+"345 681 LINE SMOOTH",
+"361 681 OFFCURVE",
+"373 669 OFFCURVE",
+"373 653 CURVE SMOOTH",
+"373 637 OFFCURVE",
+"361 624 OFFCURVE",
+"345 624 CURVE SMOOTH",
+"246 624 LINE",
+"246 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 753 OFFCURVE",
+"168 733 OFFCURVE",
+"139 733 CURVE SMOOTH",
+"114 733 OFFCURVE",
+"94 749 OFFCURVE",
+"94 772 CURVE SMOOTH",
+"94 795 OFFCURVE",
+"117 816 OFFCURVE",
+"145 816 CURVE SMOOTH",
+"168 816 OFFCURVE",
+"190 799 OFFCURVE",
+"190 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"349 753 OFFCURVE",
+"327 733 OFFCURVE",
+"298 733 CURVE SMOOTH",
+"273 733 OFFCURVE",
+"253 749 OFFCURVE",
+"253 772 CURVE SMOOTH",
+"253 795 OFFCURVE",
+"276 816 OFFCURVE",
+"304 816 CURVE SMOOTH",
+"327 816 OFFCURVE",
+"349 799 OFFCURVE",
+"349 777 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 94;
+width = 96;
+},
+{
+position = 189;
+width = 57;
+},
+{
+position = 253;
+width = 96;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CF;
+},
+{
+glyphname = Igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"345 56 LINE SMOOTH",
+"362 56 OFFCURVE",
+"373 44 OFFCURVE",
+"373 28 CURVE SMOOTH",
+"373 12 OFFCURVE",
+"361 -1 OFFCURVE",
+"345 -1 CURVE SMOOTH",
+"89 -1 LINE SMOOTH",
+"73 -1 OFFCURVE",
+"60 12 OFFCURVE",
+"60 28 CURVE SMOOTH",
+"60 44 OFFCURVE",
+"73 56 OFFCURVE",
+"89 56 CURVE SMOOTH",
+"189 56 LINE",
+"189 624 LINE",
+"89 624 LINE SMOOTH",
+"73 624 OFFCURVE",
+"60 637 OFFCURVE",
+"60 653 CURVE SMOOTH",
+"60 669 OFFCURVE",
+"73 681 OFFCURVE",
+"89 681 CURVE SMOOTH",
+"345 681 LINE SMOOTH",
+"361 681 OFFCURVE",
+"373 669 OFFCURVE",
+"373 653 CURVE SMOOTH",
+"373 637 OFFCURVE",
+"361 624 OFFCURVE",
+"345 624 CURVE SMOOTH",
+"246 624 LINE",
+"246 56 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 846 LINE SMOOTH",
+"126 853 OFFCURVE",
+"122 861 OFFCURVE",
+"122 871 CURVE SMOOTH",
+"122 889 OFFCURVE",
+"139 905 OFFCURVE",
+"157 905 CURVE SMOOTH",
+"168 905 OFFCURVE",
+"179 898 OFFCURVE",
+"186 890 CURVE SMOOTH",
+"291 760 LINE SMOOTH",
+"296 753 OFFCURVE",
+"298 748 OFFCURVE",
+"298 742 CURVE SMOOTH",
+"298 727 OFFCURVE",
+"284 716 OFFCURVE",
+"270 716 CURVE SMOOTH",
+"262 716 OFFCURVE",
+"256 720 OFFCURVE",
+"251 725 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 57;
+},
+{
+position = 624;
+width = 57;
+}
+);
+vhints = (
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00CC;
+},
+{
+glyphname = J;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"424 677 LINE SMOOTH",
+"439 677 OFFCURVE",
+"452 664 OFFCURVE",
+"452 649 CURVE SMOOTH",
+"452 633 OFFCURVE",
+"439 620 OFFCURVE",
+"424 620 CURVE SMOOTH",
+"399 620 LINE",
+"399 159 LINE SMOOTH",
+"399 86 OFFCURVE",
+"354 0 OFFCURVE",
+"228 0 CURVE SMOOTH",
+"71 0 OFFCURVE",
+"50 128 OFFCURVE",
+"50 169 CURVE SMOOTH",
+"50 186 OFFCURVE",
+"61 200 OFFCURVE",
+"79 200 CURVE SMOOTH",
+"95 200 OFFCURVE",
+"107 187 OFFCURVE",
+"107 171 CURVE SMOOTH",
+"107 150 OFFCURVE",
+"112 57 OFFCURVE",
+"228 57 CURVE SMOOTH",
+"331 57 OFFCURVE",
+"342 128 OFFCURVE",
+"342 159 CURVE SMOOTH",
+"342 620 LINE",
+"219 620 LINE SMOOTH",
+"203 620 OFFCURVE",
+"190 633 OFFCURVE",
+"190 649 CURVE SMOOTH",
+"190 664 OFFCURVE",
+"203 677 OFFCURVE",
+"219 677 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 342;
+width = 57;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 004A;
+},
+{
+glyphname = Jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"466 777 LINE SMOOTH",
+"472 772 OFFCURVE",
+"475 765 OFFCURVE",
+"475 757 CURVE SMOOTH",
+"475 743 OFFCURVE",
+"463 731 OFFCURVE",
+"449 731 CURVE SMOOTH",
+"442 731 OFFCURVE",
+"435 733 OFFCURVE",
+"430 738 CURVE SMOOTH",
+"334 825 LINE",
+"219 736 LINE SMOOTH",
+"214 732 OFFCURVE",
+"208 731 OFFCURVE",
+"202 731 CURVE SMOOTH",
+"188 731 OFFCURVE",
+"176 742 OFFCURVE",
+"176 757 CURVE SMOOTH",
+"176 765 OFFCURVE",
+"179 773 OFFCURVE",
+"186 778 CURVE SMOOTH",
+"317 888 LINE SMOOTH",
+"323 893 OFFCURVE",
+"330 895 OFFCURVE",
+"336 895 CURVE SMOOTH",
+"343 895 OFFCURVE",
+"350 892 OFFCURVE",
+"356 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"424 677 LINE SMOOTH",
+"439 677 OFFCURVE",
+"452 664 OFFCURVE",
+"452 649 CURVE SMOOTH",
+"452 633 OFFCURVE",
+"439 620 OFFCURVE",
+"424 620 CURVE SMOOTH",
+"399 620 LINE",
+"399 159 LINE SMOOTH",
+"399 86 OFFCURVE",
+"354 0 OFFCURVE",
+"228 0 CURVE SMOOTH",
+"71 0 OFFCURVE",
+"50 128 OFFCURVE",
+"50 169 CURVE SMOOTH",
+"50 186 OFFCURVE",
+"61 200 OFFCURVE",
+"79 200 CURVE SMOOTH",
+"95 200 OFFCURVE",
+"107 187 OFFCURVE",
+"107 171 CURVE SMOOTH",
+"107 150 OFFCURVE",
+"112 57 OFFCURVE",
+"228 57 CURVE SMOOTH",
+"331 57 OFFCURVE",
+"342 128 OFFCURVE",
+"342 159 CURVE SMOOTH",
+"342 620 LINE",
+"219 620 LINE SMOOTH",
+"203 620 OFFCURVE",
+"190 633 OFFCURVE",
+"190 649 CURVE SMOOTH",
+"190 664 OFFCURVE",
+"203 677 OFFCURVE",
+"219 677 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 57;
+},
+{
+position = 620;
+width = 57;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 342;
+width = 57;
+}
+);
+};
+};
+width = 472;
+}
+);
+unicode = 0134;
+},
+{
+glyphname = K;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"509 49 LINE SMOOTH",
+"517 42 OFFCURVE",
+"519 35 OFFCURVE",
+"519 27 CURVE SMOOTH",
+"519 11 OFFCURVE",
+"507 -1 OFFCURVE",
+"492 -1 CURVE SMOOTH",
+"486 -1 OFFCURVE",
+"480 1 OFFCURVE",
+"475 5 CURVE SMOOTH",
+"120 282 LINE",
+"120 28 LINE SMOOTH",
+"120 13 OFFCURVE",
+"107 0 OFFCURVE",
+"92 0 CURVE SMOOTH",
+"77 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 654 LINE SMOOTH",
+"65 669 OFFCURVE",
+"77 681 OFFCURVE",
+"92 681 CURVE SMOOTH",
+"107 681 OFFCURVE",
+"120 669 OFFCURVE",
+"120 654 CURVE SMOOTH",
+"120 389 LINE",
+"454 675 LINE SMOOTH",
+"459 679 OFFCURVE",
+"465 682 OFFCURVE",
+"472 682 CURVE SMOOTH",
+"486 682 OFFCURVE",
+"499 668 OFFCURVE",
+"499 654 CURVE SMOOTH",
+"499 646 OFFCURVE",
+"496 638 OFFCURVE",
+"490 633 CURVE SMOOTH",
+"141 335 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 20;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 55;
+}
+);
+};
+};
+width = 570;
+}
+);
+unicode = 004B;
+},
+{
+glyphname = L;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 0 LINE SMOOTH",
+"93.492 -0.034 OFFCURVE",
+"92.985 -0.051 OFFCURVE",
+"92.48 -0.051 CURVE SMOOTH",
+"78.068 -0.051 OFFCURVE",
+"65 13.508 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 668 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"108 681 OFFCURVE",
+"121 668 OFFCURVE",
+"121 653 CURVE SMOOTH",
+"121 58 LINE",
+"436 80 LINE SMOOTH",
+"436.715 80.042 OFFCURVE",
+"437.422 80.063 OFFCURVE",
+"438.122 80.063 CURVE SMOOTH",
+"454.07 80.063 OFFCURVE",
+"466 69.243 OFFCURVE",
+"466 52 CURVE SMOOTH",
+"466 38 OFFCURVE",
+"455 25 OFFCURVE",
+"440 24 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 004C;
+},
+{
+glyphname = Lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 0 LINE SMOOTH",
+"93.492 -0.034 OFFCURVE",
+"92.985 -0.051 OFFCURVE",
+"92.48 -0.051 CURVE SMOOTH",
+"78.068 -0.051 OFFCURVE",
+"65 13.508 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 668 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"108 681 OFFCURVE",
+"121 668 OFFCURVE",
+"121 653 CURVE SMOOTH",
+"121 58 LINE",
+"436 80 LINE SMOOTH",
+"436.715 80.042 OFFCURVE",
+"437.422 80.063 OFFCURVE",
+"438.122 80.063 CURVE SMOOTH",
+"454.07 80.063 OFFCURVE",
+"466 69.243 OFFCURVE",
+"466 52 CURVE SMOOTH",
+"466 38 OFFCURVE",
+"455 25 OFFCURVE",
+"440 24 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 759 LINE SMOOTH",
+"188 754 OFFCURVE",
+"180 750 OFFCURVE",
+"174 750 CURVE SMOOTH",
+"160 750 OFFCURVE",
+"148 762 OFFCURVE",
+"148 777 CURVE SMOOTH",
+"148 783 OFFCURVE",
+"149 790 OFFCURVE",
+"154 794 CURVE SMOOTH",
+"280 897 LINE SMOOTH",
+"288 904 OFFCURVE",
+"298 912 OFFCURVE",
+"309 912 CURVE SMOOTH",
+"328 912 OFFCURVE",
+"343 896 OFFCURVE",
+"343 876 CURVE SMOOTH",
+"343 867 OFFCURVE",
+"340 858 OFFCURVE",
+"333 853 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 0139;
+},
+{
+glyphname = Lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 0 LINE SMOOTH",
+"93.492 -0.034 OFFCURVE",
+"92.985 -0.051 OFFCURVE",
+"92.48 -0.051 CURVE SMOOTH",
+"78.068 -0.051 OFFCURVE",
+"65 13.508 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 653 LINE SMOOTH",
+"65 668 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"108 681 OFFCURVE",
+"121 668 OFFCURVE",
+"121 653 CURVE SMOOTH",
+"121 58 LINE",
+"436 80 LINE SMOOTH",
+"436.715 80.042 OFFCURVE",
+"437.422 80.063 OFFCURVE",
+"438.122 80.063 CURVE SMOOTH",
+"454.07 80.063 OFFCURVE",
+"466 69.243 OFFCURVE",
+"466 52 CURVE SMOOTH",
+"466 38 OFFCURVE",
+"455 25 OFFCURVE",
+"440 24 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"19 840 LINE SMOOTH",
+"13 845 OFFCURVE",
+"10 852 OFFCURVE",
+"10 860 CURVE SMOOTH",
+"10 874 OFFCURVE",
+"22 886 OFFCURVE",
+"36 886 CURVE SMOOTH",
+"43 886 OFFCURVE",
+"50 884 OFFCURVE",
+"55 879 CURVE SMOOTH",
+"151 792 LINE",
+"266 881 LINE SMOOTH",
+"271 885 OFFCURVE",
+"277 886 OFFCURVE",
+"283 886 CURVE SMOOTH",
+"297 886 OFFCURVE",
+"309 875 OFFCURVE",
+"309 860 CURVE SMOOTH",
+"309 852 OFFCURVE",
+"306 844 OFFCURVE",
+"299 839 CURVE SMOOTH",
+"168 729 LINE SMOOTH",
+"162 724 OFFCURVE",
+"155 722 OFFCURVE",
+"149 722 CURVE SMOOTH",
+"142 722 OFFCURVE",
+"135 725 OFFCURVE",
+"129 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 477;
+}
+);
+unicode = 013D;
+},
+{
+glyphname = Lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"517 39 OFFCURVE",
+"508 25 OFFCURVE",
+"491 24 CURVE SMOOTH",
+"144 0 LINE SMOOTH",
+"143.492 -0.034 OFFCURVE",
+"142.986 -0.051 OFFCURVE",
+"142.483 -0.051 CURVE SMOOTH",
+"128.134 -0.051 OFFCURVE",
+"116 13.508 OFFCURVE",
+"116 28 CURVE SMOOTH",
+"116 295 LINE",
+"61 259 LINE SMOOTH",
+"56 256 OFFCURVE",
+"51 255 OFFCURVE",
+"45 255 CURVE SMOOTH",
+"32 255 OFFCURVE",
+"17 264 OFFCURVE",
+"17 282 CURVE SMOOTH",
+"17 292 OFFCURVE",
+"21 301 OFFCURVE",
+"30 307 CURVE SMOOTH",
+"116 362 LINE",
+"116 653 LINE SMOOTH",
+"116 668 OFFCURVE",
+"128 681 OFFCURVE",
+"144 681 CURVE SMOOTH",
+"159 681 OFFCURVE",
+"172 668 OFFCURVE",
+"172 653 CURVE SMOOTH",
+"172 397 LINE",
+"228 433 LINE SMOOTH",
+"232 436 OFFCURVE",
+"238 437 OFFCURVE",
+"243 437 CURVE SMOOTH",
+"258 437 OFFCURVE",
+"272 425 OFFCURVE",
+"272 408 CURVE SMOOTH",
+"272 399 OFFCURVE",
+"267 390 OFFCURVE",
+"259 385 CURVE SMOOTH",
+"172 330 LINE",
+"172 58 LINE",
+"487 80 LINE SMOOTH",
+"487.733 80.046 OFFCURVE",
+"488.46 80.069 OFFCURVE",
+"489.18 80.069 CURVE SMOOTH",
+"504.167 80.069 OFFCURVE",
+"516.046 70.221 OFFCURVE",
+"517 54 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 116;
+width = 56;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0141;
+},
+{
+glyphname = M;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"401 0 OFFCURVE",
+"390 8 OFFCURVE",
+"387 19 CURVE SMOOTH",
+"220 545 LINE",
+"105 22 LINE SMOOTH",
+"102 8 OFFCURVE",
+"90 0 OFFCURVE",
+"77 0 CURVE SMOOTH",
+"59 0 OFFCURVE",
+"50 15 OFFCURVE",
+"50 25 CURVE SMOOTH",
+"50 30 OFFCURVE",
+"52 41 OFFCURVE",
+"54 49 CURVE SMOOTH",
+"188 659 LINE SMOOTH",
+"191 673 OFFCURVE",
+"202 681 OFFCURVE",
+"216 681 CURVE SMOOTH",
+"228 681 OFFCURVE",
+"238 673 OFFCURVE",
+"242 662 CURVE SMOOTH",
+"415 115 LINE",
+"613 663 LINE SMOOTH",
+"617 675 OFFCURVE",
+"628 681 OFFCURVE",
+"641 681 CURVE SMOOTH",
+"654 680 OFFCURVE",
+"663 672 OFFCURVE",
+"666 659 CURVE SMOOTH",
+"802 52 LINE SMOOTH",
+"805 40 OFFCURVE",
+"806 31 OFFCURVE",
+"806 24 CURVE SMOOTH",
+"806 12 OFFCURVE",
+"795 0 OFFCURVE",
+"779 0 CURVE SMOOTH",
+"764 0 OFFCURVE",
+"754 9 OFFCURVE",
+"751 22 CURVE SMOOTH",
+"633 553 LINE",
+"440 18 LINE SMOOTH",
+"436 7 OFFCURVE",
+"425 0 OFFCURVE",
+"413 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 50;
+width = 55;
+},
+{
+position = 751;
+width = 55;
+}
+);
+};
+};
+width = 857;
+}
+);
+unicode = 004D;
+},
+{
+glyphname = N;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"517 0 OFFCURVE",
+"508 4 OFFCURVE",
+"503 12 CURVE SMOOTH",
+"122 563 LINE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"109 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"66 653 LINE SMOOTH",
+"66 667 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"102 681 OFFCURVE",
+"111 677 OFFCURVE",
+"117 669 CURVE SMOOTH",
+"498 117 LINE",
+"498 654 LINE SMOOTH",
+"498 669 OFFCURVE",
+"510 682 OFFCURVE",
+"526 682 CURVE SMOOTH",
+"541 682 OFFCURVE",
+"554 669 OFFCURVE",
+"554 654 CURVE SMOOTH",
+"554 28 LINE SMOOTH",
+"554 13 OFFCURVE",
+"542 0 OFFCURVE",
+"526 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 004E;
+},
+{
+glyphname = Nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"517 0 OFFCURVE",
+"508 4 OFFCURVE",
+"503 12 CURVE SMOOTH",
+"122 563 LINE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"109 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"66 653 LINE SMOOTH",
+"66 667 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"102 681 OFFCURVE",
+"111 677 OFFCURVE",
+"117 669 CURVE SMOOTH",
+"498 117 LINE",
+"498 654 LINE SMOOTH",
+"498 669 OFFCURVE",
+"510 682 OFFCURVE",
+"526 682 CURVE SMOOTH",
+"541 682 OFFCURVE",
+"554 669 OFFCURVE",
+"554 654 CURVE SMOOTH",
+"554 28 LINE SMOOTH",
+"554 13 OFFCURVE",
+"542 0 OFFCURVE",
+"526 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 775 LINE SMOOTH",
+"273 770 OFFCURVE",
+"265 766 OFFCURVE",
+"259 766 CURVE SMOOTH",
+"245 766 OFFCURVE",
+"233 778 OFFCURVE",
+"233 793 CURVE SMOOTH",
+"233 799 OFFCURVE",
+"234 806 OFFCURVE",
+"239 810 CURVE SMOOTH",
+"365 913 LINE SMOOTH",
+"373 920 OFFCURVE",
+"383 928 OFFCURVE",
+"394 928 CURVE SMOOTH",
+"413 928 OFFCURVE",
+"428 912 OFFCURVE",
+"428 892 CURVE SMOOTH",
+"428 883 OFFCURVE",
+"425 874 OFFCURVE",
+"418 869 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0143;
+},
+{
+glyphname = Ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"517 0 OFFCURVE",
+"508 4 OFFCURVE",
+"503 12 CURVE SMOOTH",
+"122 563 LINE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"109 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"66 653 LINE SMOOTH",
+"66 667 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"102 681 OFFCURVE",
+"111 677 OFFCURVE",
+"117 669 CURVE SMOOTH",
+"498 117 LINE",
+"498 654 LINE SMOOTH",
+"498 669 OFFCURVE",
+"510 682 OFFCURVE",
+"526 682 CURVE SMOOTH",
+"541 682 OFFCURVE",
+"554 669 OFFCURVE",
+"554 654 CURVE SMOOTH",
+"554 28 LINE SMOOTH",
+"554 13 OFFCURVE",
+"542 0 OFFCURVE",
+"526 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"178 840 LINE SMOOTH",
+"172 845 OFFCURVE",
+"169 852 OFFCURVE",
+"169 860 CURVE SMOOTH",
+"169 874 OFFCURVE",
+"181 886 OFFCURVE",
+"195 886 CURVE SMOOTH",
+"202 886 OFFCURVE",
+"209 884 OFFCURVE",
+"214 879 CURVE SMOOTH",
+"310 792 LINE",
+"425 881 LINE SMOOTH",
+"430 885 OFFCURVE",
+"436 886 OFFCURVE",
+"442 886 CURVE SMOOTH",
+"456 886 OFFCURVE",
+"468 875 OFFCURVE",
+"468 860 CURVE SMOOTH",
+"468 852 OFFCURVE",
+"465 844 OFFCURVE",
+"458 839 CURVE SMOOTH",
+"327 729 LINE SMOOTH",
+"321 724 OFFCURVE",
+"314 722 OFFCURVE",
+"308 722 CURVE SMOOTH",
+"301 722 OFFCURVE",
+"294 725 OFFCURVE",
+"288 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 0147;
+},
+{
+glyphname = Ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"517 0 OFFCURVE",
+"508 4 OFFCURVE",
+"503 12 CURVE SMOOTH",
+"122 563 LINE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"109 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"66 653 LINE SMOOTH",
+"66 667 OFFCURVE",
+"77 681 OFFCURVE",
+"93 681 CURVE SMOOTH",
+"102 681 OFFCURVE",
+"111 677 OFFCURVE",
+"117 669 CURVE SMOOTH",
+"498 117 LINE",
+"498 654 LINE SMOOTH",
+"498 669 OFFCURVE",
+"510 682 OFFCURVE",
+"526 682 CURVE SMOOTH",
+"541 682 OFFCURVE",
+"554 669 OFFCURVE",
+"554 654 CURVE SMOOTH",
+"554 28 LINE SMOOTH",
+"554 13 OFFCURVE",
+"542 0 OFFCURVE",
+"526 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"450 843 OFFCURVE",
+"460 850 OFFCURVE",
+"470 850 CURVE SMOOTH",
+"484 850 OFFCURVE",
+"496 839 OFFCURVE",
+"496 826 CURVE SMOOTH",
+"496 821 OFFCURVE",
+"495 818 OFFCURVE",
+"493 812 CURVE SMOOTH",
+"482 781 OFFCURVE",
+"451 713 OFFCURVE",
+"386 713 CURVE SMOOTH",
+"341 713 OFFCURVE",
+"317 745 OFFCURVE",
+"297 773 CURVE SMOOTH",
+"278 799 OFFCURVE",
+"267 821 OFFCURVE",
+"250 821 CURVE SMOOTH",
+"237 821 OFFCURVE",
+"211 804 OFFCURVE",
+"195 755 CURVE SMOOTH",
+"191 742 OFFCURVE",
+"182 736 OFFCURVE",
+"170 736 CURVE SMOOTH",
+"156 736 OFFCURVE",
+"144 747 OFFCURVE",
+"144 761 CURVE SMOOTH",
+"144 776 OFFCURVE",
+"154 793 OFFCURVE",
+"160 804 CURVE SMOOTH",
+"182 842 OFFCURVE",
+"213 863 OFFCURVE",
+"250 863 CURVE SMOOTH",
+"295 863 OFFCURVE",
+"319 830 OFFCURVE",
+"339 803 CURVE SMOOTH",
+"358 777 OFFCURVE",
+"369 755 OFFCURVE",
+"386 755 CURVE SMOOTH",
+"416 755 OFFCURVE",
+"435 804 OFFCURVE",
+"446 833 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 144;
+width = 51;
+},
+{
+position = 446;
+width = 50;
+},
+{
+position = 498;
+width = 56;
+}
+);
+};
+};
+width = 619;
+}
+);
+unicode = 00D1;
+},
+{
+glyphname = O;
+lastChange = "2019-10-15 22:47:41 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 -2 OFFCURVE",
+"600 167 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 539 OFFCURVE",
+"495 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"195 682 OFFCURVE",
+"60 513 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 143 OFFCURVE",
+"164 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"195 50 OFFCURVE",
+"113 169 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 489 OFFCURVE",
+"221 630 OFFCURVE",
+"344 630 CURVE SMOOTH",
+"463 630 OFFCURVE",
+"547 498 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 193 OFFCURVE",
+"432 50 OFFCURVE",
+"309 50 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 004F;
+},
+{
+glyphname = Oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"317 741 LINE SMOOTH",
+"310 736 OFFCURVE",
+"302 732 OFFCURVE",
+"296 732 CURVE SMOOTH",
+"282 732 OFFCURVE",
+"270 744 OFFCURVE",
+"270 759 CURVE SMOOTH",
+"270 765 OFFCURVE",
+"271 772 OFFCURVE",
+"276 776 CURVE SMOOTH",
+"402 879 LINE SMOOTH",
+"410 886 OFFCURVE",
+"420 894 OFFCURVE",
+"431 894 CURVE SMOOTH",
+"450 894 OFFCURVE",
+"465 878 OFFCURVE",
+"465 858 CURVE SMOOTH",
+"465 849 OFFCURVE",
+"462 840 OFFCURVE",
+"455 835 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D3;
+},
+{
+glyphname = Ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"499 777 LINE SMOOTH",
+"505 772 OFFCURVE",
+"508 765 OFFCURVE",
+"508 757 CURVE SMOOTH",
+"508 743 OFFCURVE",
+"496 731 OFFCURVE",
+"482 731 CURVE SMOOTH",
+"475 731 OFFCURVE",
+"468 733 OFFCURVE",
+"463 738 CURVE SMOOTH",
+"367 825 LINE",
+"252 736 LINE SMOOTH",
+"247 732 OFFCURVE",
+"241 731 OFFCURVE",
+"235 731 CURVE SMOOTH",
+"221 731 OFFCURVE",
+"209 742 OFFCURVE",
+"209 757 CURVE SMOOTH",
+"209 765 OFFCURVE",
+"212 773 OFFCURVE",
+"219 778 CURVE SMOOTH",
+"350 888 LINE SMOOTH",
+"356 893 OFFCURVE",
+"363 895 OFFCURVE",
+"369 895 CURVE SMOOTH",
+"376 895 OFFCURVE",
+"383 892 OFFCURVE",
+"389 887 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D4;
+},
+{
+glyphname = Odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"331 753 OFFCURVE",
+"309 733 OFFCURVE",
+"280 733 CURVE SMOOTH",
+"255 733 OFFCURVE",
+"235 749 OFFCURVE",
+"235 772 CURVE SMOOTH",
+"235 795 OFFCURVE",
+"258 816 OFFCURVE",
+"286 816 CURVE SMOOTH",
+"309 816 OFFCURVE",
+"331 799 OFFCURVE",
+"331 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"490 753 OFFCURVE",
+"468 733 OFFCURVE",
+"439 733 CURVE SMOOTH",
+"414 733 OFFCURVE",
+"394 749 OFFCURVE",
+"394 772 CURVE SMOOTH",
+"394 795 OFFCURVE",
+"417 816 OFFCURVE",
+"445 816 CURVE SMOOTH",
+"468 816 OFFCURVE",
+"490 799 OFFCURVE",
+"490 777 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 235;
+width = 96;
+},
+{
+position = 394;
+width = 96;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D6;
+},
+{
+glyphname = Ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"270 846 LINE SMOOTH",
+"263 853 OFFCURVE",
+"259 861 OFFCURVE",
+"259 871 CURVE SMOOTH",
+"259 889 OFFCURVE",
+"276 905 OFFCURVE",
+"294 905 CURVE SMOOTH",
+"305 905 OFFCURVE",
+"316 898 OFFCURVE",
+"323 890 CURVE SMOOTH",
+"428 760 LINE SMOOTH",
+"433 753 OFFCURVE",
+"435 748 OFFCURVE",
+"435 742 CURVE SMOOTH",
+"435 727 OFFCURVE",
+"421 716 OFFCURVE",
+"407 716 CURVE SMOOTH",
+"399 716 OFFCURVE",
+"393 720 OFFCURVE",
+"388 725 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D2;
+},
+{
+glyphname = Ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"295 730 LINE SMOOTH",
+"288 725 OFFCURVE",
+"280 721 OFFCURVE",
+"274 721 CURVE SMOOTH",
+"260 721 OFFCURVE",
+"248 733 OFFCURVE",
+"248 748 CURVE SMOOTH",
+"248 754 OFFCURVE",
+"249 761 OFFCURVE",
+"254 765 CURVE SMOOTH",
+"380 868 LINE SMOOTH",
+"388 875 OFFCURVE",
+"398 883 OFFCURVE",
+"409 883 CURVE SMOOTH",
+"428 883 OFFCURVE",
+"443 867 OFFCURVE",
+"443 847 CURVE SMOOTH",
+"443 838 OFFCURVE",
+"440 829 OFFCURVE",
+"433 824 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"455 730 LINE SMOOTH",
+"448 725 OFFCURVE",
+"440 721 OFFCURVE",
+"434 721 CURVE SMOOTH",
+"420 721 OFFCURVE",
+"408 733 OFFCURVE",
+"408 748 CURVE SMOOTH",
+"408 754 OFFCURVE",
+"409 761 OFFCURVE",
+"414 765 CURVE SMOOTH",
+"540 868 LINE SMOOTH",
+"548 875 OFFCURVE",
+"558 883 OFFCURVE",
+"569 883 CURVE SMOOTH",
+"588 883 OFFCURVE",
+"603 867 OFFCURVE",
+"603 847 CURVE SMOOTH",
+"603 838 OFFCURVE",
+"600 829 OFFCURVE",
+"593 824 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 0150;
+},
+{
+glyphname = Oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 -2 OFFCURVE",
+"212 15 OFFCURVE",
+"174 46 CURVE",
+"138 -19 LINE SMOOTH",
+"133 -28 OFFCURVE",
+"126 -32 OFFCURVE",
+"116 -32 CURVE SMOOTH",
+"98 -32 OFFCURVE",
+"89 -20 OFFCURVE",
+"89 -5 CURVE SMOOTH",
+"89 -1 OFFCURVE",
+"90 3 OFFCURVE",
+"92 7 CURVE SMOOTH",
+"135 85 LINE",
+"88 143 OFFCURVE",
+"60 224 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"388 682 OFFCURVE",
+"422 672 OFFCURVE",
+"453 655 CURVE",
+"494 730 LINE SMOOTH",
+"498 738 OFFCURVE",
+"507 743 OFFCURVE",
+"517 743 CURVE SMOOTH",
+"529 743 OFFCURVE",
+"543 733 OFFCURVE",
+"543 717 CURVE SMOOTH",
+"543 713 OFFCURVE",
+"542 708 OFFCURVE",
+"540 704 CURVE SMOOTH",
+"496 625 LINE",
+"560 567 OFFCURVE",
+"600 473 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 443 OFFCURVE",
+"517 523 OFFCURVE",
+"468 574 CURVE",
+"200 92 LINE",
+"230 65 OFFCURVE",
+"267 50 OFFCURVE",
+"309 50 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 244 OFFCURVE",
+"131 182 OFFCURVE",
+"163 135 CURVE",
+"426 607 LINE",
+"401 622 OFFCURVE",
+"373 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D8;
+},
+{
+glyphname = Otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -2 OFFCURVE",
+"60 143 OFFCURVE",
+"60 313 CURVE SMOOTH",
+"60 513 OFFCURVE",
+"195 682 OFFCURVE",
+"351 682 CURVE SMOOTH",
+"495 682 OFFCURVE",
+"600 539 OFFCURVE",
+"600 367 CURVE SMOOTH",
+"600 167 OFFCURVE",
+"465 -2 OFFCURVE",
+"309 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"221 630 OFFCURVE",
+"113 489 OFFCURVE",
+"113 313 CURVE SMOOTH",
+"113 169 OFFCURVE",
+"195 50 OFFCURVE",
+"309 50 CURVE SMOOTH",
+"432 50 OFFCURVE",
+"547 193 OFFCURVE",
+"547 363 CURVE SMOOTH",
+"547 498 OFFCURVE",
+"463 630 OFFCURVE",
+"344 630 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 843 OFFCURVE",
+"508 850 OFFCURVE",
+"518 850 CURVE SMOOTH",
+"532 850 OFFCURVE",
+"544 839 OFFCURVE",
+"544 826 CURVE SMOOTH",
+"544 821 OFFCURVE",
+"543 818 OFFCURVE",
+"541 812 CURVE SMOOTH",
+"530 781 OFFCURVE",
+"499 713 OFFCURVE",
+"434 713 CURVE SMOOTH",
+"389 713 OFFCURVE",
+"365 745 OFFCURVE",
+"345 773 CURVE SMOOTH",
+"326 799 OFFCURVE",
+"315 821 OFFCURVE",
+"298 821 CURVE SMOOTH",
+"285 821 OFFCURVE",
+"259 804 OFFCURVE",
+"243 755 CURVE SMOOTH",
+"239 742 OFFCURVE",
+"230 736 OFFCURVE",
+"218 736 CURVE SMOOTH",
+"204 736 OFFCURVE",
+"192 747 OFFCURVE",
+"192 761 CURVE SMOOTH",
+"192 776 OFFCURVE",
+"202 793 OFFCURVE",
+"208 804 CURVE SMOOTH",
+"230 842 OFFCURVE",
+"261 863 OFFCURVE",
+"298 863 CURVE SMOOTH",
+"343 863 OFFCURVE",
+"367 830 OFFCURVE",
+"387 803 CURVE SMOOTH",
+"406 777 OFFCURVE",
+"417 755 OFFCURVE",
+"434 755 CURVE SMOOTH",
+"464 755 OFFCURVE",
+"483 804 OFFCURVE",
+"494 833 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 52;
+},
+{
+position = 630;
+width = 52;
+},
+{
+position = 713;
+width = 42;
+},
+{
+position = 821;
+width = 42;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 192;
+width = 51;
+},
+{
+position = 494;
+width = 50;
+},
+{
+position = 547;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 00D5;
+},
+{
+glyphname = OE;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"1008 57 LINE SMOOTH",
+"1024 57 OFFCURVE",
+"1036 45 OFFCURVE",
+"1036 29 CURVE SMOOTH",
+"1036 13 OFFCURVE",
+"1024 0 OFFCURVE",
+"1008 0 CURVE SMOOTH",
+"582 0 LINE SMOOTH",
+"566 0 OFFCURVE",
+"553 13 OFFCURVE",
+"553 29 CURVE SMOOTH",
+"553 172 LINE",
+"500 69 OFFCURVE",
+"409 0 OFFCURVE",
+"309 0 CURVE SMOOTH",
+"164 0 OFFCURVE",
+"60 145 OFFCURVE",
+"60 315 CURVE SMOOTH",
+"60 515 OFFCURVE",
+"195 684 OFFCURVE",
+"351 684 CURVE SMOOTH",
+"430 684 OFFCURVE",
+"508 638 OFFCURVE",
+"553 557 CURVE",
+"553 654 LINE SMOOTH",
+"553 670 OFFCURVE",
+"566 682 OFFCURVE",
+"582 682 CURVE SMOOTH",
+"1010 682 LINE SMOOTH",
+"1026 682 OFFCURVE",
+"1038 670 OFFCURVE",
+"1038 654 CURVE SMOOTH",
+"1038 638 OFFCURVE",
+"1026 625 OFFCURVE",
+"1010 625 CURVE SMOOTH",
+"610 625 LINE",
+"610 381 LINE",
+"961 381 LINE SMOOTH",
+"977 381 OFFCURVE",
+"989 369 OFFCURVE",
+"989 353 CURVE SMOOTH",
+"989 337 OFFCURVE",
+"977 324 OFFCURVE",
+"961 324 CURVE SMOOTH",
+"610 324 LINE",
+"610 57 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"460 52 OFFCURVE",
+"547 232 OFFCURVE",
+"547 365 CURVE SMOOTH",
+"547 500 OFFCURVE",
+"463 632 OFFCURVE",
+"344 632 CURVE SMOOTH",
+"221 632 OFFCURVE",
+"113 491 OFFCURVE",
+"113 315 CURVE SMOOTH",
+"113 171 OFFCURVE",
+"195 52 OFFCURVE",
+"309 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 324;
+width = 57;
+},
+{
+position = 625;
+width = 57;
+},
+{
+position = 632;
+width = 52;
+}
+);
+vhints = (
+{
+position = 60;
+width = 53;
+},
+{
+position = 553;
+width = 57;
+}
+);
+};
+};
+width = 1098;
+}
+);
+unicode = 0152;
+},
+{
+glyphname = P;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"78 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 641 LINE SMOOTH",
+"65 671 OFFCURVE",
+"67 682 OFFCURVE",
+"144 682 CURVE SMOOTH",
+"396 682 OFFCURVE",
+"517 608 OFFCURVE",
+"517 477 CURVE SMOOTH",
+"517 291 OFFCURVE",
+"261 239 OFFCURVE",
+"121 239 CURVE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"109 0 OFFCURVE",
+"93 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 295 LINE",
+"207 295 OFFCURVE",
+"461 322 OFFCURVE",
+"461 477 CURVE SMOOTH",
+"461 573 OFFCURVE",
+"353 626 OFFCURVE",
+"161 626 CURVE SMOOTH",
+"148 626 OFFCURVE",
+"130 626 OFFCURVE",
+"121 625 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 239;
+width = 56;
+},
+{
+position = 626;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 461;
+width = 56;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0050;
+},
+{
+glyphname = Thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"266 572 OFFCURVE",
+"474 553 OFFCURVE",
+"474 375 CURVE SMOOTH",
+"474 198 OFFCURVE",
+"258 146 OFFCURVE",
+"116 143 CURVE",
+"116 25 LINE SMOOTH",
+"116 11 OFFCURVE",
+"105 0 OFFCURVE",
+"90 0 CURVE SMOOTH",
+"76 0 OFFCURVE",
+"65 11 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"67 655 LINE SMOOTH",
+"67 669 OFFCURVE",
+"78 680 OFFCURVE",
+"92 680 CURVE SMOOTH",
+"106 680 OFFCURVE",
+"118 669 OFFCURVE",
+"118 654 CURVE SMOOTH",
+"118 572 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 199 OFFCURVE",
+"423 236 OFFCURVE",
+"423 375 CURVE SMOOTH",
+"423 466 OFFCURVE",
+"324 519 OFFCURVE",
+"154 519 CURVE SMOOTH",
+"140 519 OFFCURVE",
+"128 519 OFFCURVE",
+"118 518 CURVE",
+"117 198 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 143;
+width = 55;
+},
+{
+position = 519;
+width = 53;
+}
+);
+vhints = (
+{
+position = 65;
+width = 51;
+},
+{
+position = 423;
+width = 51;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 00DE;
+},
+{
+glyphname = Q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"651 27 LINE SMOOTH",
+"660 21 OFFCURVE",
+"663 12 OFFCURVE",
+"663 3 CURVE SMOOTH",
+"663 -14 OFFCURVE",
+"649 -24 OFFCURVE",
+"635 -24 CURVE SMOOTH",
+"630 -24 OFFCURVE",
+"625 -23 OFFCURVE",
+"620 -20 CURVE SMOOTH",
+"506 56 LINE",
+"455 19 OFFCURVE",
+"395 -2 OFFCURVE",
+"333 -2 CURVE SMOOTH",
+"169 -2 OFFCURVE",
+"51 142 OFFCURVE",
+"51 311 CURVE SMOOTH",
+"51 512 OFFCURVE",
+"204 680 OFFCURVE",
+"380 680 CURVE SMOOTH",
+"543 680 OFFCURVE",
+"662 536 OFFCURVE",
+"662 366 CURVE SMOOTH",
+"662 260 OFFCURVE",
+"618 161 OFFCURVE",
+"550 93 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 52 OFFCURVE",
+"418 65 OFFCURVE",
+"456 89 CURVE",
+"377 141 LINE SMOOTH",
+"369 146 OFFCURVE",
+"364 155 OFFCURVE",
+"364 164 CURVE SMOOTH",
+"364 180 OFFCURVE",
+"377 192 OFFCURVE",
+"391 192 CURVE SMOOTH",
+"397 192 OFFCURVE",
+"402 191 OFFCURVE",
+"407 188 CURVE SMOOTH",
+"502 125 LINE",
+"560 182 OFFCURVE",
+"601 269 OFFCURVE",
+"601 363 CURVE SMOOTH",
+"601 497 OFFCURVE",
+"505 626 OFFCURVE",
+"372 626 CURVE SMOOTH",
+"235 626 OFFCURVE",
+"111 487 OFFCURVE",
+"111 315 CURVE SMOOTH",
+"111 168 OFFCURVE",
+"204 52 OFFCURVE",
+"333 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 54;
+},
+{
+position = 626;
+width = 54;
+}
+);
+vhints = (
+{
+position = 51;
+width = 60;
+},
+{
+position = 601;
+width = 61;
+}
+);
+};
+};
+width = 714;
+}
+);
+unicode = 0051;
+},
+{
+glyphname = R;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"545 37 OFFCURVE",
+"546 32 OFFCURVE",
+"546 28 CURVE SMOOTH",
+"546 14 OFFCURVE",
+"535 0 OFFCURVE",
+"518 0 CURVE SMOOTH",
+"508 0 OFFCURVE",
+"499 6 OFFCURVE",
+"493 16 CURVE SMOOTH",
+"362 242 OFFCURVE",
+"260 250 OFFCURVE",
+"217 250 CURVE SMOOTH",
+"198 250 OFFCURVE",
+"155 246 OFFCURVE",
+"121 241 CURVE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"77 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 648 LINE SMOOTH",
+"65 687.093 OFFCURVE",
+"79.546 688.002 OFFCURVE",
+"158.049 688.002 CURVE SMOOTH",
+"161.879 688.002 OFFCURVE",
+"165.86 688 OFFCURVE",
+"170 688 CURVE SMOOTH",
+"395 688 OFFCURVE",
+"521 611 OFFCURVE",
+"521 478 CURVE SMOOTH",
+"521 366 OFFCURVE",
+"427 308 OFFCURVE",
+"333 276 CURVE",
+"377 250 OFFCURVE",
+"476 173 OFFCURVE",
+"543 41 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"265 300 OFFCURVE",
+"465 349 OFFCURVE",
+"465 478 CURVE SMOOTH",
+"465 580 OFFCURVE",
+"355 632 OFFCURVE",
+"167 632 CURVE SMOOTH",
+"157 632 OFFCURVE",
+"136 632 OFFCURVE",
+"121 631 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 465;
+width = 56;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 0052;
+},
+{
+glyphname = Racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"265 759 LINE SMOOTH",
+"258 754 OFFCURVE",
+"250 750 OFFCURVE",
+"244 750 CURVE SMOOTH",
+"230 750 OFFCURVE",
+"218 762 OFFCURVE",
+"218 777 CURVE SMOOTH",
+"218 783 OFFCURVE",
+"219 790 OFFCURVE",
+"224 794 CURVE SMOOTH",
+"350 897 LINE SMOOTH",
+"358 904 OFFCURVE",
+"368 912 OFFCURVE",
+"379 912 CURVE SMOOTH",
+"398 912 OFFCURVE",
+"413 896 OFFCURVE",
+"413 876 CURVE SMOOTH",
+"413 867 OFFCURVE",
+"410 858 OFFCURVE",
+"403 853 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 OFFCURVE",
+"546 32 OFFCURVE",
+"546 28 CURVE SMOOTH",
+"546 14 OFFCURVE",
+"535 0 OFFCURVE",
+"518 0 CURVE SMOOTH",
+"508 0 OFFCURVE",
+"499 6 OFFCURVE",
+"493 16 CURVE SMOOTH",
+"362 242 OFFCURVE",
+"260 250 OFFCURVE",
+"217 250 CURVE SMOOTH",
+"198 250 OFFCURVE",
+"155 246 OFFCURVE",
+"121 241 CURVE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"77 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 648 LINE SMOOTH",
+"65 687.093 OFFCURVE",
+"79.546 688.002 OFFCURVE",
+"158.049 688.002 CURVE SMOOTH",
+"161.879 688.002 OFFCURVE",
+"165.86 688 OFFCURVE",
+"170 688 CURVE SMOOTH",
+"395 688 OFFCURVE",
+"521 611 OFFCURVE",
+"521 478 CURVE SMOOTH",
+"521 366 OFFCURVE",
+"427 308 OFFCURVE",
+"333 276 CURVE",
+"377 250 OFFCURVE",
+"476 173 OFFCURVE",
+"543 41 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"265 300 OFFCURVE",
+"465 349 OFFCURVE",
+"465 478 CURVE SMOOTH",
+"465 580 OFFCURVE",
+"355 632 OFFCURVE",
+"167 632 CURVE SMOOTH",
+"157 632 OFFCURVE",
+"136 632 OFFCURVE",
+"121 631 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 465;
+width = 56;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 0154;
+},
+{
+glyphname = Rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 840 LINE SMOOTH",
+"150 845 OFFCURVE",
+"147 852 OFFCURVE",
+"147 860 CURVE SMOOTH",
+"147 874 OFFCURVE",
+"159 886 OFFCURVE",
+"173 886 CURVE SMOOTH",
+"180 886 OFFCURVE",
+"187 884 OFFCURVE",
+"192 879 CURVE SMOOTH",
+"288 792 LINE",
+"403 881 LINE SMOOTH",
+"408 885 OFFCURVE",
+"414 886 OFFCURVE",
+"420 886 CURVE SMOOTH",
+"434 886 OFFCURVE",
+"446 875 OFFCURVE",
+"446 860 CURVE SMOOTH",
+"446 852 OFFCURVE",
+"443 844 OFFCURVE",
+"436 839 CURVE SMOOTH",
+"305 729 LINE SMOOTH",
+"299 724 OFFCURVE",
+"292 722 OFFCURVE",
+"286 722 CURVE SMOOTH",
+"279 722 OFFCURVE",
+"272 725 OFFCURVE",
+"266 730 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"545 37 OFFCURVE",
+"546 32 OFFCURVE",
+"546 28 CURVE SMOOTH",
+"546 14 OFFCURVE",
+"535 0 OFFCURVE",
+"518 0 CURVE SMOOTH",
+"508 0 OFFCURVE",
+"499 6 OFFCURVE",
+"493 16 CURVE SMOOTH",
+"362 242 OFFCURVE",
+"260 250 OFFCURVE",
+"217 250 CURVE SMOOTH",
+"198 250 OFFCURVE",
+"155 246 OFFCURVE",
+"121 241 CURVE",
+"121 28 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"77 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 28 CURVE SMOOTH",
+"65 648 LINE SMOOTH",
+"65 687.093 OFFCURVE",
+"79.546 688.002 OFFCURVE",
+"158.049 688.002 CURVE SMOOTH",
+"161.879 688.002 OFFCURVE",
+"165.86 688 OFFCURVE",
+"170 688 CURVE SMOOTH",
+"395 688 OFFCURVE",
+"521 611 OFFCURVE",
+"521 478 CURVE SMOOTH",
+"521 366 OFFCURVE",
+"427 308 OFFCURVE",
+"333 276 CURVE",
+"377 250 OFFCURVE",
+"476 173 OFFCURVE",
+"543 41 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"121 297 LINE",
+"265 300 OFFCURVE",
+"465 349 OFFCURVE",
+"465 478 CURVE SMOOTH",
+"465 580 OFFCURVE",
+"355 632 OFFCURVE",
+"167 632 CURVE SMOOTH",
+"157 632 OFFCURVE",
+"136 632 OFFCURVE",
+"121 631 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 250;
+width = 47;
+},
+{
+position = 632;
+width = 56;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 465;
+width = 56;
+}
+);
+};
+};
+width = 597;
+}
+);
+unicode = 0158;
+},
+{
+glyphname = S;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 347 OFFCURVE",
+"537 283 OFFCURVE",
+"537 191 CURVE SMOOTH",
+"537 60 OFFCURVE",
+"407 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"97 58 OFFCURVE",
+"64 140 CURVE SMOOTH",
+"62 144 OFFCURVE",
+"60 152 OFFCURVE",
+"60 157 CURVE SMOOTH",
+"60 173 OFFCURVE",
+"73 186 OFFCURVE",
+"90 186 CURVE SMOOTH",
+"105 186 OFFCURVE",
+"115 177 OFFCURVE",
+"120 163 CURVE SMOOTH",
+"146 87 OFFCURVE",
+"232 53 OFFCURVE",
+"303 53 CURVE SMOOTH",
+"378 53 OFFCURVE",
+"474 93 OFFCURVE",
+"474 198 CURVE SMOOTH",
+"474 228 OFFCURVE",
+"463 288 OFFCURVE",
+"305 331 CURVE SMOOTH",
+"208 357 OFFCURVE",
+"95 409 OFFCURVE",
+"95 509 CURVE SMOOTH",
+"95 640 OFFCURVE",
+"213 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"396.488 682 OFFCURVE",
+"534.058 661.7 OFFCURVE",
+"534.058 546.03 CURVE SMOOTH",
+"534.058 530.006 OFFCURVE",
+"522.376 518 OFFCURVE",
+"507 518 CURVE SMOOTH",
+"493 518 OFFCURVE",
+"481 529 OFFCURVE",
+"480 542 CURVE SMOOTH",
+"473 604 OFFCURVE",
+"396 632 OFFCURVE",
+"324 632 CURVE SMOOTH",
+"237 632 OFFCURVE",
+"159 602 OFFCURVE",
+"159 506 CURVE SMOOTH",
+"159 456 OFFCURVE",
+"213 417 OFFCURVE",
+"318 388 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 0053;
+},
+{
+glyphname = Sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"465 347 OFFCURVE",
+"537 283 OFFCURVE",
+"537 191 CURVE SMOOTH",
+"537 60 OFFCURVE",
+"407 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"97 57 OFFCURVE",
+"64 140 CURVE SMOOTH",
+"62 144 OFFCURVE",
+"60 152 OFFCURVE",
+"60 157 CURVE SMOOTH",
+"60 173 OFFCURVE",
+"73 186 OFFCURVE",
+"90 186 CURVE SMOOTH",
+"105 186 OFFCURVE",
+"115 177 OFFCURVE",
+"120 163 CURVE SMOOTH",
+"146 87 OFFCURVE",
+"232 53 OFFCURVE",
+"303 53 CURVE SMOOTH",
+"378 53 OFFCURVE",
+"474 93 OFFCURVE",
+"474 198 CURVE SMOOTH",
+"474 228 OFFCURVE",
+"463 288 OFFCURVE",
+"305 331 CURVE SMOOTH",
+"208 357 OFFCURVE",
+"95 409 OFFCURVE",
+"95 509 CURVE SMOOTH",
+"95 640 OFFCURVE",
+"213 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"396.488 682 OFFCURVE",
+"534.058 661.7 OFFCURVE",
+"534.058 546.03 CURVE SMOOTH",
+"534.058 530.006 OFFCURVE",
+"522.376 518 OFFCURVE",
+"507 518 CURVE SMOOTH",
+"493 518 OFFCURVE",
+"481 529 OFFCURVE",
+"480 542 CURVE SMOOTH",
+"473 604 OFFCURVE",
+"396 632 OFFCURVE",
+"324 632 CURVE SMOOTH",
+"237 632 OFFCURVE",
+"159 602 OFFCURVE",
+"159 506 CURVE SMOOTH",
+"159 456 OFFCURVE",
+"213 417 OFFCURVE",
+"318 388 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"288 759 LINE SMOOTH",
+"281 754 OFFCURVE",
+"273 750 OFFCURVE",
+"267 750 CURVE SMOOTH",
+"253 750 OFFCURVE",
+"241 762 OFFCURVE",
+"241 777 CURVE SMOOTH",
+"241 783 OFFCURVE",
+"242 790 OFFCURVE",
+"247 794 CURVE SMOOTH",
+"373 897 LINE SMOOTH",
+"381 904 OFFCURVE",
+"391 912 OFFCURVE",
+"402 912 CURVE SMOOTH",
+"421 912 OFFCURVE",
+"436 896 OFFCURVE",
+"436 876 CURVE SMOOTH",
+"436 867 OFFCURVE",
+"433 858 OFFCURVE",
+"426 853 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 015A;
+},
+{
+glyphname = Scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 847 LINE SMOOTH",
+"188 852 OFFCURVE",
+"185 859 OFFCURVE",
+"185 867 CURVE SMOOTH",
+"185 881 OFFCURVE",
+"197 893 OFFCURVE",
+"211 893 CURVE SMOOTH",
+"218 893 OFFCURVE",
+"225 891 OFFCURVE",
+"230 886 CURVE SMOOTH",
+"326 799 LINE",
+"441 888 LINE SMOOTH",
+"446 892 OFFCURVE",
+"452 893 OFFCURVE",
+"458 893 CURVE SMOOTH",
+"472 893 OFFCURVE",
+"484 882 OFFCURVE",
+"484 867 CURVE SMOOTH",
+"484 859 OFFCURVE",
+"481 851 OFFCURVE",
+"474 846 CURVE SMOOTH",
+"343 736 LINE SMOOTH",
+"337 731 OFFCURVE",
+"330 729 OFFCURVE",
+"324 729 CURVE SMOOTH",
+"317 729 OFFCURVE",
+"310 732 OFFCURVE",
+"304 737 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 347 OFFCURVE",
+"537 283 OFFCURVE",
+"537 191 CURVE SMOOTH",
+"537 60 OFFCURVE",
+"407 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"97 57 OFFCURVE",
+"64 140 CURVE SMOOTH",
+"62 144 OFFCURVE",
+"60 152 OFFCURVE",
+"60 157 CURVE SMOOTH",
+"60 173 OFFCURVE",
+"73 186 OFFCURVE",
+"90 186 CURVE SMOOTH",
+"105 186 OFFCURVE",
+"115 177 OFFCURVE",
+"120 163 CURVE SMOOTH",
+"146 87 OFFCURVE",
+"232 53 OFFCURVE",
+"303 53 CURVE SMOOTH",
+"378 53 OFFCURVE",
+"474 93 OFFCURVE",
+"474 198 CURVE SMOOTH",
+"474 228 OFFCURVE",
+"463 288 OFFCURVE",
+"305 331 CURVE SMOOTH",
+"208 357 OFFCURVE",
+"95 409 OFFCURVE",
+"95 509 CURVE SMOOTH",
+"95 640 OFFCURVE",
+"213 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"396.488 682 OFFCURVE",
+"534.058 661.7 OFFCURVE",
+"534.058 546.03 CURVE SMOOTH",
+"534.058 530.006 OFFCURVE",
+"522.376 518 OFFCURVE",
+"507 518 CURVE SMOOTH",
+"493 518 OFFCURVE",
+"481 529 OFFCURVE",
+"480 542 CURVE SMOOTH",
+"473 604 OFFCURVE",
+"396 632 OFFCURVE",
+"324 632 CURVE SMOOTH",
+"237 632 OFFCURVE",
+"159 602 OFFCURVE",
+"159 506 CURVE SMOOTH",
+"159 456 OFFCURVE",
+"213 417 OFFCURVE",
+"318 388 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 0160;
+},
+{
+glyphname = Scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"259 3 LINE",
+"167 16 OFFCURVE",
+"92 68 OFFCURVE",
+"64 140 CURVE SMOOTH",
+"62 144 OFFCURVE",
+"60 152 OFFCURVE",
+"60 157 CURVE SMOOTH",
+"60 173 OFFCURVE",
+"73 186 OFFCURVE",
+"90 186 CURVE SMOOTH",
+"105 186 OFFCURVE",
+"115 177 OFFCURVE",
+"120 163 CURVE SMOOTH",
+"146 87 OFFCURVE",
+"232 53 OFFCURVE",
+"303 53 CURVE SMOOTH",
+"378 53 OFFCURVE",
+"474 93 OFFCURVE",
+"474 198 CURVE SMOOTH",
+"474 228 OFFCURVE",
+"463 288 OFFCURVE",
+"305 331 CURVE SMOOTH",
+"208 357 OFFCURVE",
+"95 409 OFFCURVE",
+"95 509 CURVE SMOOTH",
+"95 640 OFFCURVE",
+"213 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"396.488 682 OFFCURVE",
+"534.058 661.7 OFFCURVE",
+"534.058 546.03 CURVE SMOOTH",
+"534.058 530.006 OFFCURVE",
+"522.376 518 OFFCURVE",
+"507 518 CURVE SMOOTH",
+"493 518 OFFCURVE",
+"481 529 OFFCURVE",
+"480 542 CURVE SMOOTH",
+"473 604 OFFCURVE",
+"396 632 OFFCURVE",
+"324 632 CURVE SMOOTH",
+"237 632 OFFCURVE",
+"159 602 OFFCURVE",
+"159 506 CURVE SMOOTH",
+"159 456 OFFCURVE",
+"213 417 OFFCURVE",
+"318 388 CURVE SMOOTH",
+"465 347 OFFCURVE",
+"537 283 OFFCURVE",
+"537 191 CURVE SMOOTH",
+"537 60 OFFCURVE",
+"407 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"295 0 LINE",
+"294 -19 LINE",
+"362 -19 OFFCURVE",
+"396 -62 OFFCURVE",
+"396 -110 CURVE SMOOTH",
+"396 -160 OFFCURVE",
+"355 -201 OFFCURVE",
+"305 -201 CURVE SMOOTH",
+"273 -201 OFFCURVE",
+"226 -179 OFFCURVE",
+"226 -146 CURVE SMOOTH",
+"226 -138 OFFCURVE",
+"235 -128 OFFCURVE",
+"247 -128 CURVE SMOOTH",
+"255 -128 OFFCURVE",
+"260 -133 OFFCURVE",
+"265 -139 CURVE SMOOTH",
+"273 -148 OFFCURVE",
+"282 -159 OFFCURVE",
+"305 -159 CURVE SMOOTH",
+"332 -159 OFFCURVE",
+"354 -137 OFFCURVE",
+"354 -110 CURVE SMOOTH",
+"354 -83 OFFCURVE",
+"332 -61 OFFCURVE",
+"305 -61 CURVE SMOOTH",
+"290 -61 OFFCURVE",
+"281 -67 OFFCURVE",
+"274 -71 CURVE SMOOTH",
+"270 -74 OFFCURVE",
+"266 -76 OFFCURVE",
+"262 -76 CURVE SMOOTH",
+"251 -76 OFFCURVE",
+"241 -68 OFFCURVE",
+"241 -56 CURVE SMOOTH",
+"241 -50 OFFCURVE",
+"243 -43 OFFCURVE",
+"247 -33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 354;
+width = 42;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 015E;
+},
+{
+glyphname = Scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"456 777 LINE SMOOTH",
+"462 772 OFFCURVE",
+"465 765 OFFCURVE",
+"465 757 CURVE SMOOTH",
+"465 743 OFFCURVE",
+"453 731 OFFCURVE",
+"439 731 CURVE SMOOTH",
+"432 731 OFFCURVE",
+"425 733 OFFCURVE",
+"420 738 CURVE SMOOTH",
+"324 825 LINE",
+"209 736 LINE SMOOTH",
+"204 732 OFFCURVE",
+"198 731 OFFCURVE",
+"192 731 CURVE SMOOTH",
+"178 731 OFFCURVE",
+"166 742 OFFCURVE",
+"166 757 CURVE SMOOTH",
+"166 765 OFFCURVE",
+"169 773 OFFCURVE",
+"176 778 CURVE SMOOTH",
+"307 888 LINE SMOOTH",
+"313 893 OFFCURVE",
+"320 895 OFFCURVE",
+"326 895 CURVE SMOOTH",
+"333 895 OFFCURVE",
+"340 892 OFFCURVE",
+"346 887 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"465 347 OFFCURVE",
+"537 283 OFFCURVE",
+"537 191 CURVE SMOOTH",
+"537 60 OFFCURVE",
+"407 0 OFFCURVE",
+"304 0 CURVE SMOOTH",
+"191 0 OFFCURVE",
+"97 58 OFFCURVE",
+"64 140 CURVE SMOOTH",
+"62 144 OFFCURVE",
+"60 152 OFFCURVE",
+"60 157 CURVE SMOOTH",
+"60 173 OFFCURVE",
+"73 186 OFFCURVE",
+"90 186 CURVE SMOOTH",
+"105 186 OFFCURVE",
+"115 177 OFFCURVE",
+"120 163 CURVE SMOOTH",
+"146 87 OFFCURVE",
+"232 53 OFFCURVE",
+"303 53 CURVE SMOOTH",
+"378 53 OFFCURVE",
+"474 93 OFFCURVE",
+"474 198 CURVE SMOOTH",
+"474 228 OFFCURVE",
+"463 288 OFFCURVE",
+"305 331 CURVE SMOOTH",
+"208 357 OFFCURVE",
+"95 409 OFFCURVE",
+"95 509 CURVE SMOOTH",
+"95 640 OFFCURVE",
+"213 682 OFFCURVE",
+"327 682 CURVE SMOOTH",
+"396.537 682 OFFCURVE",
+"534.058 661.7 OFFCURVE",
+"534.058 546.03 CURVE SMOOTH",
+"534.058 530.006 OFFCURVE",
+"522.376 518 OFFCURVE",
+"507 518 CURVE SMOOTH",
+"493 518 OFFCURVE",
+"481 529 OFFCURVE",
+"480 542 CURVE SMOOTH",
+"473 604 OFFCURVE",
+"396 632 OFFCURVE",
+"324 632 CURVE SMOOTH",
+"237 632 OFFCURVE",
+"159 602 OFFCURVE",
+"159 506 CURVE SMOOTH",
+"159 456 OFFCURVE",
+"213 417 OFFCURVE",
+"318 388 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 632;
+width = 50;
+}
+);
+vhints = (
+{
+position = 60;
+width = 60;
+},
+{
+position = 95;
+width = 64;
+},
+{
+position = 474;
+width = 63;
+}
+);
+};
+};
+width = 598;
+}
+);
+unicode = 015C;
+},
+{
+glyphname = T;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"500 681 OFFCURVE",
+"512 669 OFFCURVE",
+"512 653 CURVE SMOOTH",
+"512 638 OFFCURVE",
+"500 625 OFFCURVE",
+"484 625 CURVE SMOOTH",
+"282 625 LINE",
+"282 28 LINE SMOOTH",
+"282 13 OFFCURVE",
+"270 0 OFFCURVE",
+"254 0 CURVE SMOOTH",
+"239 0 OFFCURVE",
+"226 13 OFFCURVE",
+"226 28 CURVE SMOOTH",
+"226 625 LINE",
+"38 625 LINE SMOOTH",
+"23 625 OFFCURVE",
+"10 638 OFFCURVE",
+"10 653 CURVE SMOOTH",
+"10 669 OFFCURVE",
+"23 681 OFFCURVE",
+"38 681 CURVE SMOOTH",
+"484 681 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 226;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0054;
+},
+{
+glyphname = Tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"500 681 OFFCURVE",
+"512 669 OFFCURVE",
+"512 653 CURVE SMOOTH",
+"512 638 OFFCURVE",
+"500 625 OFFCURVE",
+"484 625 CURVE SMOOTH",
+"282 625 LINE",
+"282 28 LINE SMOOTH",
+"282 13 OFFCURVE",
+"270 0 OFFCURVE",
+"254 0 CURVE SMOOTH",
+"239 0 OFFCURVE",
+"226 13 OFFCURVE",
+"226 28 CURVE SMOOTH",
+"226 625 LINE",
+"38 625 LINE SMOOTH",
+"23 625 OFFCURVE",
+"10 638 OFFCURVE",
+"10 653 CURVE SMOOTH",
+"10 669 OFFCURVE",
+"23 681 OFFCURVE",
+"38 681 CURVE SMOOTH",
+"484 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"130 840 LINE SMOOTH",
+"124 845 OFFCURVE",
+"121 852 OFFCURVE",
+"121 860 CURVE SMOOTH",
+"121 874 OFFCURVE",
+"133 886 OFFCURVE",
+"147 886 CURVE SMOOTH",
+"154 886 OFFCURVE",
+"161 884 OFFCURVE",
+"166 879 CURVE SMOOTH",
+"262 792 LINE",
+"377 881 LINE SMOOTH",
+"382 885 OFFCURVE",
+"388 886 OFFCURVE",
+"394 886 CURVE SMOOTH",
+"408 886 OFFCURVE",
+"420 875 OFFCURVE",
+"420 860 CURVE SMOOTH",
+"420 852 OFFCURVE",
+"417 844 OFFCURVE",
+"410 839 CURVE SMOOTH",
+"279 729 LINE SMOOTH",
+"273 724 OFFCURVE",
+"266 722 OFFCURVE",
+"260 722 CURVE SMOOTH",
+"253 722 OFFCURVE",
+"246 725 OFFCURVE",
+"240 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 226;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0164;
+},
+{
+glyphname = U;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0055;
+},
+{
+glyphname = Uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"315 741 LINE SMOOTH",
+"308 736 OFFCURVE",
+"300 732 OFFCURVE",
+"294 732 CURVE SMOOTH",
+"280 732 OFFCURVE",
+"268 744 OFFCURVE",
+"268 759 CURVE SMOOTH",
+"268 765 OFFCURVE",
+"269 772 OFFCURVE",
+"274 776 CURVE SMOOTH",
+"400 879 LINE SMOOTH",
+"408 886 OFFCURVE",
+"418 894 OFFCURVE",
+"429 894 CURVE SMOOTH",
+"448 894 OFFCURVE",
+"463 878 OFFCURVE",
+"463 858 CURVE SMOOTH",
+"463 849 OFFCURVE",
+"460 840 OFFCURVE",
+"453 835 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00DA;
+},
+{
+glyphname = Ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"186 860 OFFCURVE",
+"188 871 OFFCURVE",
+"203 871 CURVE SMOOTH",
+"214 871 OFFCURVE",
+"222 860 OFFCURVE",
+"226 853 CURVE SMOOTH",
+"251 803 OFFCURVE",
+"309 786 OFFCURVE",
+"346 786 CURVE SMOOTH",
+"397 786 OFFCURVE",
+"432 806 OFFCURVE",
+"452 855 CURVE SMOOTH",
+"457 867 OFFCURVE",
+"462 876 OFFCURVE",
+"475 876 CURVE SMOOTH",
+"484 876 OFFCURVE",
+"492 868 OFFCURVE",
+"492 859 CURVE SMOOTH",
+"492 814 OFFCURVE",
+"439 740 OFFCURVE",
+"344 740 CURVE SMOOTH",
+"226 740 OFFCURVE",
+"186 831 OFFCURVE",
+"186 852 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 740;
+width = 46;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 186;
+width = 40;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 016C;
+},
+{
+glyphname = Ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"492 777 LINE SMOOTH",
+"498 772 OFFCURVE",
+"501 765 OFFCURVE",
+"501 757 CURVE SMOOTH",
+"501 743 OFFCURVE",
+"489 731 OFFCURVE",
+"475 731 CURVE SMOOTH",
+"468 731 OFFCURVE",
+"461 733 OFFCURVE",
+"456 738 CURVE SMOOTH",
+"360 825 LINE",
+"245 736 LINE SMOOTH",
+"240 732 OFFCURVE",
+"234 731 OFFCURVE",
+"228 731 CURVE SMOOTH",
+"214 731 OFFCURVE",
+"202 742 OFFCURVE",
+"202 757 CURVE SMOOTH",
+"202 765 OFFCURVE",
+"205 773 OFFCURVE",
+"212 778 CURVE SMOOTH",
+"343 888 LINE SMOOTH",
+"349 893 OFFCURVE",
+"356 895 OFFCURVE",
+"362 895 CURVE SMOOTH",
+"369 895 OFFCURVE",
+"376 892 OFFCURVE",
+"382 887 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00DB;
+},
+{
+glyphname = Udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"312 753 OFFCURVE",
+"290 733 OFFCURVE",
+"261 733 CURVE SMOOTH",
+"236 733 OFFCURVE",
+"216 749 OFFCURVE",
+"216 772 CURVE SMOOTH",
+"216 795 OFFCURVE",
+"239 816 OFFCURVE",
+"267 816 CURVE SMOOTH",
+"290 816 OFFCURVE",
+"312 799 OFFCURVE",
+"312 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"471 753 OFFCURVE",
+"449 733 OFFCURVE",
+"420 733 CURVE SMOOTH",
+"395 733 OFFCURVE",
+"375 749 OFFCURVE",
+"375 772 CURVE SMOOTH",
+"375 795 OFFCURVE",
+"398 816 OFFCURVE",
+"426 816 CURVE SMOOTH",
+"449 816 OFFCURVE",
+"471 799 OFFCURVE",
+"471 777 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 216;
+width = 96;
+},
+{
+position = 375;
+width = 96;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00DC;
+},
+{
+glyphname = Ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 846 LINE SMOOTH",
+"241 853 OFFCURVE",
+"237 861 OFFCURVE",
+"237 871 CURVE SMOOTH",
+"237 889 OFFCURVE",
+"254 905 OFFCURVE",
+"272 905 CURVE SMOOTH",
+"283 905 OFFCURVE",
+"294 898 OFFCURVE",
+"301 890 CURVE SMOOTH",
+"406 760 LINE SMOOTH",
+"411 753 OFFCURVE",
+"413 748 OFFCURVE",
+"413 742 CURVE SMOOTH",
+"413 727 OFFCURVE",
+"399 716 OFFCURVE",
+"385 716 CURVE SMOOTH",
+"377 716 OFFCURVE",
+"371 720 OFFCURVE",
+"366 725 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 00D9;
+},
+{
+glyphname = Uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 730 LINE SMOOTH",
+"241 725 OFFCURVE",
+"233 721 OFFCURVE",
+"227 721 CURVE SMOOTH",
+"213 721 OFFCURVE",
+"201 733 OFFCURVE",
+"201 748 CURVE SMOOTH",
+"201 754 OFFCURVE",
+"202 761 OFFCURVE",
+"207 765 CURVE SMOOTH",
+"333 868 LINE SMOOTH",
+"341 875 OFFCURVE",
+"351 883 OFFCURVE",
+"362 883 CURVE SMOOTH",
+"381 883 OFFCURVE",
+"396 867 OFFCURVE",
+"396 847 CURVE SMOOTH",
+"396 838 OFFCURVE",
+"393 829 OFFCURVE",
+"386 824 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"408 730 LINE SMOOTH",
+"401 725 OFFCURVE",
+"393 721 OFFCURVE",
+"387 721 CURVE SMOOTH",
+"373 721 OFFCURVE",
+"361 733 OFFCURVE",
+"361 748 CURVE SMOOTH",
+"361 754 OFFCURVE",
+"362 761 OFFCURVE",
+"367 765 CURVE SMOOTH",
+"493 868 LINE SMOOTH",
+"501 875 OFFCURVE",
+"511 883 OFFCURVE",
+"522 883 CURVE SMOOTH",
+"541 883 OFFCURVE",
+"556 867 OFFCURVE",
+"556 847 CURVE SMOOTH",
+"556 838 OFFCURVE",
+"553 829 OFFCURVE",
+"546 824 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 0170;
+},
+{
+glyphname = Uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"617.851 594.691 OFFCURVE",
+"619.916 536.168 OFFCURVE",
+"619.916 477.233 CURVE SMOOTH",
+"619.916 408.815 OFFCURVE",
+"617.133 339.84 OFFCURVE",
+"608 270 CURVE SMOOTH",
+"587 110 OFFCURVE",
+"510 0 OFFCURVE",
+"333 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"76 125 OFFCURVE",
+"67 367 CURVE SMOOTH",
+"65.491 407.356 OFFCURVE",
+"64.978 446.005 OFFCURVE",
+"64.978 483.055 CURVE SMOOTH",
+"64.978 544.238 OFFCURVE",
+"66.377 601.059 OFFCURVE",
+"67 654 CURVE SMOOTH",
+"67 670 OFFCURVE",
+"81 681 OFFCURVE",
+"95 681 CURVE SMOOTH",
+"110 681 OFFCURVE",
+"123 669 OFFCURVE",
+"123 653 CURVE SMOOTH",
+"121.903 604.176 OFFCURVE",
+"121.107 555.051 OFFCURVE",
+"121.107 505.295 CURVE SMOOTH",
+"121.107 464.352 OFFCURVE",
+"121.646 422.982 OFFCURVE",
+"123 381 CURVE SMOOTH",
+"128 236 OFFCURVE",
+"159 49 OFFCURVE",
+"335 49 CURVE SMOOTH",
+"470 49 OFFCURVE",
+"536 139 OFFCURVE",
+"552 277 CURVE SMOOTH",
+"559.348 344.826 OFFCURVE",
+"560.945 412.972 OFFCURVE",
+"560.945 483.423 CURVE SMOOTH",
+"560.945 537.616 OFFCURVE",
+"560 593.174 OFFCURVE",
+"560 651 CURVE SMOOTH",
+"560 667 OFFCURVE",
+"570 681 OFFCURVE",
+"588 681 CURVE SMOOTH",
+"603 681 OFFCURVE",
+"616 668 OFFCURVE",
+"616 653 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 721 OFFCURVE",
+"226 766 OFFCURVE",
+"226 823 CURVE SMOOTH",
+"226 891 OFFCURVE",
+"294 940 OFFCURVE",
+"362 940 CURVE SMOOTH",
+"422 940 OFFCURVE",
+"475 895 OFFCURVE",
+"475 837 CURVE SMOOTH",
+"475 768 OFFCURVE",
+"407 721 OFFCURVE",
+"340 721 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"304 893 OFFCURVE",
+"268 853 OFFCURVE",
+"268 823 CURVE SMOOTH",
+"268 788 OFFCURVE",
+"303 767 OFFCURVE",
+"349 767 CURVE SMOOTH",
+"384 767 OFFCURVE",
+"433 793 OFFCURVE",
+"433 835 CURVE SMOOTH",
+"433 864 OFFCURVE",
+"401 893 OFFCURVE",
+"358 893 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 49;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 721;
+width = 46;
+},
+{
+position = 893;
+width = 47;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 226;
+width = 42;
+},
+{
+position = 433;
+width = 42;
+},
+{
+position = 561;
+width = 59;
+}
+);
+};
+};
+width = 683;
+}
+);
+unicode = 016E;
+},
+{
+glyphname = V;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"238 0 OFFCURVE",
+"227 8 OFFCURVE",
+"223 19 CURVE SMOOTH",
+"14 638 LINE SMOOTH",
+"12 643 OFFCURVE",
+"11 650 OFFCURVE",
+"11 653 CURVE SMOOTH",
+"11 668 OFFCURVE",
+"21 680 OFFCURVE",
+"39 680 CURVE SMOOTH",
+"51 680 OFFCURVE",
+"62 673 OFFCURVE",
+"66 661 CURVE SMOOTH",
+"252 110 LINE",
+"470 663 LINE SMOOTH",
+"475 674 OFFCURVE",
+"485 680 OFFCURVE",
+"497 680 CURVE SMOOTH",
+"513 680 OFFCURVE",
+"524 667 OFFCURVE",
+"524 653 CURVE SMOOTH",
+"524 649 OFFCURVE",
+"523 646 OFFCURVE",
+"522 642 CURVE SMOOTH",
+"276 18 LINE SMOOTH",
+"271 7 OFFCURVE",
+"261 0 OFFCURVE",
+"250 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 470;
+width = 54;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0056;
+},
+{
+glyphname = W;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"589 0 OFFCURVE",
+"579 7 OFFCURVE",
+"576 20 CURVE SMOOTH",
+"428 556 LINE",
+"255 19 LINE SMOOTH",
+"251 6 OFFCURVE",
+"241 0 OFFCURVE",
+"228 0 CURVE SMOOTH",
+"216 0 OFFCURVE",
+"205 8 OFFCURVE",
+"202 19 CURVE SMOOTH",
+"16 632 LINE SMOOTH",
+"12 645 OFFCURVE",
+"11 651 OFFCURVE",
+"11 654 CURVE SMOOTH",
+"11 670 OFFCURVE",
+"23 681 OFFCURVE",
+"38 681 CURVE SMOOTH",
+"51 681 OFFCURVE",
+"61 673 OFFCURVE",
+"65 661 CURVE SMOOTH",
+"229 121 LINE",
+"404 662 LINE SMOOTH",
+"408 675 OFFCURVE",
+"418 681 OFFCURVE",
+"431 681 CURVE SMOOTH",
+"443 681 OFFCURVE",
+"454 673 OFFCURVE",
+"457 661 CURVE SMOOTH",
+"606 120 LINE",
+"802 663 LINE SMOOTH",
+"806 674 OFFCURVE",
+"817 681 OFFCURVE",
+"828 681 CURVE SMOOTH",
+"844 681 OFFCURVE",
+"856 667 OFFCURVE",
+"856 655 CURVE SMOOTH",
+"856 651 OFFCURVE",
+"855 647 OFFCURVE",
+"854 644 CURVE SMOOTH",
+"629 18 LINE SMOOTH",
+"625 7 OFFCURVE",
+"615 0 OFFCURVE",
+"603 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+vhints = (
+{
+position = 11;
+width = 54;
+},
+{
+position = 802;
+width = 54;
+}
+);
+};
+};
+width = 867;
+}
+);
+unicode = 0057;
+},
+{
+glyphname = X;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"620 45 LINE SMOOTH",
+"624 40 OFFCURVE",
+"625 34 OFFCURVE",
+"625 28 CURVE SMOOTH",
+"625 13 OFFCURVE",
+"613 0 OFFCURVE",
+"598 0 CURVE SMOOTH",
+"590 0 OFFCURVE",
+"582 3 OFFCURVE",
+"576 10 CURVE SMOOTH",
+"344 301 LINE",
+"100 10 LINE SMOOTH",
+"95 3 OFFCURVE",
+"87 0 OFFCURVE",
+"79 0 CURVE SMOOTH",
+"62 0 OFFCURVE",
+"50 14 OFFCURVE",
+"50 28 CURVE SMOOTH",
+"50 34 OFFCURVE",
+"53 41 OFFCURVE",
+"57 46 CURVE SMOOTH",
+"309 346 LINE",
+"78 636 LINE SMOOTH",
+"74 641 OFFCURVE",
+"71 647 OFFCURVE",
+"71 654 CURVE SMOOTH",
+"71 669 OFFCURVE",
+"85 681 OFFCURVE",
+"100 681 CURVE SMOOTH",
+"108 681 OFFCURVE",
+"116 678 OFFCURVE",
+"122 671 CURVE SMOOTH",
+"345 390 LINE",
+"581 671 LINE SMOOTH",
+"587 678 OFFCURVE",
+"595 681 OFFCURVE",
+"603 681 CURVE SMOOTH",
+"618 681 OFFCURVE",
+"631 668 OFFCURVE",
+"631 654 CURVE SMOOTH",
+"631 647 OFFCURVE",
+"628 640 OFFCURVE",
+"624 635 CURVE SMOOTH",
+"381 345 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 681;
+}
+);
+unicode = 0058;
+},
+{
+glyphname = Y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 681 OFFCURVE",
+"592 669 OFFCURVE",
+"592 653 CURVE SMOOTH",
+"592 648 OFFCURVE",
+"591 644 OFFCURVE",
+"584 632 CURVE SMOOTH",
+"217 14 LINE SMOOTH",
+"212 5 OFFCURVE",
+"203 0 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"177 0 OFFCURVE",
+"165 14 OFFCURVE",
+"165 28 CURVE SMOOTH",
+"165 34 OFFCURVE",
+"168 41 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"271 214 LINE",
+"26 635 LINE SMOOTH",
+"22 642 OFFCURVE",
+"20 648 OFFCURVE",
+"20 653 CURVE SMOOTH",
+"20 668 OFFCURVE",
+"33 681 OFFCURVE",
+"49 681 CURVE SMOOTH",
+"58 681 OFFCURVE",
+"67 676 OFFCURVE",
+"72 667 CURVE SMOOTH",
+"304 269 LINE",
+"540 667 LINE SMOOTH",
+"545 676 OFFCURVE",
+"554 681 OFFCURVE",
+"564 681 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 0059;
+},
+{
+glyphname = Yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 681 OFFCURVE",
+"592 669 OFFCURVE",
+"592 653 CURVE SMOOTH",
+"592 648 OFFCURVE",
+"591 644 OFFCURVE",
+"584 632 CURVE SMOOTH",
+"217 14 LINE SMOOTH",
+"212 5 OFFCURVE",
+"203 0 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"177 0 OFFCURVE",
+"165 14 OFFCURVE",
+"165 28 CURVE SMOOTH",
+"165 34 OFFCURVE",
+"168 41 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"271 214 LINE",
+"26 635 LINE SMOOTH",
+"22 642 OFFCURVE",
+"20 648 OFFCURVE",
+"20 653 CURVE SMOOTH",
+"20 668 OFFCURVE",
+"33 681 OFFCURVE",
+"49 681 CURVE SMOOTH",
+"58 681 OFFCURVE",
+"67 676 OFFCURVE",
+"72 667 CURVE SMOOTH",
+"304 269 LINE",
+"540 667 LINE SMOOTH",
+"545 676 OFFCURVE",
+"554 681 OFFCURVE",
+"564 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"266 759 LINE SMOOTH",
+"259 754 OFFCURVE",
+"251 750 OFFCURVE",
+"245 750 CURVE SMOOTH",
+"231 750 OFFCURVE",
+"219 762 OFFCURVE",
+"219 777 CURVE SMOOTH",
+"219 783 OFFCURVE",
+"220 790 OFFCURVE",
+"225 794 CURVE SMOOTH",
+"351 897 LINE SMOOTH",
+"359 904 OFFCURVE",
+"369 912 OFFCURVE",
+"380 912 CURVE SMOOTH",
+"399 912 OFFCURVE",
+"414 896 OFFCURVE",
+"414 876 CURVE SMOOTH",
+"414 867 OFFCURVE",
+"411 858 OFFCURVE",
+"404 853 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 00DD;
+},
+{
+glyphname = Ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"578 681 OFFCURVE",
+"592 669 OFFCURVE",
+"592 653 CURVE SMOOTH",
+"592 648 OFFCURVE",
+"591 644 OFFCURVE",
+"584 632 CURVE SMOOTH",
+"217 14 LINE SMOOTH",
+"212 5 OFFCURVE",
+"203 0 OFFCURVE",
+"193 0 CURVE SMOOTH",
+"177 0 OFFCURVE",
+"165 14 OFFCURVE",
+"165 28 CURVE SMOOTH",
+"165 34 OFFCURVE",
+"168 41 OFFCURVE",
+"171 46 CURVE SMOOTH",
+"271 214 LINE",
+"26 635 LINE SMOOTH",
+"22 642 OFFCURVE",
+"20 648 OFFCURVE",
+"20 653 CURVE SMOOTH",
+"20 668 OFFCURVE",
+"33 681 OFFCURVE",
+"49 681 CURVE SMOOTH",
+"58 681 OFFCURVE",
+"67 676 OFFCURVE",
+"72 667 CURVE SMOOTH",
+"304 269 LINE",
+"540 667 LINE SMOOTH",
+"545 676 OFFCURVE",
+"554 681 OFFCURVE",
+"564 681 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"272 743 OFFCURVE",
+"250 723 OFFCURVE",
+"221 723 CURVE SMOOTH",
+"196 723 OFFCURVE",
+"176 739 OFFCURVE",
+"176 762 CURVE SMOOTH",
+"176 785 OFFCURVE",
+"199 806 OFFCURVE",
+"227 806 CURVE SMOOTH",
+"250 806 OFFCURVE",
+"272 789 OFFCURVE",
+"272 767 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"431 743 OFFCURVE",
+"409 723 OFFCURVE",
+"380 723 CURVE SMOOTH",
+"355 723 OFFCURVE",
+"335 739 OFFCURVE",
+"335 762 CURVE SMOOTH",
+"335 785 OFFCURVE",
+"358 806 OFFCURVE",
+"386 806 CURVE SMOOTH",
+"409 806 OFFCURVE",
+"431 789 OFFCURVE",
+"431 767 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 661;
+width = 20;
+},
+{
+position = 723;
+width = 83;
+}
+);
+vhints = (
+{
+position = 176;
+width = 96;
+},
+{
+position = 335;
+width = 96;
+}
+);
+};
+};
+width = 593;
+}
+);
+unicode = 0178;
+},
+{
+glyphname = Z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"543 60 LINE SMOOTH",
+"559 60 OFFCURVE",
+"572 47 OFFCURVE",
+"572 30 CURVE SMOOTH",
+"572 14 OFFCURVE",
+"559 0 OFFCURVE",
+"543 0 CURVE SMOOTH",
+"81 0 LINE SMOOTH",
+"64 0 OFFCURVE",
+"49 12 OFFCURVE",
+"48 30 CURVE SMOOTH",
+"48 40 OFFCURVE",
+"51 48 OFFCURVE",
+"56 55 CURVE SMOOTH",
+"511 619 LINE",
+"94 619 LINE SMOOTH",
+"78 619 OFFCURVE",
+"65 633 OFFCURVE",
+"65 650 CURVE SMOOTH",
+"65 666 OFFCURVE",
+"78 680 OFFCURVE",
+"94 680 CURVE SMOOTH",
+"556 680 LINE SMOOTH",
+"574 680 OFFCURVE",
+"589 666 OFFCURVE",
+"589 648 CURVE SMOOTH",
+"589 639 OFFCURVE",
+"585 632 OFFCURVE",
+"581 626 CURVE SMOOTH",
+"126 60 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 005A;
+},
+{
+glyphname = Zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"298 759 LINE SMOOTH",
+"291 754 OFFCURVE",
+"283 750 OFFCURVE",
+"277 750 CURVE SMOOTH",
+"263 750 OFFCURVE",
+"251 762 OFFCURVE",
+"251 777 CURVE SMOOTH",
+"251 783 OFFCURVE",
+"252 790 OFFCURVE",
+"257 794 CURVE SMOOTH",
+"383 897 LINE SMOOTH",
+"391 904 OFFCURVE",
+"401 912 OFFCURVE",
+"412 912 CURVE SMOOTH",
+"431 912 OFFCURVE",
+"446 896 OFFCURVE",
+"446 876 CURVE SMOOTH",
+"446 867 OFFCURVE",
+"443 858 OFFCURVE",
+"436 853 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"543 60 LINE SMOOTH",
+"559 60 OFFCURVE",
+"572 47 OFFCURVE",
+"572 30 CURVE SMOOTH",
+"572 14 OFFCURVE",
+"559 0 OFFCURVE",
+"543 0 CURVE SMOOTH",
+"81 0 LINE SMOOTH",
+"64 0 OFFCURVE",
+"49 12 OFFCURVE",
+"48 30 CURVE SMOOTH",
+"48 40 OFFCURVE",
+"51 48 OFFCURVE",
+"56 55 CURVE SMOOTH",
+"511 619 LINE",
+"94 619 LINE SMOOTH",
+"78 619 OFFCURVE",
+"65 633 OFFCURVE",
+"65 650 CURVE SMOOTH",
+"65 666 OFFCURVE",
+"78 680 OFFCURVE",
+"94 680 CURVE SMOOTH",
+"556 680 LINE SMOOTH",
+"574 680 OFFCURVE",
+"589 666 OFFCURVE",
+"589 648 CURVE SMOOTH",
+"589 639 OFFCURVE",
+"585 632 OFFCURVE",
+"581 626 CURVE SMOOTH",
+"126 60 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 0179;
+},
+{
+glyphname = Zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"543 60 LINE SMOOTH",
+"559 60 OFFCURVE",
+"572 47 OFFCURVE",
+"572 30 CURVE SMOOTH",
+"572 14 OFFCURVE",
+"559 0 OFFCURVE",
+"543 0 CURVE SMOOTH",
+"81 0 LINE SMOOTH",
+"64 0 OFFCURVE",
+"49 12 OFFCURVE",
+"48 30 CURVE SMOOTH",
+"48 40 OFFCURVE",
+"51 48 OFFCURVE",
+"56 55 CURVE SMOOTH",
+"511 619 LINE",
+"94 619 LINE SMOOTH",
+"78 619 OFFCURVE",
+"65 633 OFFCURVE",
+"65 650 CURVE SMOOTH",
+"65 666 OFFCURVE",
+"78 680 OFFCURVE",
+"94 680 CURVE SMOOTH",
+"556 680 LINE SMOOTH",
+"574 680 OFFCURVE",
+"589 666 OFFCURVE",
+"589 648 CURVE SMOOTH",
+"589 639 OFFCURVE",
+"585 632 OFFCURVE",
+"581 626 CURVE SMOOTH",
+"126 60 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"182 848 LINE SMOOTH",
+"176 853 OFFCURVE",
+"173 860 OFFCURVE",
+"173 868 CURVE SMOOTH",
+"173 882 OFFCURVE",
+"185 894 OFFCURVE",
+"199 894 CURVE SMOOTH",
+"206 894 OFFCURVE",
+"213 892 OFFCURVE",
+"218 887 CURVE SMOOTH",
+"314 800 LINE",
+"429 889 LINE SMOOTH",
+"434 893 OFFCURVE",
+"440 894 OFFCURVE",
+"446 894 CURVE SMOOTH",
+"460 894 OFFCURVE",
+"472 883 OFFCURVE",
+"472 868 CURVE SMOOTH",
+"472 860 OFFCURVE",
+"469 852 OFFCURVE",
+"462 847 CURVE SMOOTH",
+"331 737 LINE SMOOTH",
+"325 732 OFFCURVE",
+"318 730 OFFCURVE",
+"312 730 CURVE SMOOTH",
+"305 730 OFFCURVE",
+"298 733 OFFCURVE",
+"292 738 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 017D;
+},
+{
+glyphname = Zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"382 753 OFFCURVE",
+"360 733 OFFCURVE",
+"331 733 CURVE SMOOTH",
+"306 733 OFFCURVE",
+"286 749 OFFCURVE",
+"286 772 CURVE SMOOTH",
+"286 795 OFFCURVE",
+"309 816 OFFCURVE",
+"337 816 CURVE SMOOTH",
+"360 816 OFFCURVE",
+"382 799 OFFCURVE",
+"382 777 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"543 60 LINE SMOOTH",
+"559 60 OFFCURVE",
+"572 47 OFFCURVE",
+"572 30 CURVE SMOOTH",
+"572 14 OFFCURVE",
+"559 0 OFFCURVE",
+"543 0 CURVE SMOOTH",
+"81 0 LINE SMOOTH",
+"64 0 OFFCURVE",
+"49 12 OFFCURVE",
+"48 30 CURVE SMOOTH",
+"48 40 OFFCURVE",
+"51 48 OFFCURVE",
+"56 55 CURVE SMOOTH",
+"511 619 LINE",
+"94 619 LINE SMOOTH",
+"78 619 OFFCURVE",
+"65 633 OFFCURVE",
+"65 650 CURVE SMOOTH",
+"65 666 OFFCURVE",
+"78 680 OFFCURVE",
+"94 680 CURVE SMOOTH",
+"556 680 LINE SMOOTH",
+"574 680 OFFCURVE",
+"589 666 OFFCURVE",
+"589 648 CURVE SMOOTH",
+"589 639 OFFCURVE",
+"585 632 OFFCURVE",
+"581 626 CURVE SMOOTH",
+"126 60 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 60;
+},
+{
+position = 619;
+width = 61;
+},
+{
+position = 733;
+width = 83;
+}
+);
+vhints = (
+{
+position = 286;
+width = 96;
+}
+);
+};
+};
+width = 639;
+}
+);
+unicode = 017B;
+},
+{
+glyphname = uni0162;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"500 681 OFFCURVE",
+"512 669 OFFCURVE",
+"512 653 CURVE SMOOTH",
+"512 638 OFFCURVE",
+"500 625 OFFCURVE",
+"484 625 CURVE SMOOTH",
+"282 625 LINE",
+"282 28 LINE SMOOTH",
+"282 13 OFFCURVE",
+"270 0 OFFCURVE",
+"254 0 CURVE SMOOTH",
+"239 0 OFFCURVE",
+"226 13 OFFCURVE",
+"226 28 CURVE SMOOTH",
+"226 625 LINE",
+"38 625 LINE SMOOTH",
+"23 625 OFFCURVE",
+"10 638 OFFCURVE",
+"10 653 CURVE SMOOTH",
+"10 669 OFFCURVE",
+"23 681 OFFCURVE",
+"38 681 CURVE SMOOTH",
+"484 681 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"282 -28 OFFCURVE",
+"296 -45 OFFCURVE",
+"296 -60 CURVE SMOOTH",
+"296 -79 OFFCURVE",
+"292 -88 OFFCURVE",
+"277 -124 CURVE SMOOTH",
+"253 -182 OFFCURVE",
+"252 -198 OFFCURVE",
+"233 -198 CURVE SMOOTH",
+"220 -198 OFFCURVE",
+"210 -188 OFFCURVE",
+"210 -176 CURVE SMOOTH",
+"210 -173 OFFCURVE",
+"211 -170 OFFCURVE",
+"212 -167 CURVE SMOOTH",
+"236 -103 LINE",
+"229 -96 OFFCURVE",
+"224 -85 OFFCURVE",
+"224 -73 CURVE SMOOTH",
+"224 -49 OFFCURVE",
+"243 -28 OFFCURVE",
+"264 -28 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 625;
+width = 56;
+}
+);
+vhints = (
+{
+position = 210;
+width = 67;
+},
+{
+position = 224;
+width = 72;
+},
+{
+position = 226;
+width = 56;
+}
+);
+};
+};
+width = 522;
+}
+);
+unicode = 0162;
+},
+{
+glyphname = a;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 30 LINE SMOOTH",
+"440 14 OFFCURVE",
+"428 0 OFFCURVE",
+"412 0 CURVE SMOOTH",
+"393 0 OFFCURVE",
+"384 15 OFFCURVE",
+"384 32 CURVE SMOOTH",
+"384 55 LINE",
+"348 33 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"130 8 OFFCURVE",
+"50 95 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 328 OFFCURVE",
+"115 514 OFFCURVE",
+"289 514 CURVE SMOOTH",
+"363 514 OFFCURVE",
+"425 481 OFFCURVE",
+"440 473 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 438 LINE",
+"367 446 OFFCURVE",
+"326 459 OFFCURVE",
+"292 459 CURVE SMOOTH",
+"155 459 OFFCURVE",
+"107 309 OFFCURVE",
+"107 226 CURVE SMOOTH",
+"107 156 OFFCURVE",
+"141 63 OFFCURVE",
+"236 63 CURVE SMOOTH",
+"297 63 OFFCURVE",
+"359 105 OFFCURVE",
+"382 121 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0061;
+},
+{
+glyphname = aacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"278 572 LINE SMOOTH",
+"271 567 OFFCURVE",
+"263 563 OFFCURVE",
+"257 563 CURVE SMOOTH",
+"243 563 OFFCURVE",
+"231 575 OFFCURVE",
+"231 590 CURVE SMOOTH",
+"231 596 OFFCURVE",
+"232 603 OFFCURVE",
+"237 607 CURVE SMOOTH",
+"363 710 LINE SMOOTH",
+"371 717 OFFCURVE",
+"381 725 OFFCURVE",
+"392 725 CURVE SMOOTH",
+"411 725 OFFCURVE",
+"426 709 OFFCURVE",
+"426 689 CURVE SMOOTH",
+"426 680 OFFCURVE",
+"423 671 OFFCURVE",
+"416 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E1;
+},
+{
+glyphname = abreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 679 OFFCURVE",
+"129 690 OFFCURVE",
+"144 690 CURVE SMOOTH",
+"155 690 OFFCURVE",
+"163 679 OFFCURVE",
+"167 672 CURVE SMOOTH",
+"192 622 OFFCURVE",
+"250 605 OFFCURVE",
+"287 605 CURVE SMOOTH",
+"338 605 OFFCURVE",
+"373 625 OFFCURVE",
+"393 674 CURVE SMOOTH",
+"398 686 OFFCURVE",
+"403 695 OFFCURVE",
+"416 695 CURVE SMOOTH",
+"425 695 OFFCURVE",
+"433 687 OFFCURVE",
+"433 678 CURVE SMOOTH",
+"433 633 OFFCURVE",
+"380 559 OFFCURVE",
+"285 559 CURVE SMOOTH",
+"167 559 OFFCURVE",
+"127 650 OFFCURVE",
+"127 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 559;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 127;
+width = 40;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0103;
+},
+{
+glyphname = acircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"437 620 LINE SMOOTH",
+"443 615 OFFCURVE",
+"446 608 OFFCURVE",
+"446 600 CURVE SMOOTH",
+"446 586 OFFCURVE",
+"434 574 OFFCURVE",
+"420 574 CURVE SMOOTH",
+"413 574 OFFCURVE",
+"406 576 OFFCURVE",
+"401 581 CURVE SMOOTH",
+"305 668 LINE",
+"190 579 LINE SMOOTH",
+"185 575 OFFCURVE",
+"179 574 OFFCURVE",
+"173 574 CURVE SMOOTH",
+"159 574 OFFCURVE",
+"147 585 OFFCURVE",
+"147 600 CURVE SMOOTH",
+"147 608 OFFCURVE",
+"150 616 OFFCURVE",
+"157 621 CURVE SMOOTH",
+"288 731 LINE SMOOTH",
+"294 736 OFFCURVE",
+"301 738 OFFCURVE",
+"307 738 CURVE SMOOTH",
+"314 738 OFFCURVE",
+"321 735 OFFCURVE",
+"327 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E2;
+},
+{
+glyphname = adieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"253 596 OFFCURVE",
+"231 576 OFFCURVE",
+"202 576 CURVE SMOOTH",
+"177 576 OFFCURVE",
+"157 592 OFFCURVE",
+"157 615 CURVE SMOOTH",
+"157 638 OFFCURVE",
+"180 659 OFFCURVE",
+"208 659 CURVE SMOOTH",
+"231 659 OFFCURVE",
+"253 642 OFFCURVE",
+"253 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"412 596 OFFCURVE",
+"390 576 OFFCURVE",
+"361 576 CURVE SMOOTH",
+"336 576 OFFCURVE",
+"316 592 OFFCURVE",
+"316 615 CURVE SMOOTH",
+"316 638 OFFCURVE",
+"339 659 OFFCURVE",
+"367 659 CURVE SMOOTH",
+"390 659 OFFCURVE",
+"412 642 OFFCURVE",
+"412 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 157;
+width = 96;
+},
+{
+position = 316;
+width = 96;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E4;
+},
+{
+glyphname = agrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 688 LINE SMOOTH",
+"203 695 OFFCURVE",
+"199 703 OFFCURVE",
+"199 713 CURVE SMOOTH",
+"199 731 OFFCURVE",
+"216 747 OFFCURVE",
+"234 747 CURVE SMOOTH",
+"245 747 OFFCURVE",
+"256 740 OFFCURVE",
+"263 732 CURVE SMOOTH",
+"368 602 LINE SMOOTH",
+"373 595 OFFCURVE",
+"375 590 OFFCURVE",
+"375 584 CURVE SMOOTH",
+"375 569 OFFCURVE",
+"361 558 OFFCURVE",
+"347 558 CURVE SMOOTH",
+"339 558 OFFCURVE",
+"333 562 OFFCURVE",
+"328 567 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E0;
+},
+{
+glyphname = aogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"349 -200 OFFCURVE",
+"305 -158 OFFCURVE",
+"305 -100 CURVE SMOOTH",
+"305 -47 OFFCURVE",
+"344 -5 OFFCURVE",
+"385 23 CURVE",
+"384 26 OFFCURVE",
+"384 29 OFFCURVE",
+"384 32 CURVE SMOOTH",
+"384 55 LINE",
+"348 33 OFFCURVE",
+"293 8 OFFCURVE",
+"238 8 CURVE SMOOTH",
+"130 8 OFFCURVE",
+"50 95 OFFCURVE",
+"50 224 CURVE SMOOTH",
+"50 328 OFFCURVE",
+"115 514 OFFCURVE",
+"289 514 CURVE SMOOTH",
+"363 514 OFFCURVE",
+"425 481 OFFCURVE",
+"440 473 CURVE",
+"440 30 LINE SMOOTH",
+"440 12 OFFCURVE",
+"425 0 OFFCURVE",
+"410 -11 CURVE SMOOTH",
+"384 -30 OFFCURVE",
+"347 -57 OFFCURVE",
+"347 -101 CURVE SMOOTH",
+"347 -135 OFFCURVE",
+"374 -158 OFFCURVE",
+"408 -158 CURVE SMOOTH",
+"428 -158 OFFCURVE",
+"450 -151 OFFCURVE",
+"470 -135 CURVE SMOOTH",
+"474 -132 OFFCURVE",
+"478 -131 OFFCURVE",
+"483 -131 CURVE SMOOTH",
+"493 -131 OFFCURVE",
+"504 -141 OFFCURVE",
+"504 -152 CURVE SMOOTH",
+"504 -181 OFFCURVE",
+"436 -201 OFFCURVE",
+"408 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 438 LINE",
+"367 446 OFFCURVE",
+"326 459 OFFCURVE",
+"292 459 CURVE SMOOTH",
+"155 459 OFFCURVE",
+"107 309 OFFCURVE",
+"107 226 CURVE SMOOTH",
+"107 156 OFFCURVE",
+"141 63 OFFCURVE",
+"236 63 CURVE SMOOTH",
+"297 63 OFFCURVE",
+"359 105 OFFCURVE",
+"382 121 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 8;
+width = 55;
+},
+{
+position = 459;
+width = 55;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 305;
+width = 42;
+},
+{
+position = 384;
+width = 56;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 0105;
+},
+{
+glyphname = aring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"230 563 OFFCURVE",
+"178 608 OFFCURVE",
+"178 665 CURVE SMOOTH",
+"178 733 OFFCURVE",
+"246 782 OFFCURVE",
+"314 782 CURVE SMOOTH",
+"374 782 OFFCURVE",
+"427 737 OFFCURVE",
+"427 679 CURVE SMOOTH",
+"427 610 OFFCURVE",
+"359 563 OFFCURVE",
+"292 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"256 735 OFFCURVE",
+"220 695 OFFCURVE",
+"220 665 CURVE SMOOTH",
+"220 630 OFFCURVE",
+"255 609 OFFCURVE",
+"301 609 CURVE SMOOTH",
+"336 609 OFFCURVE",
+"385 635 OFFCURVE",
+"385 677 CURVE SMOOTH",
+"385 706 OFFCURVE",
+"353 735 OFFCURVE",
+"310 735 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 178;
+width = 42;
+},
+{
+position = 384;
+width = 56;
+},
+{
+position = 385;
+width = 42;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E5;
+},
+{
+glyphname = atilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"440 20 LINE SMOOTH",
+"440 4 OFFCURVE",
+"428 -10 OFFCURVE",
+"412 -10 CURVE SMOOTH",
+"393 -10 OFFCURVE",
+"384 5 OFFCURVE",
+"384 22 CURVE SMOOTH",
+"384 45 LINE",
+"348 23 OFFCURVE",
+"293 -2 OFFCURVE",
+"238 -2 CURVE SMOOTH",
+"130 -2 OFFCURVE",
+"50 85 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 318 OFFCURVE",
+"115 504 OFFCURVE",
+"289 504 CURVE SMOOTH",
+"363 504 OFFCURVE",
+"425 471 OFFCURVE",
+"440 463 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"386 428 LINE",
+"367 436 OFFCURVE",
+"326 449 OFFCURVE",
+"292 449 CURVE SMOOTH",
+"155 449 OFFCURVE",
+"107 299 OFFCURVE",
+"107 216 CURVE SMOOTH",
+"107 146 OFFCURVE",
+"141 53 OFFCURVE",
+"236 53 CURVE SMOOTH",
+"297 53 OFFCURVE",
+"359 95 OFFCURVE",
+"382 111 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 686 OFFCURVE",
+"406 693 OFFCURVE",
+"416 693 CURVE SMOOTH",
+"430 693 OFFCURVE",
+"442 682 OFFCURVE",
+"442 669 CURVE SMOOTH",
+"442 664 OFFCURVE",
+"441 661 OFFCURVE",
+"439 655 CURVE SMOOTH",
+"428 624 OFFCURVE",
+"397 556 OFFCURVE",
+"332 556 CURVE SMOOTH",
+"287 556 OFFCURVE",
+"263 588 OFFCURVE",
+"243 616 CURVE SMOOTH",
+"224 642 OFFCURVE",
+"213 664 OFFCURVE",
+"196 664 CURVE SMOOTH",
+"183 664 OFFCURVE",
+"157 647 OFFCURVE",
+"141 598 CURVE SMOOTH",
+"137 585 OFFCURVE",
+"128 579 OFFCURVE",
+"116 579 CURVE SMOOTH",
+"102 579 OFFCURVE",
+"90 590 OFFCURVE",
+"90 604 CURVE SMOOTH",
+"90 619 OFFCURVE",
+"100 636 OFFCURVE",
+"106 647 CURVE SMOOTH",
+"128 685 OFFCURVE",
+"159 706 OFFCURVE",
+"196 706 CURVE SMOOTH",
+"241 706 OFFCURVE",
+"265 673 OFFCURVE",
+"285 646 CURVE SMOOTH",
+"304 620 OFFCURVE",
+"315 598 OFFCURVE",
+"332 598 CURVE SMOOTH",
+"362 598 OFFCURVE",
+"381 647 OFFCURVE",
+"392 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 55;
+},
+{
+position = 449;
+width = 55;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 90;
+width = 51;
+},
+{
+position = 384;
+width = 56;
+},
+{
+position = 392;
+width = 50;
+}
+);
+};
+};
+width = 505;
+}
+);
+unicode = 00E3;
+},
+{
+glyphname = ae;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"426 398 LINE",
+"470 455 OFFCURVE",
+"535 483 OFFCURVE",
+"595 483 CURVE SMOOTH",
+"715 483 OFFCURVE",
+"772 397 OFFCURVE",
+"772 354 CURVE SMOOTH",
+"772 343 OFFCURVE",
+"766 334 OFFCURVE",
+"750 325 CURVE SMOOTH",
+"441 147 LINE",
+"478 78 OFFCURVE",
+"538 52 OFFCURVE",
+"619 52 CURVE SMOOTH",
+"662 52 OFFCURVE",
+"710 77 OFFCURVE",
+"737 108 CURVE SMOOTH",
+"741 113 OFFCURVE",
+"748 116 OFFCURVE",
+"755 116 CURVE SMOOTH",
+"770 116 OFFCURVE",
+"781 105 OFFCURVE",
+"781 90 CURVE SMOOTH",
+"781 83 OFFCURVE",
+"778 76 OFFCURVE",
+"774 72 CURVE SMOOTH",
+"739 32 OFFCURVE",
+"673 0 OFFCURVE",
+"612 0 CURVE SMOOTH",
+"535 0 OFFCURVE",
+"472 27 OFFCURVE",
+"427 82 CURVE",
+"427 27 LINE SMOOTH",
+"427 14 OFFCURVE",
+"414 0 OFFCURVE",
+"400 0 CURVE SMOOTH",
+"383 0 OFFCURVE",
+"372 14 OFFCURVE",
+"372 27 CURVE SMOOTH",
+"372 53 LINE",
+"338 32 OFFCURVE",
+"285 8 OFFCURVE",
+"233 8 CURVE SMOOTH",
+"129 8 OFFCURVE",
+"50 86 OFFCURVE",
+"50 214 CURVE SMOOTH",
+"50 380 OFFCURVE",
+"156 498 OFFCURVE",
+"275 498 CURVE SMOOTH",
+"340 498 OFFCURVE",
+"410 470 OFFCURVE",
+"426 458 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 424 LINE",
+"358 432 OFFCURVE",
+"317 445 OFFCURVE",
+"283 445 CURVE SMOOTH",
+"150 445 OFFCURVE",
+"104 298 OFFCURVE",
+"104 217 CURVE SMOOTH",
+"104 131 OFFCURVE",
+"150 61 OFFCURVE",
+"229 61 CURVE SMOOTH",
+"280 61 OFFCURVE",
+"343 95 OFFCURVE",
+"370 117 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"498 430 OFFCURVE",
+"422 345 OFFCURVE",
+"422 229 CURVE SMOOTH",
+"422 218 OFFCURVE",
+"422 209 OFFCURVE",
+"424 198 CURVE",
+"718 361 LINE",
+"693 411 OFFCURVE",
+"660 430 OFFCURVE",
+"595 430 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 8;
+width = 53;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 445;
+width = 53;
+}
+);
+vhints = (
+{
+position = 50;
+width = 54;
+},
+{
+position = 372;
+width = 55;
+}
+);
+};
+};
+width = 832;
+}
+);
+unicode = 00E6;
+},
+{
+glyphname = b;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"428 491 OFFCURVE",
+"474 374 OFFCURVE",
+"474 271 CURVE SMOOTH",
+"474 125 OFFCURVE",
+"411 7 OFFCURVE",
+"257 7 CURVE SMOOTH",
+"205 7 OFFCURVE",
+"151 22 OFFCURVE",
+"120 35 CURVE",
+"120 26 LINE SMOOTH",
+"120 13 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 665 LINE SMOOTH",
+"65 680 OFFCURVE",
+"78 690 OFFCURVE",
+"93 690 CURVE SMOOTH",
+"107 690 OFFCURVE",
+"120 680 OFFCURVE",
+"120 665 CURVE SMOOTH",
+"120 410 LINE",
+"163 460 OFFCURVE",
+"231 491 OFFCURVE",
+"300 491 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"375 60 OFFCURVE",
+"421 144 OFFCURVE",
+"421 271 CURVE SMOOTH",
+"421 340 OFFCURVE",
+"395 435 OFFCURVE",
+"304 435 CURVE SMOOTH",
+"199 435 OFFCURVE",
+"120 372 OFFCURVE",
+"120 294 CURVE SMOOTH",
+"120 87 LINE",
+"137 79 OFFCURVE",
+"192 60 OFFCURVE",
+"249 60 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 7;
+width = 53;
+},
+{
+position = 435;
+width = 56;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 55;
+},
+{
+position = 421;
+width = 53;
+}
+);
+};
+};
+width = 524;
+}
+);
+unicode = 0062;
+},
+{
+glyphname = c;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 105 OFFCURVE",
+"455 99 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"418 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.459 -0.18 OFFCURVE",
+"269.926 -0.269 OFFCURVE",
+"266.403 -0.269 CURVE SMOOTH",
+"152.556 -0.269 OFFCURVE",
+"50 92.811 OFFCURVE",
+"50 216 CURVE SMOOTH",
+"50 265 OFFCURVE",
+"64 309 OFFCURVE",
+"74 335 CURVE SMOOTH",
+"100 401 OFFCURVE",
+"175 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"346 500 OFFCURVE",
+"384 474 OFFCURVE",
+"422 430 CURVE SMOOTH",
+"426 426 OFFCURVE",
+"429 418 OFFCURVE",
+"429 411 CURVE SMOOTH",
+"429 396 OFFCURVE",
+"417 384 OFFCURVE",
+"402 384 CURVE SMOOTH",
+"394 384 OFFCURVE",
+"387 388 OFFCURVE",
+"382 393 CURVE SMOOTH",
+"355 426 OFFCURVE",
+"326 448 OFFCURVE",
+"274 448 CURVE SMOOTH",
+"207 448 OFFCURVE",
+"146 373 OFFCURVE",
+"123 316 CURVE SMOOTH",
+"108 278 OFFCURVE",
+"103 245 OFFCURVE",
+"103 218 CURVE SMOOTH",
+"103 90 OFFCURVE",
+"218 52 OFFCURVE",
+"262 52 CURVE SMOOTH",
+"334 52 OFFCURVE",
+"377 84 OFFCURVE",
+"406 123 CURVE SMOOTH",
+"410 129 OFFCURVE",
+"419 139 OFFCURVE",
+"432 139 CURVE SMOOTH",
+"447 139 OFFCURVE",
+"459 127 OFFCURVE",
+"459 112 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 0063;
+},
+{
+glyphname = cacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 105 OFFCURVE",
+"455 99 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"418 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.459 -0.18 OFFCURVE",
+"269.926 -0.269 OFFCURVE",
+"266.403 -0.269 CURVE SMOOTH",
+"152.556 -0.269 OFFCURVE",
+"50 92.811 OFFCURVE",
+"50 216 CURVE SMOOTH",
+"50 265 OFFCURVE",
+"64 309 OFFCURVE",
+"74 335 CURVE SMOOTH",
+"100 401 OFFCURVE",
+"175 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"346 500 OFFCURVE",
+"384 474 OFFCURVE",
+"422 430 CURVE SMOOTH",
+"426 426 OFFCURVE",
+"429 418 OFFCURVE",
+"429 411 CURVE SMOOTH",
+"429 396 OFFCURVE",
+"417 384 OFFCURVE",
+"402 384 CURVE SMOOTH",
+"394 384 OFFCURVE",
+"387 388 OFFCURVE",
+"382 393 CURVE SMOOTH",
+"355 426 OFFCURVE",
+"326 448 OFFCURVE",
+"274 448 CURVE SMOOTH",
+"207 448 OFFCURVE",
+"146 373 OFFCURVE",
+"123 316 CURVE SMOOTH",
+"108 278 OFFCURVE",
+"103 245 OFFCURVE",
+"103 218 CURVE SMOOTH",
+"103 90 OFFCURVE",
+"218 52 OFFCURVE",
+"262 52 CURVE SMOOTH",
+"334 52 OFFCURVE",
+"377 84 OFFCURVE",
+"406 123 CURVE SMOOTH",
+"410 129 OFFCURVE",
+"419 139 OFFCURVE",
+"432 139 CURVE SMOOTH",
+"447 139 OFFCURVE",
+"459 127 OFFCURVE",
+"459 112 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"251 572 LINE SMOOTH",
+"244 567 OFFCURVE",
+"236 563 OFFCURVE",
+"230 563 CURVE SMOOTH",
+"216 563 OFFCURVE",
+"204 575 OFFCURVE",
+"204 590 CURVE SMOOTH",
+"204 596 OFFCURVE",
+"205 603 OFFCURVE",
+"210 607 CURVE SMOOTH",
+"336 710 LINE SMOOTH",
+"344 717 OFFCURVE",
+"354 725 OFFCURVE",
+"365 725 CURVE SMOOTH",
+"384 725 OFFCURVE",
+"399 709 OFFCURVE",
+"399 689 CURVE SMOOTH",
+"399 680 OFFCURVE",
+"396 671 OFFCURVE",
+"389 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 0107;
+},
+{
+glyphname = ccaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 105 OFFCURVE",
+"455 99 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"418 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.459 -0.18 OFFCURVE",
+"269.926 -0.269 OFFCURVE",
+"266.403 -0.269 CURVE SMOOTH",
+"152.556 -0.269 OFFCURVE",
+"50 92.811 OFFCURVE",
+"50 216 CURVE SMOOTH",
+"50 265 OFFCURVE",
+"64 309 OFFCURVE",
+"74 335 CURVE SMOOTH",
+"100 401 OFFCURVE",
+"175 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"346 500 OFFCURVE",
+"384 474 OFFCURVE",
+"422 430 CURVE SMOOTH",
+"426 426 OFFCURVE",
+"429 418 OFFCURVE",
+"429 411 CURVE SMOOTH",
+"429 396 OFFCURVE",
+"417 384 OFFCURVE",
+"402 384 CURVE SMOOTH",
+"394 384 OFFCURVE",
+"387 388 OFFCURVE",
+"382 393 CURVE SMOOTH",
+"355 426 OFFCURVE",
+"326 448 OFFCURVE",
+"274 448 CURVE SMOOTH",
+"207 448 OFFCURVE",
+"146 373 OFFCURVE",
+"123 316 CURVE SMOOTH",
+"108 278 OFFCURVE",
+"103 245 OFFCURVE",
+"103 218 CURVE SMOOTH",
+"103 90 OFFCURVE",
+"218 52 OFFCURVE",
+"262 52 CURVE SMOOTH",
+"334 52 OFFCURVE",
+"377 84 OFFCURVE",
+"406 123 CURVE SMOOTH",
+"410 129 OFFCURVE",
+"419 139 OFFCURVE",
+"432 139 CURVE SMOOTH",
+"447 139 OFFCURVE",
+"459 127 OFFCURVE",
+"459 112 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 683 LINE SMOOTH",
+"135 688 OFFCURVE",
+"132 695 OFFCURVE",
+"132 703 CURVE SMOOTH",
+"132 717 OFFCURVE",
+"144 729 OFFCURVE",
+"158 729 CURVE SMOOTH",
+"165 729 OFFCURVE",
+"172 727 OFFCURVE",
+"177 722 CURVE SMOOTH",
+"273 635 LINE",
+"388 724 LINE SMOOTH",
+"393 728 OFFCURVE",
+"399 729 OFFCURVE",
+"405 729 CURVE SMOOTH",
+"419 729 OFFCURVE",
+"431 718 OFFCURVE",
+"431 703 CURVE SMOOTH",
+"431 695 OFFCURVE",
+"428 687 OFFCURVE",
+"421 682 CURVE SMOOTH",
+"290 572 LINE SMOOTH",
+"284 567 OFFCURVE",
+"277 565 OFFCURVE",
+"271 565 CURVE SMOOTH",
+"264 565 OFFCURVE",
+"257 568 OFFCURVE",
+"251 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 010D;
+},
+{
+glyphname = ccedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"233 2 LINE",
+"133 18 OFFCURVE",
+"50 105 OFFCURVE",
+"50 216 CURVE SMOOTH",
+"50 265 OFFCURVE",
+"64 309 OFFCURVE",
+"74 335 CURVE SMOOTH",
+"100 401 OFFCURVE",
+"175 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"346 500 OFFCURVE",
+"384 474 OFFCURVE",
+"422 430 CURVE SMOOTH",
+"426 426 OFFCURVE",
+"429 418 OFFCURVE",
+"429 411 CURVE SMOOTH",
+"429 396 OFFCURVE",
+"417 384 OFFCURVE",
+"402 384 CURVE SMOOTH",
+"394 384 OFFCURVE",
+"387 388 OFFCURVE",
+"382 393 CURVE SMOOTH",
+"355 426 OFFCURVE",
+"326 448 OFFCURVE",
+"274 448 CURVE SMOOTH",
+"207 448 OFFCURVE",
+"146 373 OFFCURVE",
+"123 316 CURVE SMOOTH",
+"108 278 OFFCURVE",
+"103 245 OFFCURVE",
+"103 218 CURVE SMOOTH",
+"103 90 OFFCURVE",
+"218 52 OFFCURVE",
+"262 52 CURVE SMOOTH",
+"334 52 OFFCURVE",
+"377 84 OFFCURVE",
+"406 123 CURVE SMOOTH",
+"410 129 OFFCURVE",
+"419 139 OFFCURVE",
+"432 139 CURVE SMOOTH",
+"447 139 OFFCURVE",
+"459 127 OFFCURVE",
+"459 112 CURVE SMOOTH",
+"459 105 OFFCURVE",
+"455 99 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"418 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"269 0 LINE",
+"268 -19 LINE",
+"336 -19 OFFCURVE",
+"370 -62 OFFCURVE",
+"370 -110 CURVE SMOOTH",
+"370 -160 OFFCURVE",
+"329 -201 OFFCURVE",
+"279 -201 CURVE SMOOTH",
+"247 -201 OFFCURVE",
+"200 -179 OFFCURVE",
+"200 -146 CURVE SMOOTH",
+"200 -138 OFFCURVE",
+"209 -128 OFFCURVE",
+"221 -128 CURVE SMOOTH",
+"229 -128 OFFCURVE",
+"234 -133 OFFCURVE",
+"239 -139 CURVE SMOOTH",
+"247 -148 OFFCURVE",
+"256 -159 OFFCURVE",
+"279 -159 CURVE SMOOTH",
+"306 -159 OFFCURVE",
+"328 -137 OFFCURVE",
+"328 -110 CURVE SMOOTH",
+"328 -83 OFFCURVE",
+"306 -61 OFFCURVE",
+"279 -61 CURVE SMOOTH",
+"264 -61 OFFCURVE",
+"255 -67 OFFCURVE",
+"248 -71 CURVE SMOOTH",
+"244 -74 OFFCURVE",
+"240 -76 OFFCURVE",
+"236 -76 CURVE SMOOTH",
+"225 -76 OFFCURVE",
+"215 -68 OFFCURVE",
+"215 -56 CURVE SMOOTH",
+"215 -50 OFFCURVE",
+"217 -43 OFFCURVE",
+"221 -33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+},
+{
+position = 328;
+width = 42;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 00E7;
+},
+{
+glyphname = ccircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 105 OFFCURVE",
+"455 99 OFFCURVE",
+"451 93 CURVE SMOOTH",
+"418 43 OFFCURVE",
+"351 3 OFFCURVE",
+"277 0 CURVE SMOOTH",
+"273.459 -0.18 OFFCURVE",
+"269.926 -0.269 OFFCURVE",
+"266.403 -0.269 CURVE SMOOTH",
+"152.556 -0.269 OFFCURVE",
+"50 92.811 OFFCURVE",
+"50 216 CURVE SMOOTH",
+"50 265 OFFCURVE",
+"64 309 OFFCURVE",
+"74 335 CURVE SMOOTH",
+"100 401 OFFCURVE",
+"175 500 OFFCURVE",
+"272 500 CURVE SMOOTH",
+"346 500 OFFCURVE",
+"384 474 OFFCURVE",
+"422 430 CURVE SMOOTH",
+"426 426 OFFCURVE",
+"429 418 OFFCURVE",
+"429 411 CURVE SMOOTH",
+"429 396 OFFCURVE",
+"417 384 OFFCURVE",
+"402 384 CURVE SMOOTH",
+"394 384 OFFCURVE",
+"387 388 OFFCURVE",
+"382 393 CURVE SMOOTH",
+"355 426 OFFCURVE",
+"326 448 OFFCURVE",
+"274 448 CURVE SMOOTH",
+"207 448 OFFCURVE",
+"146 373 OFFCURVE",
+"123 316 CURVE SMOOTH",
+"108 278 OFFCURVE",
+"103 245 OFFCURVE",
+"103 218 CURVE SMOOTH",
+"103 90 OFFCURVE",
+"218 52 OFFCURVE",
+"262 52 CURVE SMOOTH",
+"334 52 OFFCURVE",
+"377 84 OFFCURVE",
+"406 123 CURVE SMOOTH",
+"410 129 OFFCURVE",
+"419 139 OFFCURVE",
+"432 139 CURVE SMOOTH",
+"447 139 OFFCURVE",
+"459 127 OFFCURVE",
+"459 112 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"407 620 LINE SMOOTH",
+"413 615 OFFCURVE",
+"416 608 OFFCURVE",
+"416 600 CURVE SMOOTH",
+"416 586 OFFCURVE",
+"404 574 OFFCURVE",
+"390 574 CURVE SMOOTH",
+"383 574 OFFCURVE",
+"376 576 OFFCURVE",
+"371 581 CURVE SMOOTH",
+"275 668 LINE",
+"160 579 LINE SMOOTH",
+"155 575 OFFCURVE",
+"149 574 OFFCURVE",
+"143 574 CURVE SMOOTH",
+"129 574 OFFCURVE",
+"117 585 OFFCURVE",
+"117 600 CURVE SMOOTH",
+"117 608 OFFCURVE",
+"120 616 OFFCURVE",
+"127 621 CURVE SMOOTH",
+"258 731 LINE SMOOTH",
+"264 736 OFFCURVE",
+"271 738 OFFCURVE",
+"277 738 CURVE SMOOTH",
+"284 738 OFFCURVE",
+"291 735 OFFCURVE",
+"297 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 448;
+width = 52;
+}
+);
+vhints = (
+{
+position = 50;
+width = 53;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 0109;
+},
+{
+glyphname = d;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"450 27 LINE SMOOTH",
+"450 11 OFFCURVE",
+"437 0 OFFCURVE",
+"421 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"392 17 OFFCURVE",
+"393 34 CURVE SMOOTH",
+"395 79 LINE",
+"359 46 OFFCURVE",
+"302 4 OFFCURVE",
+"223 4 CURVE SMOOTH",
+"105 4 OFFCURVE",
+"51 116 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 368 OFFCURVE",
+"110 498 OFFCURVE",
+"265 498 CURVE SMOOTH",
+"321 498 OFFCURVE",
+"370 482 OFFCURVE",
+"403 467 CURVE",
+"408 668 LINE SMOOTH",
+"408 684 OFFCURVE",
+"421 697 OFFCURVE",
+"437 697 CURVE SMOOTH",
+"452 697 OFFCURVE",
+"465 683 OFFCURVE",
+"465 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 156 OFFCURVE",
+"131 53 OFFCURVE",
+"223 53 CURVE SMOOTH",
+"327 53 OFFCURVE",
+"396 130 OFFCURVE",
+"397 161 CURVE SMOOTH",
+"402 406 LINE",
+"383 416 OFFCURVE",
+"326 444 OFFCURVE",
+"267 444 CURVE SMOOTH",
+"131 444 OFFCURVE",
+"106 316 OFFCURVE",
+"106 229 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 49;
+},
+{
+position = 444;
+width = 54;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 395;
+width = 55;
+},
+{
+position = 402;
+width = 63;
+}
+);
+};
+};
+width = 530;
+}
+);
+unicode = 0064;
+},
+{
+glyphname = eth;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"356 498 OFFCURVE",
+"432 379 OFFCURVE",
+"432 256 CURVE SMOOTH",
+"432 129 OFFCURVE",
+"350 1 OFFCURVE",
+"215 1 CURVE SMOOTH",
+"122 1 OFFCURVE",
+"50 72 OFFCURVE",
+"50 178 CURVE SMOOTH",
+"50 335 OFFCURVE",
+"161 430 OFFCURVE",
+"323 436 CURVE",
+"295 483 OFFCURVE",
+"260 525 OFFCURVE",
+"230 558 CURVE",
+"144 510 OFFCURVE",
+"121 488 OFFCURVE",
+"111 488 CURVE SMOOTH",
+"100 488 OFFCURVE",
+"92 497 OFFCURVE",
+"92 508 CURVE SMOOTH",
+"92 516 OFFCURVE",
+"97 522 OFFCURVE",
+"106 529 CURVE SMOOTH",
+"124 543 OFFCURVE",
+"157 561 OFFCURVE",
+"201 588 CURVE",
+"176 614 OFFCURVE",
+"154 624 OFFCURVE",
+"154 641 CURVE SMOOTH",
+"154 655 OFFCURVE",
+"167 667 OFFCURVE",
+"180 667 CURVE SMOOTH",
+"186 667 OFFCURVE",
+"191 665 OFFCURVE",
+"196 661 CURVE SMOOTH",
+"198 660 OFFCURVE",
+"211 650 OFFCURVE",
+"247 614 CURVE",
+"279 632 OFFCURVE",
+"353 671 OFFCURVE",
+"367 671 CURVE SMOOTH",
+"376 671 OFFCURVE",
+"386 664 OFFCURVE",
+"386 652 CURVE SMOOTH",
+"386 646 OFFCURVE",
+"384 640 OFFCURVE",
+"376 636 CURVE SMOOTH",
+"343 620 OFFCURVE",
+"305 601 OFFCURVE",
+"275 584 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"320 52 OFFCURVE",
+"381 153 OFFCURVE",
+"381 259 CURVE SMOOTH",
+"381 302 OFFCURVE",
+"368 346 OFFCURVE",
+"349 386 CURVE",
+"221 386 OFFCURVE",
+"101 330 OFFCURVE",
+"101 177 CURVE SMOOTH",
+"101 100 OFFCURVE",
+"150 52 OFFCURVE",
+"215 52 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 51;
+},
+{
+position = 386;
+width = 50;
+},
+{
+position = 636;
+width = 35;
+}
+);
+vhints = (
+{
+position = 50;
+width = 51;
+},
+{
+position = 381;
+width = 51;
+}
+);
+};
+};
+width = 482;
+}
+);
+unicode = 00F0;
+},
+{
+glyphname = dcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"450 27 LINE SMOOTH",
+"450 11 OFFCURVE",
+"437 0 OFFCURVE",
+"421 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"392 17 OFFCURVE",
+"393 34 CURVE SMOOTH",
+"395 79 LINE",
+"359 46 OFFCURVE",
+"302 4 OFFCURVE",
+"223 4 CURVE SMOOTH",
+"105 4 OFFCURVE",
+"51 116 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 368 OFFCURVE",
+"110 498 OFFCURVE",
+"265 498 CURVE SMOOTH",
+"321 498 OFFCURVE",
+"370 482 OFFCURVE",
+"403 467 CURVE",
+"408 668 LINE SMOOTH",
+"408 684 OFFCURVE",
+"421 697 OFFCURVE",
+"437 697 CURVE SMOOTH",
+"452 697 OFFCURVE",
+"465 683 OFFCURVE",
+"465 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 156 OFFCURVE",
+"131 53 OFFCURVE",
+"223 53 CURVE SMOOTH",
+"327 53 OFFCURVE",
+"396 130 OFFCURVE",
+"397 161 CURVE SMOOTH",
+"402 406 LINE",
+"383 416 OFFCURVE",
+"326 444 OFFCURVE",
+"267 444 CURVE SMOOTH",
+"131 444 OFFCURVE",
+"106 316 OFFCURVE",
+"106 229 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"574 690 OFFCURVE",
+"588 673 OFFCURVE",
+"588 658 CURVE SMOOTH",
+"588 639 OFFCURVE",
+"584 630 OFFCURVE",
+"569 594 CURVE SMOOTH",
+"545 536 OFFCURVE",
+"544 520 OFFCURVE",
+"525 520 CURVE SMOOTH",
+"512 520 OFFCURVE",
+"502 530 OFFCURVE",
+"502 542 CURVE SMOOTH",
+"502 545 OFFCURVE",
+"503 548 OFFCURVE",
+"504 551 CURVE SMOOTH",
+"528 615 LINE",
+"521 622 OFFCURVE",
+"516 633 OFFCURVE",
+"516 645 CURVE SMOOTH",
+"516 669 OFFCURVE",
+"535 690 OFFCURVE",
+"556 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 49;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 395;
+width = 55;
+},
+{
+position = 402;
+width = 63;
+},
+{
+position = 502;
+width = 67;
+},
+{
+position = 516;
+width = 72;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 010F;
+},
+{
+glyphname = dcroat;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"463 603 LINE",
+"529 603 LINE SMOOTH",
+"543 603 OFFCURVE",
+"554 592 OFFCURVE",
+"554 578 CURVE SMOOTH",
+"554 564 OFFCURVE",
+"543 552 OFFCURVE",
+"529 552 CURVE SMOOTH",
+"462 552 LINE",
+"450 27 LINE SMOOTH",
+"450 11 OFFCURVE",
+"437 0 OFFCURVE",
+"421 0 CURVE SMOOTH",
+"402 0 OFFCURVE",
+"392 17 OFFCURVE",
+"393 34 CURVE SMOOTH",
+"395 79 LINE",
+"359 46 OFFCURVE",
+"302 4 OFFCURVE",
+"223 4 CURVE SMOOTH",
+"105 4 OFFCURVE",
+"51 116 OFFCURVE",
+"51 226 CURVE SMOOTH",
+"51 368 OFFCURVE",
+"110 498 OFFCURVE",
+"265 498 CURVE SMOOTH",
+"321 498 OFFCURVE",
+"370 482 OFFCURVE",
+"403 467 CURVE",
+"405 552 LINE",
+"333 552 LINE SMOOTH",
+"319 552 OFFCURVE",
+"307 564 OFFCURVE",
+"307 578 CURVE SMOOTH",
+"307 592 OFFCURVE",
+"319 603 OFFCURVE",
+"333 603 CURVE SMOOTH",
+"406 603 LINE",
+"408 668 LINE SMOOTH",
+"408 684 OFFCURVE",
+"421 697 OFFCURVE",
+"437 697 CURVE SMOOTH",
+"452 697 OFFCURVE",
+"465 683 OFFCURVE",
+"465 667 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"106 156 OFFCURVE",
+"131 53 OFFCURVE",
+"223 53 CURVE SMOOTH",
+"327 53 OFFCURVE",
+"396 130 OFFCURVE",
+"397 161 CURVE SMOOTH",
+"402 406 LINE",
+"383 416 OFFCURVE",
+"326 444 OFFCURVE",
+"267 444 CURVE SMOOTH",
+"131 444 OFFCURVE",
+"106 316 OFFCURVE",
+"106 229 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 4;
+width = 49;
+},
+{
+position = 444;
+width = 54;
+},
+{
+position = 552;
+width = 51;
+}
+);
+vhints = (
+{
+position = 51;
+width = 55;
+},
+{
+position = 395;
+width = 55;
+},
+{
+position = 405;
+width = 57;
+}
+);
+};
+};
+width = 557;
+}
+);
+unicode = 0111;
+},
+{
+glyphname = e;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"429 32 OFFCURVE",
+"361 0 OFFCURVE",
+"300 0 CURVE SMOOTH",
+"147 0 OFFCURVE",
+"51 114 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 0065;
+},
+{
+glyphname = eacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"429 32 OFFCURVE",
+"361 0 OFFCURVE",
+"300 0 CURVE SMOOTH",
+"147 0 OFFCURVE",
+"51 114 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"254 572 LINE SMOOTH",
+"247 567 OFFCURVE",
+"239 563 OFFCURVE",
+"233 563 CURVE SMOOTH",
+"219 563 OFFCURVE",
+"207 575 OFFCURVE",
+"207 590 CURVE SMOOTH",
+"207 596 OFFCURVE",
+"208 603 OFFCURVE",
+"213 607 CURVE SMOOTH",
+"339 710 LINE SMOOTH",
+"347 717 OFFCURVE",
+"357 725 OFFCURVE",
+"368 725 CURVE SMOOTH",
+"387 725 OFFCURVE",
+"402 709 OFFCURVE",
+"402 689 CURVE SMOOTH",
+"402 680 OFFCURVE",
+"399 671 OFFCURVE",
+"392 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00E9;
+},
+{
+glyphname = ecaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"429 32 OFFCURVE",
+"361 0 OFFCURVE",
+"300 0 CURVE SMOOTH",
+"147 0 OFFCURVE",
+"51 114 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"142 683 LINE SMOOTH",
+"136 688 OFFCURVE",
+"133 695 OFFCURVE",
+"133 703 CURVE SMOOTH",
+"133 717 OFFCURVE",
+"145 729 OFFCURVE",
+"159 729 CURVE SMOOTH",
+"166 729 OFFCURVE",
+"173 727 OFFCURVE",
+"178 722 CURVE SMOOTH",
+"274 635 LINE",
+"389 724 LINE SMOOTH",
+"394 728 OFFCURVE",
+"400 729 OFFCURVE",
+"406 729 CURVE SMOOTH",
+"420 729 OFFCURVE",
+"432 718 OFFCURVE",
+"432 703 CURVE SMOOTH",
+"432 695 OFFCURVE",
+"429 687 OFFCURVE",
+"422 682 CURVE SMOOTH",
+"291 572 LINE SMOOTH",
+"285 567 OFFCURVE",
+"278 565 OFFCURVE",
+"272 565 CURVE SMOOTH",
+"265 565 OFFCURVE",
+"258 568 OFFCURVE",
+"252 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 011B;
+},
+{
+glyphname = ecircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"429 32 OFFCURVE",
+"361 0 OFFCURVE",
+"300 0 CURVE SMOOTH",
+"147 0 OFFCURVE",
+"51 114 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"430 620 LINE SMOOTH",
+"436 615 OFFCURVE",
+"439 608 OFFCURVE",
+"439 600 CURVE SMOOTH",
+"439 586 OFFCURVE",
+"427 574 OFFCURVE",
+"413 574 CURVE SMOOTH",
+"406 574 OFFCURVE",
+"399 576 OFFCURVE",
+"394 581 CURVE SMOOTH",
+"298 668 LINE",
+"183 579 LINE SMOOTH",
+"178 575 OFFCURVE",
+"172 574 OFFCURVE",
+"166 574 CURVE SMOOTH",
+"152 574 OFFCURVE",
+"140 585 OFFCURVE",
+"140 600 CURVE SMOOTH",
+"140 608 OFFCURVE",
+"143 616 OFFCURVE",
+"150 621 CURVE SMOOTH",
+"281 731 LINE SMOOTH",
+"287 736 OFFCURVE",
+"294 738 OFFCURVE",
+"300 738 CURVE SMOOTH",
+"307 738 OFFCURVE",
+"314 735 OFFCURVE",
+"320 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00EA;
+},
+{
+glyphname = edieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"429 32 OFFCURVE",
+"361 0 OFFCURVE",
+"300 0 CURVE SMOOTH",
+"147 0 OFFCURVE",
+"51 114 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"259 596 OFFCURVE",
+"237 576 OFFCURVE",
+"208 576 CURVE SMOOTH",
+"183 576 OFFCURVE",
+"163 592 OFFCURVE",
+"163 615 CURVE SMOOTH",
+"163 638 OFFCURVE",
+"186 659 OFFCURVE",
+"214 659 CURVE SMOOTH",
+"237 659 OFFCURVE",
+"259 642 OFFCURVE",
+"259 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"418 596 OFFCURVE",
+"396 576 OFFCURVE",
+"367 576 CURVE SMOOTH",
+"342 576 OFFCURVE",
+"322 592 OFFCURVE",
+"322 615 CURVE SMOOTH",
+"322 638 OFFCURVE",
+"345 659 OFFCURVE",
+"373 659 CURVE SMOOTH",
+"396 659 OFFCURVE",
+"418 642 OFFCURVE",
+"418 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+},
+{
+position = 163;
+width = 96;
+},
+{
+position = 322;
+width = 96;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00EB;
+},
+{
+glyphname = egrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"429 32 OFFCURVE",
+"361 0 OFFCURVE",
+"300 0 CURVE SMOOTH",
+"147 0 OFFCURVE",
+"51 114 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"197 688 LINE SMOOTH",
+"190 695 OFFCURVE",
+"186 703 OFFCURVE",
+"186 713 CURVE SMOOTH",
+"186 731 OFFCURVE",
+"203 747 OFFCURVE",
+"221 747 CURVE SMOOTH",
+"232 747 OFFCURVE",
+"243 740 OFFCURVE",
+"250 732 CURVE SMOOTH",
+"355 602 LINE SMOOTH",
+"360 595 OFFCURVE",
+"362 590 OFFCURVE",
+"362 584 CURVE SMOOTH",
+"362 569 OFFCURVE",
+"348 558 OFFCURVE",
+"334 558 CURVE SMOOTH",
+"326 558 OFFCURVE",
+"320 562 OFFCURVE",
+"315 567 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 52;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 00E8;
+},
+{
+glyphname = eogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"263 -200 OFFCURVE",
+"219 -158 OFFCURVE",
+"219 -100 CURVE SMOOTH",
+"219 -59 OFFCURVE",
+"242 -25 OFFCURVE",
+"271 1 CURVE",
+"135 14 OFFCURVE",
+"51 122 OFFCURVE",
+"51 238 CURVE SMOOTH",
+"51 376 OFFCURVE",
+"139 499 OFFCURVE",
+"275 499 CURVE SMOOTH",
+"404 499 OFFCURVE",
+"462 409 OFFCURVE",
+"462 366 CURVE SMOOTH",
+"462 355 OFFCURVE",
+"456 346 OFFCURVE",
+"440 337 CURVE SMOOTH",
+"122 155 LINE",
+"159 86 OFFCURVE",
+"218 52 OFFCURVE",
+"299 52 CURVE SMOOTH",
+"342 52 OFFCURVE",
+"400 77 OFFCURVE",
+"427 108 CURVE SMOOTH",
+"431 113 OFFCURVE",
+"438 116 OFFCURVE",
+"445 116 CURVE SMOOTH",
+"460 116 OFFCURVE",
+"471 105 OFFCURVE",
+"471 90 CURVE SMOOTH",
+"471 83 OFFCURVE",
+"468 76 OFFCURVE",
+"464 72 CURVE SMOOTH",
+"442 46 OFFCURVE",
+"406 29 OFFCURVE",
+"370 12 CURVE SMOOTH",
+"315 -15 OFFCURVE",
+"261 -42 OFFCURVE",
+"261 -101 CURVE SMOOTH",
+"261 -135 OFFCURVE",
+"288 -158 OFFCURVE",
+"322 -158 CURVE SMOOTH",
+"342 -158 OFFCURVE",
+"364 -151 OFFCURVE",
+"384 -135 CURVE SMOOTH",
+"388 -132 OFFCURVE",
+"392 -131 OFFCURVE",
+"397 -131 CURVE SMOOTH",
+"407 -131 OFFCURVE",
+"418 -141 OFFCURVE",
+"418 -152 CURVE SMOOTH",
+"418 -181 OFFCURVE",
+"350 -201 OFFCURVE",
+"322 -201 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"173 446 OFFCURVE",
+"102 353 OFFCURVE",
+"102 237 CURVE SMOOTH",
+"102 226 OFFCURVE",
+"102 217 OFFCURVE",
+"104 206 CURVE",
+"408 373 LINE",
+"390 420 OFFCURVE",
+"350 446 OFFCURVE",
+"275 446 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+},
+{
+position = 446;
+width = 53;
+}
+);
+vhints = (
+{
+position = 51;
+width = 51;
+},
+{
+position = 219;
+width = 42;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 0119;
+},
+{
+glyphname = f;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 501 LINE",
+"121 644 OFFCURVE",
+"181 691 OFFCURVE",
+"322 691 CURVE SMOOTH",
+"344 691 OFFCURVE",
+"361 686 OFFCURVE",
+"361 665 CURVE SMOOTH",
+"361 651 OFFCURVE",
+"351 638 OFFCURVE",
+"334 638 CURVE SMOOTH",
+"214 638 OFFCURVE",
+"177 622 OFFCURVE",
+"177 501 CURVE",
+"315 500 LINE SMOOTH",
+"326 500 OFFCURVE",
+"340 489 OFFCURVE",
+"340 475 CURVE SMOOTH",
+"340 461 OFFCURVE",
+"329 449 OFFCURVE",
+"315 449 CURVE SMOOTH",
+"177 449 LINE",
+"177 26 LINE SMOOTH",
+"177 12 OFFCURVE",
+"164 0 OFFCURVE",
+"149 0 CURVE SMOOTH",
+"134 0 OFFCURVE",
+"121 12 OFFCURVE",
+"121 26 CURVE SMOOTH",
+"121 449 LINE",
+"46 449 LINE SMOOTH",
+"32 449 OFFCURVE",
+"20 461 OFFCURVE",
+"20 475 CURVE SMOOTH",
+"20 489 OFFCURVE",
+"32 501 OFFCURVE",
+"44 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 449;
+width = 52;
+},
+{
+position = 638;
+width = 53;
+}
+);
+vhints = (
+{
+position = 121;
+width = 56;
+}
+);
+};
+};
+width = 371;
+}
+);
+unicode = 0066;
+},
+{
+glyphname = g;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 -167 OFFCURVE",
+"95 -156 OFFCURVE",
+"95 -143 CURVE SMOOTH",
+"95 -127 OFFCURVE",
+"108 -115 OFFCURVE",
+"123 -115 CURVE SMOOTH",
+"142 -115 OFFCURVE",
+"163 -129 OFFCURVE",
+"239 -129 CURVE SMOOTH",
+"348 -129 OFFCURVE",
+"386 -69 OFFCURVE",
+"389 23 CURVE SMOOTH",
+"391 78 LINE",
+"355 29 OFFCURVE",
+"306 1 OFFCURVE",
+"249 -1 CURVE",
+"134 -1 OFFCURVE",
+"51 105 OFFCURVE",
+"51 241 CURVE SMOOTH",
+"51 374 OFFCURVE",
+"153 500 OFFCURVE",
+"288 500 CURVE SMOOTH",
+"335 500 OFFCURVE",
+"373 483 OFFCURVE",
+"399 468 CURVE",
+"399 492 OFFCURVE",
+"404 511 OFFCURVE",
+"428 511 CURVE SMOOTH",
+"443 511 OFFCURVE",
+"456 498 OFFCURVE",
+"456 482 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"442 -122 OFFCURVE",
+"357 -185 OFFCURVE",
+"240 -185 CURVE SMOOTH",
+"192 -185 OFFCURVE",
+"148 -177 OFFCURVE",
+"117 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"395 412 LINE",
+"373 431 OFFCURVE",
+"331 445 OFFCURVE",
+"292 445 CURVE SMOOTH",
+"187 445 OFFCURVE",
+"101 356 OFFCURVE",
+"101 237 CURVE SMOOTH",
+"101 165 OFFCURVE",
+"140 52 OFFCURVE",
+"241 52 CURVE SMOOTH",
+"310 52 OFFCURVE",
+"395 102 OFFCURVE",
+"395 267 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 51;
+width = 50;
+},
+{
+position = 395;
+width = 61;
+},
+{
+position = 395;
+width = 50;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 0067;
+},
+{
+glyphname = gcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 -167 OFFCURVE",
+"95 -156 OFFCURVE",
+"95 -143 CURVE SMOOTH",
+"95 -127 OFFCURVE",
+"108 -115 OFFCURVE",
+"123 -115 CURVE SMOOTH",
+"142 -115 OFFCURVE",
+"163 -129 OFFCURVE",
+"239 -129 CURVE SMOOTH",
+"348 -129 OFFCURVE",
+"386 -69 OFFCURVE",
+"389 23 CURVE SMOOTH",
+"391 78 LINE",
+"355 29 OFFCURVE",
+"306 1 OFFCURVE",
+"249 -1 CURVE SMOOTH",
+"134 -1 OFFCURVE",
+"51 105 OFFCURVE",
+"51 241 CURVE SMOOTH",
+"51 374 OFFCURVE",
+"153 500 OFFCURVE",
+"288 500 CURVE SMOOTH",
+"335 500 OFFCURVE",
+"373 483 OFFCURVE",
+"399 468 CURVE",
+"399 492 OFFCURVE",
+"404 511 OFFCURVE",
+"428 511 CURVE SMOOTH",
+"443 511 OFFCURVE",
+"456 498 OFFCURVE",
+"456 482 CURVE SMOOTH",
+"445 19 LINE SMOOTH",
+"442 -122 OFFCURVE",
+"357 -185 OFFCURVE",
+"240 -185 CURVE SMOOTH",
+"192 -185 OFFCURVE",
+"148 -177 OFFCURVE",
+"117 -170 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"395 412 LINE",
+"373 431 OFFCURVE",
+"331 445 OFFCURVE",
+"292 445 CURVE SMOOTH",
+"187 445 OFFCURVE",
+"101 356 OFFCURVE",
+"101 237 CURVE SMOOTH",
+"101 165 OFFCURVE",
+"140 52 OFFCURVE",
+"241 52 CURVE SMOOTH",
+"310 52 OFFCURVE",
+"395 102 OFFCURVE",
+"395 267 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"417 620 LINE SMOOTH",
+"423 615 OFFCURVE",
+"426 608 OFFCURVE",
+"426 600 CURVE SMOOTH",
+"426 586 OFFCURVE",
+"414 574 OFFCURVE",
+"400 574 CURVE SMOOTH",
+"393 574 OFFCURVE",
+"386 576 OFFCURVE",
+"381 581 CURVE SMOOTH",
+"285 668 LINE",
+"170 579 LINE SMOOTH",
+"165 575 OFFCURVE",
+"159 574 OFFCURVE",
+"153 574 CURVE SMOOTH",
+"139 574 OFFCURVE",
+"127 585 OFFCURVE",
+"127 600 CURVE SMOOTH",
+"127 608 OFFCURVE",
+"130 616 OFFCURVE",
+"137 621 CURVE SMOOTH",
+"268 731 LINE SMOOTH",
+"274 736 OFFCURVE",
+"281 738 OFFCURVE",
+"287 738 CURVE SMOOTH",
+"294 738 OFFCURVE",
+"301 735 OFFCURVE",
+"307 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -185;
+width = 56;
+},
+{
+position = -1;
+width = 53;
+},
+{
+position = 445;
+width = 55;
+}
+);
+vhints = (
+{
+position = 51;
+width = 50;
+},
+{
+position = 395;
+width = 61;
+},
+{
+position = 395;
+width = 50;
+}
+);
+};
+};
+width = 521;
+}
+);
+unicode = 011D;
+},
+{
+glyphname = h;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"449 12 OFFCURVE",
+"438 0 OFFCURVE",
+"423 0 CURVE SMOOTH",
+"410 0 OFFCURVE",
+"396 12 OFFCURVE",
+"396 27 CURVE SMOOTH",
+"396 42 OFFCURVE",
+"398 94 OFFCURVE",
+"398 154 CURVE SMOOTH",
+"398 415 OFFCURVE",
+"352 447 OFFCURVE",
+"316 447 CURVE SMOOTH",
+"231 447 OFFCURVE",
+"152 316 OFFCURVE",
+"136 282 CURVE SMOOTH",
+"124 257 OFFCURVE",
+"121 227 OFFCURVE",
+"121 193 CURVE SMOOTH",
+"121 29 LINE SMOOTH",
+"121 10 OFFCURVE",
+"108 -1 OFFCURVE",
+"93 -1 CURVE SMOOTH",
+"78 -1 OFFCURVE",
+"65 12 OFFCURVE",
+"65 27 CURVE SMOOTH",
+"65 661 LINE SMOOTH",
+"65 676 OFFCURVE",
+"77 690 OFFCURVE",
+"93 690 CURVE SMOOTH",
+"110 690 OFFCURVE",
+"121 676 OFFCURVE",
+"121 661 CURVE SMOOTH",
+"121 336 LINE",
+"157 416 OFFCURVE",
+"238 502 OFFCURVE",
+"321 502 CURVE SMOOTH",
+"420 502 OFFCURVE",
+"453 388 OFFCURVE",
+"453 162 CURVE SMOOTH",
+"453 96 OFFCURVE",
+"453 57 OFFCURVE",
+"450 27 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 447;
+width = 55;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 396;
+width = 57;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 0068;
+},
+{
+glyphname = hcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"449 12 OFFCURVE",
+"438 0 OFFCURVE",
+"423 0 CURVE SMOOTH",
+"410 0 OFFCURVE",
+"396 12 OFFCURVE",
+"396 27 CURVE SMOOTH",
+"396 42 OFFCURVE",
+"398 94 OFFCURVE",
+"398 154 CURVE SMOOTH",
+"398 415 OFFCURVE",
+"352 447 OFFCURVE",
+"316 447 CURVE SMOOTH",
+"231 447 OFFCURVE",
+"152 316 OFFCURVE",
+"136 282 CURVE SMOOTH",
+"124 257 OFFCURVE",
+"121 227 OFFCURVE",
+"121 193 CURVE SMOOTH",
+"121 29 LINE SMOOTH",
+"121 10 OFFCURVE",
+"108 -1 OFFCURVE",
+"93 -1 CURVE SMOOTH",
+"78 -1 OFFCURVE",
+"65 12 OFFCURVE",
+"65 27 CURVE SMOOTH",
+"65 661 LINE SMOOTH",
+"65 676 OFFCURVE",
+"77 690 OFFCURVE",
+"93 690 CURVE SMOOTH",
+"110 690 OFFCURVE",
+"121 676 OFFCURVE",
+"121 661 CURVE SMOOTH",
+"121 336 LINE",
+"157 416 OFFCURVE",
+"238 502 OFFCURVE",
+"321 502 CURVE SMOOTH",
+"420 502 OFFCURVE",
+"453 388 OFFCURVE",
+"453 162 CURVE SMOOTH",
+"453 96 OFFCURVE",
+"453 57 OFFCURVE",
+"450 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"396 777 LINE SMOOTH",
+"402 772 OFFCURVE",
+"405 765 OFFCURVE",
+"405 757 CURVE SMOOTH",
+"405 743 OFFCURVE",
+"393 731 OFFCURVE",
+"379 731 CURVE SMOOTH",
+"372 731 OFFCURVE",
+"365 733 OFFCURVE",
+"360 738 CURVE SMOOTH",
+"264 825 LINE",
+"149 736 LINE SMOOTH",
+"144 732 OFFCURVE",
+"138 731 OFFCURVE",
+"132 731 CURVE SMOOTH",
+"118 731 OFFCURVE",
+"106 742 OFFCURVE",
+"106 757 CURVE SMOOTH",
+"106 765 OFFCURVE",
+"109 773 OFFCURVE",
+"116 778 CURVE SMOOTH",
+"247 888 LINE SMOOTH",
+"253 893 OFFCURVE",
+"260 895 OFFCURVE",
+"266 895 CURVE SMOOTH",
+"273 895 OFFCURVE",
+"280 892 OFFCURVE",
+"286 887 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 22;
+},
+{
+position = 447;
+width = 55;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 396;
+width = 57;
+}
+);
+};
+};
+width = 503;
+}
+);
+unicode = 0125;
+},
+{
+glyphname = i;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 467 OFFCURVE",
+"123 29 OFFCURVE",
+"123 29 CURVE SMOOTH",
+"123 13 OFFCURVE",
+"110 0 OFFCURVE",
+"94 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE",
+"65 29 OFFCURVE",
+"71 467 OFFCURVE",
+"71 467 CURVE SMOOTH",
+"71 483 OFFCURVE",
+"84 496 OFFCURVE",
+"100 496 CURVE SMOOTH",
+"116 496 OFFCURVE",
+"129 483 OFFCURVE",
+"129 467 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"85 585 OFFCURVE",
+"73 598 OFFCURVE",
+"73 613 CURVE SMOOTH",
+"74 654 LINE SMOOTH",
+"74 669 OFFCURVE",
+"87 681 OFFCURVE",
+"102 681 CURVE SMOOTH",
+"117 681 OFFCURVE",
+"129 667 OFFCURVE",
+"129 653 CURVE SMOOTH",
+"128 612 LINE SMOOTH",
+"127 596 OFFCURVE",
+"115 585 OFFCURVE",
+"100 585 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 585;
+width = 96;
+}
+);
+vhints = (
+{
+position = 71;
+width = 58;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 0069;
+},
+{
+glyphname = iacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 467 OFFCURVE",
+"123 29 OFFCURVE",
+"123 29 CURVE SMOOTH",
+"123 13 OFFCURVE",
+"110 0 OFFCURVE",
+"94 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE",
+"65 29 OFFCURVE",
+"71 467 OFFCURVE",
+"71 467 CURVE SMOOTH",
+"71 483 OFFCURVE",
+"84 496 OFFCURVE",
+"100 496 CURVE SMOOTH",
+"116 496 OFFCURVE",
+"129 483 OFFCURVE",
+"129 467 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"52 572 LINE SMOOTH",
+"45 567 OFFCURVE",
+"37 563 OFFCURVE",
+"31 563 CURVE SMOOTH",
+"17 563 OFFCURVE",
+"5 575 OFFCURVE",
+"5 590 CURVE SMOOTH",
+"5 596 OFFCURVE",
+"6 603 OFFCURVE",
+"11 607 CURVE SMOOTH",
+"137 710 LINE SMOOTH",
+"145 717 OFFCURVE",
+"155 725 OFFCURVE",
+"166 725 CURVE SMOOTH",
+"185 725 OFFCURVE",
+"200 709 OFFCURVE",
+"200 689 CURVE SMOOTH",
+"200 680 OFFCURVE",
+"197 671 OFFCURVE",
+"190 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 58;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 00ED;
+},
+{
+glyphname = icircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"153 467 OFFCURVE",
+"147 29 OFFCURVE",
+"147 29 CURVE SMOOTH",
+"147 13 OFFCURVE",
+"134 0 OFFCURVE",
+"118 0 CURVE SMOOTH",
+"102 0 OFFCURVE",
+"89 13 OFFCURVE",
+"89 29 CURVE",
+"89 29 OFFCURVE",
+"95 467 OFFCURVE",
+"95 467 CURVE SMOOTH",
+"95 483 OFFCURVE",
+"108 496 OFFCURVE",
+"124 496 CURVE SMOOTH",
+"140 496 OFFCURVE",
+"153 483 OFFCURVE",
+"153 467 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"266 620 LINE SMOOTH",
+"272 615 OFFCURVE",
+"275 608 OFFCURVE",
+"275 600 CURVE SMOOTH",
+"275 586 OFFCURVE",
+"263 574 OFFCURVE",
+"249 574 CURVE SMOOTH",
+"242 574 OFFCURVE",
+"235 576 OFFCURVE",
+"230 581 CURVE SMOOTH",
+"134 668 LINE",
+"19 579 LINE SMOOTH",
+"14 575 OFFCURVE",
+"8 574 OFFCURVE",
+"2 574 CURVE SMOOTH",
+"-12 574 OFFCURVE",
+"-24 585 OFFCURVE",
+"-24 600 CURVE SMOOTH",
+"-24 608 OFFCURVE",
+"-21 616 OFFCURVE",
+"-14 621 CURVE SMOOTH",
+"117 731 LINE SMOOTH",
+"123 736 OFFCURVE",
+"130 738 OFFCURVE",
+"136 738 CURVE SMOOTH",
+"143 738 OFFCURVE",
+"150 735 OFFCURVE",
+"156 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 89;
+width = 58;
+}
+);
+};
+};
+width = 234;
+}
+);
+unicode = 00EE;
+},
+{
+glyphname = idieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"158 467 OFFCURVE",
+"152 29 OFFCURVE",
+"152 29 CURVE SMOOTH",
+"152 13 OFFCURVE",
+"139 0 OFFCURVE",
+"123 0 CURVE SMOOTH",
+"107 0 OFFCURVE",
+"94 13 OFFCURVE",
+"94 29 CURVE",
+"94 29 OFFCURVE",
+"100 467 OFFCURVE",
+"100 467 CURVE SMOOTH",
+"100 483 OFFCURVE",
+"113 496 OFFCURVE",
+"129 496 CURVE SMOOTH",
+"145 496 OFFCURVE",
+"158 483 OFFCURVE",
+"158 467 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"101 596 OFFCURVE",
+"79 576 OFFCURVE",
+"50 576 CURVE SMOOTH",
+"25 576 OFFCURVE",
+"5 592 OFFCURVE",
+"5 615 CURVE SMOOTH",
+"5 638 OFFCURVE",
+"28 659 OFFCURVE",
+"56 659 CURVE SMOOTH",
+"79 659 OFFCURVE",
+"101 642 OFFCURVE",
+"101 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"260 596 OFFCURVE",
+"238 576 OFFCURVE",
+"209 576 CURVE SMOOTH",
+"184 576 OFFCURVE",
+"164 592 OFFCURVE",
+"164 615 CURVE SMOOTH",
+"164 638 OFFCURVE",
+"187 659 OFFCURVE",
+"215 659 CURVE SMOOTH",
+"238 659 OFFCURVE",
+"260 642 OFFCURVE",
+"260 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 5;
+width = 96;
+},
+{
+position = 94;
+width = 58;
+},
+{
+position = 164;
+width = 96;
+}
+);
+};
+};
+width = 258;
+}
+);
+unicode = 00EF;
+},
+{
+glyphname = igrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"129 467 OFFCURVE",
+"123 29 OFFCURVE",
+"123 29 CURVE SMOOTH",
+"123 13 OFFCURVE",
+"110 0 OFFCURVE",
+"94 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 13 OFFCURVE",
+"65 29 CURVE",
+"65 29 OFFCURVE",
+"71 467 OFFCURVE",
+"71 467 CURVE SMOOTH",
+"71 483 OFFCURVE",
+"84 496 OFFCURVE",
+"100 496 CURVE SMOOTH",
+"116 496 OFFCURVE",
+"129 483 OFFCURVE",
+"129 467 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"26 688 LINE SMOOTH",
+"19 695 OFFCURVE",
+"15 703 OFFCURVE",
+"15 713 CURVE SMOOTH",
+"15 731 OFFCURVE",
+"32 747 OFFCURVE",
+"50 747 CURVE SMOOTH",
+"61 747 OFFCURVE",
+"72 740 OFFCURVE",
+"79 732 CURVE SMOOTH",
+"184 602 LINE SMOOTH",
+"189 595 OFFCURVE",
+"191 590 OFFCURVE",
+"191 584 CURVE SMOOTH",
+"191 569 OFFCURVE",
+"177 558 OFFCURVE",
+"163 558 CURVE SMOOTH",
+"155 558 OFFCURVE",
+"149 562 OFFCURVE",
+"144 567 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+}
+);
+vhints = (
+{
+position = 65;
+width = 58;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 00EC;
+},
+{
+glyphname = j;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 454 OFFCURVE",
+"264 28 OFFCURVE",
+"264 -2 CURVE SMOOTH",
+"264 -66 OFFCURVE",
+"244 -181 OFFCURVE",
+"144 -181 CURVE SMOOTH",
+"47 -181 OFFCURVE",
+"-1 -58 OFFCURVE",
+"-8 -38 CURVE SMOOTH",
+"-9 -35 OFFCURVE",
+"-10 -31 OFFCURVE",
+"-10 -28 CURVE SMOOTH",
+"-10 -14 OFFCURVE",
+"2 -1 OFFCURVE",
+"19 -1 CURVE SMOOTH",
+"31 -1 OFFCURVE",
+"42 -9 OFFCURVE",
+"46 -21 CURVE SMOOTH",
+"63 -66 OFFCURVE",
+"97 -130 OFFCURVE",
+"144 -130 CURVE SMOOTH",
+"206 -130 OFFCURVE",
+"209 -28 OFFCURVE",
+"209 -7 CURVE SMOOTH",
+"209 21 OFFCURVE",
+"202 440 OFFCURVE",
+"202 473 CURVE SMOOTH",
+"202 489 OFFCURVE",
+"213 502 OFFCURVE",
+"230 502 CURVE SMOOTH",
+"245 502 OFFCURVE",
+"258 489 OFFCURVE",
+"258 474 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"258 690 OFFCURVE",
+"269 672 OFFCURVE",
+"267 658 CURVE SMOOTH",
+"262 615 LINE SMOOTH",
+"260 602 OFFCURVE",
+"246 593 OFFCURVE",
+"233 593 CURVE SMOOTH",
+"218 593 OFFCURVE",
+"206 608 OFFCURVE",
+"207 620 CURVE SMOOTH",
+"212 668 LINE SMOOTH",
+"213 681 OFFCURVE",
+"227 690 OFFCURVE",
+"240 690 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+},
+{
+position = 593;
+width = 97;
+}
+);
+vhints = (
+{
+position = -10;
+width = 56;
+},
+{
+position = 202;
+width = 56;
+},
+{
+position = 209;
+width = 55;
+}
+);
+};
+};
+width = 333;
+}
+);
+unicode = 006A;
+},
+{
+glyphname = jcircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"258 454 OFFCURVE",
+"264 28 OFFCURVE",
+"264 -2 CURVE SMOOTH",
+"264 -66 OFFCURVE",
+"244 -181 OFFCURVE",
+"144 -181 CURVE SMOOTH",
+"47 -181 OFFCURVE",
+"-1 -58 OFFCURVE",
+"-8 -38 CURVE SMOOTH",
+"-9 -35 OFFCURVE",
+"-10 -31 OFFCURVE",
+"-10 -28 CURVE SMOOTH",
+"-10 -14 OFFCURVE",
+"2 -1 OFFCURVE",
+"19 -1 CURVE SMOOTH",
+"31 -1 OFFCURVE",
+"42 -9 OFFCURVE",
+"46 -21 CURVE SMOOTH",
+"63 -66 OFFCURVE",
+"97 -130 OFFCURVE",
+"144 -130 CURVE SMOOTH",
+"206 -130 OFFCURVE",
+"209 -28 OFFCURVE",
+"209 -7 CURVE SMOOTH",
+"209 21 OFFCURVE",
+"202 440 OFFCURVE",
+"202 473 CURVE SMOOTH",
+"202 489 OFFCURVE",
+"213 502 OFFCURVE",
+"230 502 CURVE SMOOTH",
+"245 502 OFFCURVE",
+"258 489 OFFCURVE",
+"258 474 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"367 620 LINE SMOOTH",
+"373 615 OFFCURVE",
+"376 608 OFFCURVE",
+"376 600 CURVE SMOOTH",
+"376 586 OFFCURVE",
+"364 574 OFFCURVE",
+"350 574 CURVE SMOOTH",
+"343 574 OFFCURVE",
+"336 576 OFFCURVE",
+"331 581 CURVE SMOOTH",
+"235 668 LINE",
+"120 579 LINE SMOOTH",
+"115 575 OFFCURVE",
+"109 574 OFFCURVE",
+"103 574 CURVE SMOOTH",
+"89 574 OFFCURVE",
+"77 585 OFFCURVE",
+"77 600 CURVE SMOOTH",
+"77 608 OFFCURVE",
+"80 616 OFFCURVE",
+"87 621 CURVE SMOOTH",
+"218 731 LINE SMOOTH",
+"224 736 OFFCURVE",
+"231 738 OFFCURVE",
+"237 738 CURVE SMOOTH",
+"244 738 OFFCURVE",
+"251 735 OFFCURVE",
+"257 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -181;
+width = 51;
+},
+{
+position = -21;
+width = 20;
+},
+{
+position = 482;
+width = 20;
+}
+);
+vhints = (
+{
+position = -10;
+width = 56;
+},
+{
+position = 202;
+width = 56;
+},
+{
+position = 209;
+width = 55;
+}
+);
+};
+};
+width = 333;
+}
+);
+unicode = 0135;
+},
+{
+glyphname = k;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"262 291 OFFCURVE",
+"396 126 OFFCURVE",
+"455 50 CURVE SMOOTH",
+"459 46 OFFCURVE",
+"463 40 OFFCURVE",
+"463 33 CURVE SMOOTH",
+"463 17 OFFCURVE",
+"452 3 OFFCURVE",
+"435 3 CURVE SMOOTH",
+"426 3 OFFCURVE",
+"418 7 OFFCURVE",
+"413 13 CURVE SMOOTH",
+"352 95 OFFCURVE",
+"247 227 OFFCURVE",
+"215 266 CURVE",
+"177 236 OFFCURVE",
+"145 215 OFFCURVE",
+"123 202 CURVE",
+"123 28 LINE SMOOTH",
+"123 13 OFFCURVE",
+"111 0 OFFCURVE",
+"95 0 CURVE SMOOTH",
+"80 0 OFFCURVE",
+"67 13 OFFCURVE",
+"67 28 CURVE SMOOTH",
+"65 663 LINE SMOOTH",
+"65 678 OFFCURVE",
+"78 690 OFFCURVE",
+"93 690 CURVE SMOOTH",
+"110 690 OFFCURVE",
+"121 676 OFFCURVE",
+"121 661 CURVE SMOOTH",
+"122 254 LINE",
+"179 291 OFFCURVE",
+"303 405 OFFCURVE",
+"380 506 CURVE SMOOTH",
+"385 513 OFFCURVE",
+"393 518 OFFCURVE",
+"403 518 CURVE SMOOTH",
+"418 518 OFFCURVE",
+"430 506 OFFCURVE",
+"430 491 CURVE SMOOTH",
+"430 485 OFFCURVE",
+"427 479 OFFCURVE",
+"424 475 CURVE SMOOTH",
+"381 418 OFFCURVE",
+"300 336 OFFCURVE",
+"257 298 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 67;
+width = 56;
+}
+);
+};
+};
+width = 494;
+}
+);
+unicode = 006B;
+},
+{
+glyphname = l;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 25 LINE SMOOTH",
+"141 11 OFFCURVE",
+"127 0 OFFCURVE",
+"113 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"85 11 OFFCURVE",
+"85 25 CURVE SMOOTH",
+"85 663 LINE SMOOTH",
+"85 678 OFFCURVE",
+"97 690 OFFCURVE",
+"113 690 CURVE SMOOTH",
+"128 690 OFFCURVE",
+"141 678 OFFCURVE",
+"141 663 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 006C;
+},
+{
+glyphname = lacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"141 25 LINE SMOOTH",
+"141 11 OFFCURVE",
+"127 0 OFFCURVE",
+"113 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"85 11 OFFCURVE",
+"85 25 CURVE SMOOTH",
+"85 663 LINE SMOOTH",
+"85 678 OFFCURVE",
+"97 690 OFFCURVE",
+"113 690 CURVE SMOOTH",
+"128 690 OFFCURVE",
+"141 678 OFFCURVE",
+"141 663 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"72 730 LINE SMOOTH",
+"65 725 OFFCURVE",
+"57 721 OFFCURVE",
+"51 721 CURVE SMOOTH",
+"37 721 OFFCURVE",
+"25 733 OFFCURVE",
+"25 748 CURVE SMOOTH",
+"25 754 OFFCURVE",
+"26 761 OFFCURVE",
+"31 765 CURVE SMOOTH",
+"157 868 LINE SMOOTH",
+"165 875 OFFCURVE",
+"175 883 OFFCURVE",
+"186 883 CURVE SMOOTH",
+"205 883 OFFCURVE",
+"220 867 OFFCURVE",
+"220 847 CURVE SMOOTH",
+"220 838 OFFCURVE",
+"217 829 OFFCURVE",
+"210 824 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+}
+);
+};
+};
+width = 226;
+}
+);
+unicode = 013A;
+},
+{
+glyphname = lcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"255 690 OFFCURVE",
+"269 673 OFFCURVE",
+"269 658 CURVE SMOOTH",
+"269 639 OFFCURVE",
+"265 630 OFFCURVE",
+"250 594 CURVE SMOOTH",
+"226 536 OFFCURVE",
+"225 520 OFFCURVE",
+"206 520 CURVE SMOOTH",
+"193 520 OFFCURVE",
+"183 530 OFFCURVE",
+"183 542 CURVE SMOOTH",
+"183 545 OFFCURVE",
+"184 548 OFFCURVE",
+"185 551 CURVE SMOOTH",
+"209 615 LINE",
+"202 622 OFFCURVE",
+"197 633 OFFCURVE",
+"197 645 CURVE SMOOTH",
+"197 669 OFFCURVE",
+"216 690 OFFCURVE",
+"237 690 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"141 25 LINE SMOOTH",
+"141 11 OFFCURVE",
+"127 0 OFFCURVE",
+"113 0 CURVE SMOOTH",
+"99 0 OFFCURVE",
+"85 11 OFFCURVE",
+"85 25 CURVE SMOOTH",
+"85 663 LINE SMOOTH",
+"85 678 OFFCURVE",
+"97 690 OFFCURVE",
+"113 690 CURVE SMOOTH",
+"128 690 OFFCURVE",
+"141 678 OFFCURVE",
+"141 663 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 85;
+width = 56;
+},
+{
+position = 183;
+width = 67;
+},
+{
+position = 197;
+width = 72;
+}
+);
+};
+};
+width = 257;
+}
+);
+unicode = 013E;
+},
+{
+glyphname = lslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"271 437 OFFCURVE",
+"284 424 OFFCURVE",
+"284 408 CURVE SMOOTH",
+"284 399 OFFCURVE",
+"279 390 OFFCURVE",
+"271 385 CURVE SMOOTH",
+"178 326 LINE",
+"178 25 LINE SMOOTH",
+"178 11 OFFCURVE",
+"164 0 OFFCURVE",
+"150 0 CURVE SMOOTH",
+"136 0 OFFCURVE",
+"122 11 OFFCURVE",
+"122 25 CURVE SMOOTH",
+"122 291 LINE",
+"73 259 LINE SMOOTH",
+"68 256 OFFCURVE",
+"63 255 OFFCURVE",
+"57 255 CURVE SMOOTH",
+"44 255 OFFCURVE",
+"29 264 OFFCURVE",
+"29 282 CURVE SMOOTH",
+"29 292 OFFCURVE",
+"33 301 OFFCURVE",
+"42 307 CURVE SMOOTH",
+"122 358 LINE",
+"122 663 LINE SMOOTH",
+"122 678 OFFCURVE",
+"134 690 OFFCURVE",
+"150 690 CURVE SMOOTH",
+"165 690 OFFCURVE",
+"178 678 OFFCURVE",
+"178 663 CURVE SMOOTH",
+"178 394 LINE",
+"240 433 LINE SMOOTH",
+"244 436 OFFCURVE",
+"250 437 OFFCURVE",
+"255 437 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 122;
+width = 56;
+}
+);
+};
+};
+width = 284;
+}
+);
+unicode = 0142;
+},
+{
+glyphname = m;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"674 511 OFFCURVE",
+"748 479 OFFCURVE",
+"748 327 CURVE SMOOTH",
+"748 27 LINE SMOOTH",
+"748 12 OFFCURVE",
+"735 0 OFFCURVE",
+"720 0 CURVE SMOOTH",
+"705 0 OFFCURVE",
+"692 12 OFFCURVE",
+"692 27 CURVE SMOOTH",
+"692 334 LINE SMOOTH",
+"692 449 OFFCURVE",
+"646 462 OFFCURVE",
+"612 462 CURVE SMOOTH",
+"557 462 OFFCURVE",
+"447 396 OFFCURVE",
+"447 283 CURVE SMOOTH",
+"447 27 LINE SMOOTH",
+"447 12 OFFCURVE",
+"435 0 OFFCURVE",
+"419 0 CURVE SMOOTH",
+"404 0 OFFCURVE",
+"391 12 OFFCURVE",
+"391 27 CURVE SMOOTH",
+"391 334 LINE SMOOTH",
+"391 449 OFFCURVE",
+"346 462 OFFCURVE",
+"312 462 CURVE SMOOTH",
+"270 462 OFFCURVE",
+"199 415 OFFCURVE",
+"133 307 CURVE SMOOTH",
+"127 297 OFFCURVE",
+"122 278 OFFCURVE",
+"121 265 CURVE",
+"121 27 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 27 CURVE SMOOTH",
+"65 471 LINE SMOOTH",
+"65 486 OFFCURVE",
+"78 499 OFFCURVE",
+"93 499 CURVE SMOOTH",
+"109 499 OFFCURVE",
+"121 486 OFFCURVE",
+"121 471 CURVE SMOOTH",
+"121 362 LINE",
+"174 436 OFFCURVE",
+"244 511 OFFCURVE",
+"312 511 CURVE SMOOTH",
+"362 511 OFFCURVE",
+"420 490 OFFCURVE",
+"440 401 CURVE",
+"487 468 OFFCURVE",
+"558 511 OFFCURVE",
+"612 511 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 462;
+width = 49;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 391;
+width = 56;
+},
+{
+position = 692;
+width = 56;
+}
+);
+};
+};
+width = 813;
+}
+);
+unicode = 006D;
+},
+{
+glyphname = n;
+lastChange = "2019-10-15 22:47:12 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 0 OFFCURVE",
+"120 13 OFFCURVE",
+"120 30 CURVE SMOOTH",
+"121 111 LINE SMOOTH",
+"122 181 OFFCURVE",
+"141 264 OFFCURVE",
+"175 326 CURVE SMOOTH",
+"228 424 OFFCURVE",
+"281 445 OFFCURVE",
+"325 445 CURVE SMOOTH",
+"430 445 OFFCURVE",
+"411 305 OFFCURVE",
+"416 28 CURVE SMOOTH",
+"416 13 OFFCURVE",
+"428 0 OFFCURVE",
+"443 0 CURVE SMOOTH",
+"459 0 OFFCURVE",
+"469 13 OFFCURVE",
+"469 29 CURVE SMOOTH",
+"469.551 73.382 OFFCURVE",
+"470.008 114.458 OFFCURVE",
+"470.008 152.297 CURVE SMOOTH",
+"470.008 388.987 OFFCURVE",
+"452.152 499 OFFCURVE",
+"328 499 CURVE SMOOTH",
+"222 499 OFFCURVE",
+"141 406 OFFCURVE",
+"121 292 CURVE",
+"121 473 LINE SMOOTH",
+"121 488 OFFCURVE",
+"108 500 OFFCURVE",
+"93 500 CURVE SMOOTH",
+"78 500 OFFCURVE",
+"65 488 OFFCURVE",
+"65 473 CURVE SMOOTH",
+"65 26 LINE SMOOTH",
+"65 12 OFFCURVE",
+"78 0 OFFCURVE",
+"93 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 416;
+width = 54;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 006E;
+},
+{
+glyphname = nacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 292 LINE",
+"141 406 OFFCURVE",
+"222 499 OFFCURVE",
+"328 499 CURVE SMOOTH",
+"452.152 499 OFFCURVE",
+"470.008 388.987 OFFCURVE",
+"470.008 152.297 CURVE SMOOTH",
+"470.008 114.458 OFFCURVE",
+"469.551 73.382 OFFCURVE",
+"469 29 CURVE SMOOTH",
+"469 13 OFFCURVE",
+"459 0 OFFCURVE",
+"443 0 CURVE SMOOTH",
+"428 0 OFFCURVE",
+"416 13 OFFCURVE",
+"416 28 CURVE SMOOTH",
+"411 305 OFFCURVE",
+"430 445 OFFCURVE",
+"325 445 CURVE SMOOTH",
+"281 445 OFFCURVE",
+"228 424 OFFCURVE",
+"175 326 CURVE SMOOTH",
+"141 264 OFFCURVE",
+"122 181 OFFCURVE",
+"121 111 CURVE SMOOTH",
+"120 30 LINE SMOOTH",
+"120 13 OFFCURVE",
+"110 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 473 LINE SMOOTH",
+"65 488 OFFCURVE",
+"78 500 OFFCURVE",
+"93 500 CURVE SMOOTH",
+"108 500 OFFCURVE",
+"121 488 OFFCURVE",
+"121 473 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 572 LINE SMOOTH",
+"261 567 OFFCURVE",
+"253 563 OFFCURVE",
+"247 563 CURVE SMOOTH",
+"233 563 OFFCURVE",
+"221 575 OFFCURVE",
+"221 590 CURVE SMOOTH",
+"221 596 OFFCURVE",
+"222 603 OFFCURVE",
+"227 607 CURVE SMOOTH",
+"353 710 LINE SMOOTH",
+"361 717 OFFCURVE",
+"371 725 OFFCURVE",
+"382 725 CURVE SMOOTH",
+"401 725 OFFCURVE",
+"416 709 OFFCURVE",
+"416 689 CURVE SMOOTH",
+"416 680 OFFCURVE",
+"413 671 OFFCURVE",
+"406 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 416;
+width = 54;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0144;
+},
+{
+glyphname = ncaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 292 LINE",
+"141 406 OFFCURVE",
+"222 499 OFFCURVE",
+"328 499 CURVE SMOOTH",
+"452.152 499 OFFCURVE",
+"470.008 388.987 OFFCURVE",
+"470.008 152.297 CURVE SMOOTH",
+"470.008 114.458 OFFCURVE",
+"469.551 73.382 OFFCURVE",
+"469 29 CURVE SMOOTH",
+"469 13 OFFCURVE",
+"459 0 OFFCURVE",
+"443 0 CURVE SMOOTH",
+"428 0 OFFCURVE",
+"416 13 OFFCURVE",
+"416 28 CURVE SMOOTH",
+"411 305 OFFCURVE",
+"430 445 OFFCURVE",
+"325 445 CURVE SMOOTH",
+"281 445 OFFCURVE",
+"228 424 OFFCURVE",
+"175 326 CURVE SMOOTH",
+"141 264 OFFCURVE",
+"122 181 OFFCURVE",
+"121 111 CURVE SMOOTH",
+"120 30 LINE SMOOTH",
+"120 13 OFFCURVE",
+"110 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 473 LINE SMOOTH",
+"65 488 OFFCURVE",
+"78 500 OFFCURVE",
+"93 500 CURVE SMOOTH",
+"108 500 OFFCURVE",
+"121 488 OFFCURVE",
+"121 473 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"156 683 LINE SMOOTH",
+"150 688 OFFCURVE",
+"147 695 OFFCURVE",
+"147 703 CURVE SMOOTH",
+"147 717 OFFCURVE",
+"159 729 OFFCURVE",
+"173 729 CURVE SMOOTH",
+"180 729 OFFCURVE",
+"187 727 OFFCURVE",
+"192 722 CURVE SMOOTH",
+"288 635 LINE",
+"403 724 LINE SMOOTH",
+"408 728 OFFCURVE",
+"414 729 OFFCURVE",
+"420 729 CURVE SMOOTH",
+"434 729 OFFCURVE",
+"446 718 OFFCURVE",
+"446 703 CURVE SMOOTH",
+"446 695 OFFCURVE",
+"443 687 OFFCURVE",
+"436 682 CURVE SMOOTH",
+"305 572 LINE SMOOTH",
+"299 567 OFFCURVE",
+"292 565 OFFCURVE",
+"286 565 CURVE SMOOTH",
+"279 565 OFFCURVE",
+"272 568 OFFCURVE",
+"266 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 416;
+width = 54;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0148;
+},
+{
+glyphname = ntilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"121 292 LINE",
+"141 406 OFFCURVE",
+"222 499 OFFCURVE",
+"328 499 CURVE SMOOTH",
+"452.152 499 OFFCURVE",
+"470.008 388.987 OFFCURVE",
+"470.008 152.297 CURVE SMOOTH",
+"470.008 114.458 OFFCURVE",
+"469.551 73.382 OFFCURVE",
+"469 29 CURVE SMOOTH",
+"469 13 OFFCURVE",
+"459 0 OFFCURVE",
+"443 0 CURVE SMOOTH",
+"428 0 OFFCURVE",
+"416 13 OFFCURVE",
+"416 28 CURVE SMOOTH",
+"411 305 OFFCURVE",
+"430 445 OFFCURVE",
+"325 445 CURVE SMOOTH",
+"281 445 OFFCURVE",
+"228 424 OFFCURVE",
+"175 326 CURVE SMOOTH",
+"141 264 OFFCURVE",
+"122 181 OFFCURVE",
+"121 111 CURVE SMOOTH",
+"120 30 LINE SMOOTH",
+"120 13 OFFCURVE",
+"110 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"78 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 473 LINE SMOOTH",
+"65 488 OFFCURVE",
+"78 500 OFFCURVE",
+"93 500 CURVE SMOOTH",
+"108 500 OFFCURVE",
+"121 488 OFFCURVE",
+"121 473 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"420 686 OFFCURVE",
+"430 693 OFFCURVE",
+"440 693 CURVE SMOOTH",
+"454 693 OFFCURVE",
+"466 682 OFFCURVE",
+"466 669 CURVE SMOOTH",
+"466 664 OFFCURVE",
+"465 661 OFFCURVE",
+"463 655 CURVE SMOOTH",
+"452 624 OFFCURVE",
+"421 556 OFFCURVE",
+"356 556 CURVE SMOOTH",
+"311 556 OFFCURVE",
+"287 588 OFFCURVE",
+"267 616 CURVE SMOOTH",
+"248 642 OFFCURVE",
+"237 664 OFFCURVE",
+"220 664 CURVE SMOOTH",
+"207 664 OFFCURVE",
+"181 647 OFFCURVE",
+"165 598 CURVE SMOOTH",
+"161 585 OFFCURVE",
+"152 579 OFFCURVE",
+"140 579 CURVE SMOOTH",
+"126 579 OFFCURVE",
+"114 590 OFFCURVE",
+"114 604 CURVE SMOOTH",
+"114 619 OFFCURVE",
+"124 636 OFFCURVE",
+"130 647 CURVE SMOOTH",
+"152 685 OFFCURVE",
+"183 706 OFFCURVE",
+"220 706 CURVE SMOOTH",
+"265 706 OFFCURVE",
+"289 673 OFFCURVE",
+"309 646 CURVE SMOOTH",
+"328 620 OFFCURVE",
+"339 598 OFFCURVE",
+"356 598 CURVE SMOOTH",
+"386 598 OFFCURVE",
+"405 647 OFFCURVE",
+"416 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 445;
+width = 54;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 114;
+width = 51;
+},
+{
+position = 416;
+width = 53;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F1;
+},
+{
+glyphname = o;
+lastChange = "2019-10-15 22:47:19 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"378 0 OFFCURVE",
+"485 123 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 394 OFFCURVE",
+"397 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"157 500 OFFCURVE",
+"50 376 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 104 OFFCURVE",
+"137 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 48 OFFCURVE",
+"107 133 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 349 OFFCURVE",
+"185 452 OFFCURVE",
+"278 452 CURVE SMOOTH",
+"361 452 OFFCURVE",
+"427 365 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 149 OFFCURVE",
+"343 48 OFFCURVE",
+"252 48 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 006F;
+},
+{
+glyphname = oacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"249 572 LINE SMOOTH",
+"242 567 OFFCURVE",
+"234 563 OFFCURVE",
+"228 563 CURVE SMOOTH",
+"214 563 OFFCURVE",
+"202 575 OFFCURVE",
+"202 590 CURVE SMOOTH",
+"202 596 OFFCURVE",
+"203 603 OFFCURVE",
+"208 607 CURVE SMOOTH",
+"334 710 LINE SMOOTH",
+"342 717 OFFCURVE",
+"352 725 OFFCURVE",
+"363 725 CURVE SMOOTH",
+"382 725 OFFCURVE",
+"397 709 OFFCURVE",
+"397 689 CURVE SMOOTH",
+"397 680 OFFCURVE",
+"394 671 OFFCURVE",
+"387 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F3;
+},
+{
+glyphname = ocircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"445 620 LINE SMOOTH",
+"451 615 OFFCURVE",
+"454 608 OFFCURVE",
+"454 600 CURVE SMOOTH",
+"454 586 OFFCURVE",
+"442 574 OFFCURVE",
+"428 574 CURVE SMOOTH",
+"421 574 OFFCURVE",
+"414 576 OFFCURVE",
+"409 581 CURVE SMOOTH",
+"313 668 LINE",
+"198 579 LINE SMOOTH",
+"193 575 OFFCURVE",
+"187 574 OFFCURVE",
+"181 574 CURVE SMOOTH",
+"167 574 OFFCURVE",
+"155 585 OFFCURVE",
+"155 600 CURVE SMOOTH",
+"155 608 OFFCURVE",
+"158 616 OFFCURVE",
+"165 621 CURVE SMOOTH",
+"296 731 LINE SMOOTH",
+"302 736 OFFCURVE",
+"309 738 OFFCURVE",
+"315 738 CURVE SMOOTH",
+"322 738 OFFCURVE",
+"329 735 OFFCURVE",
+"335 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F4;
+},
+{
+glyphname = odieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"268 596 OFFCURVE",
+"246 576 OFFCURVE",
+"217 576 CURVE SMOOTH",
+"192 576 OFFCURVE",
+"172 592 OFFCURVE",
+"172 615 CURVE SMOOTH",
+"172 638 OFFCURVE",
+"195 659 OFFCURVE",
+"223 659 CURVE SMOOTH",
+"246 659 OFFCURVE",
+"268 642 OFFCURVE",
+"268 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"427 596 OFFCURVE",
+"405 576 OFFCURVE",
+"376 576 CURVE SMOOTH",
+"351 576 OFFCURVE",
+"331 592 OFFCURVE",
+"331 615 CURVE SMOOTH",
+"331 638 OFFCURVE",
+"354 659 OFFCURVE",
+"382 659 CURVE SMOOTH",
+"405 659 OFFCURVE",
+"427 642 OFFCURVE",
+"427 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 172;
+width = 96;
+},
+{
+position = 331;
+width = 96;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F6;
+},
+{
+glyphname = ograve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"216 688 LINE SMOOTH",
+"209 695 OFFCURVE",
+"205 703 OFFCURVE",
+"205 713 CURVE SMOOTH",
+"205 731 OFFCURVE",
+"222 747 OFFCURVE",
+"240 747 CURVE SMOOTH",
+"251 747 OFFCURVE",
+"262 740 OFFCURVE",
+"269 732 CURVE SMOOTH",
+"374 602 LINE SMOOTH",
+"379 595 OFFCURVE",
+"381 590 OFFCURVE",
+"381 584 CURVE SMOOTH",
+"381 569 OFFCURVE",
+"367 558 OFFCURVE",
+"353 558 CURVE SMOOTH",
+"345 558 OFFCURVE",
+"339 562 OFFCURVE",
+"334 567 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F2;
+},
+{
+glyphname = ohungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 571 LINE SMOOTH",
+"168 566 OFFCURVE",
+"160 562 OFFCURVE",
+"154 562 CURVE SMOOTH",
+"140 562 OFFCURVE",
+"128 574 OFFCURVE",
+"128 589 CURVE SMOOTH",
+"128 595 OFFCURVE",
+"129 602 OFFCURVE",
+"134 606 CURVE SMOOTH",
+"260 709 LINE SMOOTH",
+"268 716 OFFCURVE",
+"278 724 OFFCURVE",
+"289 724 CURVE SMOOTH",
+"308 724 OFFCURVE",
+"323 708 OFFCURVE",
+"323 688 CURVE SMOOTH",
+"323 679 OFFCURVE",
+"320 670 OFFCURVE",
+"313 665 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"335 571 LINE SMOOTH",
+"328 566 OFFCURVE",
+"320 562 OFFCURVE",
+"314 562 CURVE SMOOTH",
+"300 562 OFFCURVE",
+"288 574 OFFCURVE",
+"288 589 CURVE SMOOTH",
+"288 595 OFFCURVE",
+"289 602 OFFCURVE",
+"294 606 CURVE SMOOTH",
+"420 709 LINE SMOOTH",
+"428 716 OFFCURVE",
+"438 724 OFFCURVE",
+"449 724 CURVE SMOOTH",
+"468 724 OFFCURVE",
+"483 708 OFFCURVE",
+"483 688 CURVE SMOOTH",
+"483 679 OFFCURVE",
+"480 670 OFFCURVE",
+"473 665 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 0151;
+},
+{
+glyphname = oslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"218 0 OFFCURVE",
+"186 9 OFFCURVE",
+"158 25 CURVE",
+"131 -22 LINE SMOOTH",
+"126 -30 OFFCURVE",
+"118 -35 OFFCURVE",
+"109 -35 CURVE SMOOTH",
+"95.547 -35 OFFCURVE",
+"83.942 -22.997 OFFCURVE",
+"83.942 -8.75 CURVE SMOOTH",
+"83.942 -3.555 OFFCURVE",
+"84.68 -0.641 OFFCURVE",
+"87 4 CURVE SMOOTH",
+"118 56 LINE",
+"76 99 OFFCURVE",
+"50 161 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"312 500 OFFCURVE",
+"340 493 OFFCURVE",
+"365 480 CURVE",
+"396 532 LINE SMOOTH",
+"401 540 OFFCURVE",
+"409 544 OFFCURVE",
+"418 544 CURVE SMOOTH",
+"431 544 OFFCURVE",
+"444 533 OFFCURVE",
+"444 519 CURVE SMOOTH",
+"444 515 OFFCURVE",
+"443 511 OFFCURVE",
+"440 506 CURVE SMOOTH",
+"408 451 LINE",
+"455 408 OFFCURVE",
+"485 342 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 318 OFFCURVE",
+"408 367 OFFCURVE",
+"379 402 CURVE",
+"183 68 LINE",
+"203 55 OFFCURVE",
+"226 48 OFFCURVE",
+"252 48 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 183 OFFCURVE",
+"121 138 OFFCURVE",
+"146 104 CURVE",
+"339 435 LINE",
+"321 446 OFFCURVE",
+"300 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F8;
+},
+{
+glyphname = otilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"137 0 OFFCURVE",
+"50 104 OFFCURVE",
+"50 230 CURVE SMOOTH",
+"50 376 OFFCURVE",
+"157 500 OFFCURVE",
+"283 500 CURVE SMOOTH",
+"397 500 OFFCURVE",
+"485 394 OFFCURVE",
+"485 270 CURVE SMOOTH",
+"485 123 OFFCURVE",
+"378 0 OFFCURVE",
+"252 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"185 452 OFFCURVE",
+"107 349 OFFCURVE",
+"107 232 CURVE SMOOTH",
+"107 133 OFFCURVE",
+"165 48 OFFCURVE",
+"252 48 CURVE SMOOTH",
+"343 48 OFFCURVE",
+"427 149 OFFCURVE",
+"427 265 CURVE SMOOTH",
+"427 365 OFFCURVE",
+"361 452 OFFCURVE",
+"278 452 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"436 686 OFFCURVE",
+"446 693 OFFCURVE",
+"456 693 CURVE SMOOTH",
+"470 693 OFFCURVE",
+"482 682 OFFCURVE",
+"482 669 CURVE SMOOTH",
+"482 664 OFFCURVE",
+"481 661 OFFCURVE",
+"479 655 CURVE SMOOTH",
+"468 624 OFFCURVE",
+"437 556 OFFCURVE",
+"372 556 CURVE SMOOTH",
+"327 556 OFFCURVE",
+"303 588 OFFCURVE",
+"283 616 CURVE SMOOTH",
+"264 642 OFFCURVE",
+"253 664 OFFCURVE",
+"236 664 CURVE SMOOTH",
+"223 664 OFFCURVE",
+"197 647 OFFCURVE",
+"181 598 CURVE SMOOTH",
+"177 585 OFFCURVE",
+"168 579 OFFCURVE",
+"156 579 CURVE SMOOTH",
+"142 579 OFFCURVE",
+"130 590 OFFCURVE",
+"130 604 CURVE SMOOTH",
+"130 619 OFFCURVE",
+"140 636 OFFCURVE",
+"146 647 CURVE SMOOTH",
+"168 685 OFFCURVE",
+"199 706 OFFCURVE",
+"236 706 CURVE SMOOTH",
+"281 706 OFFCURVE",
+"305 673 OFFCURVE",
+"325 646 CURVE SMOOTH",
+"344 620 OFFCURVE",
+"355 598 OFFCURVE",
+"372 598 CURVE SMOOTH",
+"402 598 OFFCURVE",
+"421 647 OFFCURVE",
+"432 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 48;
+},
+{
+position = 452;
+width = 48;
+},
+{
+position = 556;
+width = 42;
+},
+{
+position = 664;
+width = 42;
+}
+);
+vhints = (
+{
+position = 50;
+width = 57;
+},
+{
+position = 130;
+width = 51;
+},
+{
+position = 427;
+width = 58;
+}
+);
+};
+};
+width = 535;
+}
+);
+unicode = 00F5;
+},
+{
+glyphname = oe;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"415 361 OFFCURVE",
+"350 437 OFFCURVE",
+"271 437 CURVE SMOOTH",
+"181 437 OFFCURVE",
+"106 335 OFFCURVE",
+"106 224 CURVE SMOOTH",
+"106 120 OFFCURVE",
+"168 46 OFFCURVE",
+"246 46 CURVE SMOOTH",
+"343 46 OFFCURVE",
+"415 161 OFFCURVE",
+"415 244 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"562 0 OFFCURVE",
+"487 44 OFFCURVE",
+"442 134 CURVE",
+"401 52 OFFCURVE",
+"327 0 OFFCURVE",
+"246 0 CURVE SMOOTH",
+"134 0 OFFCURVE",
+"50 101 OFFCURVE",
+"50 220 CURVE SMOOTH",
+"50 347 OFFCURVE",
+"141 484 OFFCURVE",
+"276 484 CURVE SMOOTH",
+"350 484 OFFCURVE",
+"421 434 OFFCURVE",
+"451 361 CURVE",
+"492 444 OFFCURVE",
+"572 483 OFFCURVE",
+"643 483 CURVE SMOOTH",
+"763 483 OFFCURVE",
+"820 397 OFFCURVE",
+"820 354 CURVE SMOOTH",
+"820 343 OFFCURVE",
+"814 334 OFFCURVE",
+"798 325 CURVE SMOOTH",
+"489 147 LINE",
+"526 78 OFFCURVE",
+"586 52 OFFCURVE",
+"667 52 CURVE SMOOTH",
+"710 52 OFFCURVE",
+"758 77 OFFCURVE",
+"785 108 CURVE SMOOTH",
+"789 113 OFFCURVE",
+"796 116 OFFCURVE",
+"803 116 CURVE SMOOTH",
+"818 116 OFFCURVE",
+"829 105 OFFCURVE",
+"829 90 CURVE SMOOTH",
+"829 83 OFFCURVE",
+"826 76 OFFCURVE",
+"822 72 CURVE SMOOTH",
+"787 32 OFFCURVE",
+"721 0 OFFCURVE",
+"660 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"546 430 OFFCURVE",
+"470 345 OFFCURVE",
+"470 229 CURVE SMOOTH",
+"470 218 OFFCURVE",
+"470 209 OFFCURVE",
+"472 198 CURVE",
+"766 361 LINE",
+"741 411 OFFCURVE",
+"708 430 OFFCURVE",
+"643 430 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 46;
+},
+{
+position = 430;
+width = 53;
+},
+{
+position = 437;
+width = 47;
+}
+);
+vhints = (
+{
+position = 50;
+width = 56;
+},
+{
+position = 415;
+width = 55;
+}
+);
+};
+};
+width = 877;
+}
+);
+unicode = 0153;
+},
+{
+glyphname = p;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420 495 OFFCURVE",
+"470 381 OFFCURVE",
+"470 276 CURVE SMOOTH",
+"470 162 OFFCURVE",
+"427 8 OFFCURVE",
+"251 8 CURVE SMOOTH",
+"199 8 OFFCURVE",
+"152 24 OFFCURVE",
+"121 36 CURVE",
+"121 -167 LINE SMOOTH",
+"121 -182 OFFCURVE",
+"108 -195 OFFCURVE",
+"93 -195 CURVE SMOOTH",
+"78 -195 OFFCURVE",
+"65 -182 OFFCURVE",
+"65 -167 CURVE SMOOTH",
+"65 471 LINE SMOOTH",
+"65 487 OFFCURVE",
+"77 500 OFFCURVE",
+"93 500 CURVE SMOOTH",
+"109 500 OFFCURVE",
+"121 487 OFFCURVE",
+"121 471 CURVE SMOOTH",
+"121 431 LINE",
+"162 469 OFFCURVE",
+"220 500 OFFCURVE",
+"309 500 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 65 OFFCURVE",
+"420 156 OFFCURVE",
+"420 276 CURVE SMOOTH",
+"420 338 OFFCURVE",
+"395 451 OFFCURVE",
+"301 451 CURVE SMOOTH",
+"196 451 OFFCURVE",
+"138 388 OFFCURVE",
+"121 363 CURVE",
+"121 99 LINE",
+"140 90 OFFCURVE",
+"198 65 OFFCURVE",
+"257 65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 451;
+width = 49;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 420;
+width = 50;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 0070;
+},
+{
+glyphname = thorn;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"420 485 OFFCURVE",
+"470 376 OFFCURVE",
+"470 271 CURVE SMOOTH",
+"470 157 OFFCURVE",
+"427 8 OFFCURVE",
+"251 8 CURVE SMOOTH",
+"199 8 OFFCURVE",
+"152 24 OFFCURVE",
+"121 36 CURVE",
+"121 -167 LINE SMOOTH",
+"121 -182 OFFCURVE",
+"108 -195 OFFCURVE",
+"93 -195 CURVE SMOOTH",
+"78 -195 OFFCURVE",
+"65 -182 OFFCURVE",
+"65 -167 CURVE SMOOTH",
+"65 660 LINE SMOOTH",
+"65 676 OFFCURVE",
+"77 689 OFFCURVE",
+"93 689 CURVE SMOOTH",
+"109 689 OFFCURVE",
+"121 676 OFFCURVE",
+"121 660 CURVE SMOOTH",
+"121 421 LINE",
+"162 459 OFFCURVE",
+"220 490 OFFCURVE",
+"309 490 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"379 65 OFFCURVE",
+"420 151 OFFCURVE",
+"420 271 CURVE SMOOTH",
+"420 333 OFFCURVE",
+"395 441 OFFCURVE",
+"301 441 CURVE SMOOTH",
+"196 441 OFFCURVE",
+"138 378 OFFCURVE",
+"121 353 CURVE",
+"121 99 LINE",
+"140 90 OFFCURVE",
+"198 65 OFFCURVE",
+"257 65 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -195;
+width = 21;
+},
+{
+position = 8;
+width = 57;
+},
+{
+position = 441;
+width = 49;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 56;
+},
+{
+position = 420;
+width = 50;
+}
+);
+};
+};
+width = 520;
+}
+);
+unicode = 00FE;
+},
+{
+glyphname = q;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 61 LINE",
+"380 61 OFFCURVE",
+"355 -6 OFFCURVE",
+"260 -6 CURVE SMOOTH",
+"134 -6 OFFCURVE",
+"50 88 OFFCURVE",
+"50 211 CURVE SMOOTH",
+"50 381 OFFCURVE",
+"159 489 OFFCURVE",
+"321 489 CURVE SMOOTH",
+"344 489 OFFCURVE",
+"368 487 OFFCURVE",
+"395 482 CURVE",
+"395 491 LINE SMOOTH",
+"395 506 OFFCURVE",
+"407 518 OFFCURVE",
+"422 518 CURVE SMOOTH",
+"437 518 OFFCURVE",
+"450 506 OFFCURVE",
+"449 491 CURVE SMOOTH",
+"426 -160 LINE SMOOTH",
+"425 -180 OFFCURVE",
+"413 -189 OFFCURVE",
+"397 -189 CURVE SMOOTH",
+"382 -189 OFFCURVE",
+"371 -173 OFFCURVE",
+"372 -158 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"330 44 OFFCURVE",
+"383 87 OFFCURVE",
+"385 164 CURVE SMOOTH",
+"393 433 LINE",
+"367 437 OFFCURVE",
+"343 439 OFFCURVE",
+"321 439 CURVE SMOOTH",
+"191 439 OFFCURVE",
+"100 356 OFFCURVE",
+"100 209 CURVE SMOOTH",
+"100 112 OFFCURVE",
+"168 44 OFFCURVE",
+"251 44 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 50;
+},
+{
+position = 433;
+width = 49;
+},
+{
+position = 439;
+width = 50;
+}
+);
+vhints = (
+{
+position = 50;
+width = 50;
+},
+{
+position = 372;
+width = 54;
+},
+{
+position = 395;
+width = 54;
+}
+);
+};
+};
+width = 514;
+}
+);
+unicode = 0071;
+},
+{
+glyphname = r;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 389 LINE SMOOTH",
+"376 374 OFFCURVE",
+"364 362 OFFCURVE",
+"348 362 CURVE SMOOTH",
+"328 362 OFFCURVE",
+"322 377 OFFCURVE",
+"322 390 CURVE SMOOTH",
+"322 415 LINE SMOOTH",
+"322 432 OFFCURVE",
+"315 447 OFFCURVE",
+"286 447 CURVE SMOOTH",
+"238 447 OFFCURVE",
+"193 407 OFFCURVE",
+"156 357 CURVE SMOOTH",
+"137 332 OFFCURVE",
+"122 285 OFFCURVE",
+"122 253 CURVE SMOOTH",
+"121 26 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"79 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 472 LINE SMOOTH",
+"65 487 OFFCURVE",
+"78 499 OFFCURVE",
+"93 499 CURVE SMOOTH",
+"109 499 OFFCURVE",
+"122 487 OFFCURVE",
+"122 472 CURVE SMOOTH",
+"122 376 LINE",
+"152 430 OFFCURVE",
+"207 502 OFFCURVE",
+"295 502 CURVE SMOOTH",
+"358 502 OFFCURVE",
+"376 458 OFFCURVE",
+"376 422 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 322;
+width = 54;
+}
+);
+};
+};
+width = 416;
+}
+);
+unicode = 0072;
+},
+{
+glyphname = racute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"211 572 LINE SMOOTH",
+"204 567 OFFCURVE",
+"196 563 OFFCURVE",
+"190 563 CURVE SMOOTH",
+"176 563 OFFCURVE",
+"164 575 OFFCURVE",
+"164 590 CURVE SMOOTH",
+"164 596 OFFCURVE",
+"165 603 OFFCURVE",
+"170 607 CURVE SMOOTH",
+"296 710 LINE SMOOTH",
+"304 717 OFFCURVE",
+"314 725 OFFCURVE",
+"325 725 CURVE SMOOTH",
+"344 725 OFFCURVE",
+"359 709 OFFCURVE",
+"359 689 CURVE SMOOTH",
+"359 680 OFFCURVE",
+"356 671 OFFCURVE",
+"349 666 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 389 LINE SMOOTH",
+"376 374 OFFCURVE",
+"364 362 OFFCURVE",
+"348 362 CURVE SMOOTH",
+"328 362 OFFCURVE",
+"322 377 OFFCURVE",
+"322 390 CURVE SMOOTH",
+"322 415 LINE SMOOTH",
+"322 432 OFFCURVE",
+"315 447 OFFCURVE",
+"286 447 CURVE SMOOTH",
+"238 447 OFFCURVE",
+"193 407 OFFCURVE",
+"156 357 CURVE SMOOTH",
+"137 332 OFFCURVE",
+"122 285 OFFCURVE",
+"122 253 CURVE SMOOTH",
+"121 26 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"79 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 472 LINE SMOOTH",
+"65 487 OFFCURVE",
+"78 499 OFFCURVE",
+"93 499 CURVE SMOOTH",
+"109 499 OFFCURVE",
+"122 487 OFFCURVE",
+"122 472 CURVE SMOOTH",
+"122 376 LINE",
+"152 430 OFFCURVE",
+"207 502 OFFCURVE",
+"295 502 CURVE SMOOTH",
+"358 502 OFFCURVE",
+"376 458 OFFCURVE",
+"376 422 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 322;
+width = 54;
+}
+);
+};
+};
+width = 416;
+}
+);
+unicode = 0155;
+},
+{
+glyphname = rcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"106 683 LINE SMOOTH",
+"100 688 OFFCURVE",
+"97 695 OFFCURVE",
+"97 703 CURVE SMOOTH",
+"97 717 OFFCURVE",
+"109 729 OFFCURVE",
+"123 729 CURVE SMOOTH",
+"130 729 OFFCURVE",
+"137 727 OFFCURVE",
+"142 722 CURVE SMOOTH",
+"238 635 LINE",
+"353 724 LINE SMOOTH",
+"358 728 OFFCURVE",
+"364 729 OFFCURVE",
+"370 729 CURVE SMOOTH",
+"384 729 OFFCURVE",
+"396 718 OFFCURVE",
+"396 703 CURVE SMOOTH",
+"396 695 OFFCURVE",
+"393 687 OFFCURVE",
+"386 682 CURVE SMOOTH",
+"255 572 LINE SMOOTH",
+"249 567 OFFCURVE",
+"242 565 OFFCURVE",
+"236 565 CURVE SMOOTH",
+"229 565 OFFCURVE",
+"222 568 OFFCURVE",
+"216 573 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"376 389 LINE SMOOTH",
+"376 374 OFFCURVE",
+"364 362 OFFCURVE",
+"348 362 CURVE SMOOTH",
+"328 362 OFFCURVE",
+"322 377 OFFCURVE",
+"322 390 CURVE SMOOTH",
+"322 415 LINE SMOOTH",
+"322 432 OFFCURVE",
+"315 447 OFFCURVE",
+"286 447 CURVE SMOOTH",
+"238 447 OFFCURVE",
+"193 407 OFFCURVE",
+"156 357 CURVE SMOOTH",
+"137 332 OFFCURVE",
+"122 285 OFFCURVE",
+"122 253 CURVE SMOOTH",
+"121 26 LINE SMOOTH",
+"121 12 OFFCURVE",
+"108 0 OFFCURVE",
+"93 0 CURVE SMOOTH",
+"79 0 OFFCURVE",
+"65 12 OFFCURVE",
+"65 26 CURVE SMOOTH",
+"65 472 LINE SMOOTH",
+"65 487 OFFCURVE",
+"78 499 OFFCURVE",
+"93 499 CURVE SMOOTH",
+"109 499 OFFCURVE",
+"122 487 OFFCURVE",
+"122 472 CURVE SMOOTH",
+"122 376 LINE",
+"152 430 OFFCURVE",
+"207 502 OFFCURVE",
+"295 502 CURVE SMOOTH",
+"358 502 OFFCURVE",
+"376 458 OFFCURVE",
+"376 422 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 447;
+width = 55;
+}
+);
+vhints = (
+{
+position = 65;
+width = 57;
+},
+{
+position = 322;
+width = 54;
+}
+);
+};
+};
+width = 416;
+}
+);
+unicode = 0159;
+},
+{
+glyphname = s;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 -2 OFFCURVE",
+"51 94 OFFCURVE",
+"51 128 CURVE SMOOTH",
+"51 143 OFFCURVE",
+"63 155 OFFCURVE",
+"78 155 CURVE SMOOTH",
+"91 155 OFFCURVE",
+"100 147 OFFCURVE",
+"103 136 CURVE SMOOTH",
+"121 83 OFFCURVE",
+"169 51 OFFCURVE",
+"233 51 CURVE SMOOTH",
+"322 51 OFFCURVE",
+"351 111 OFFCURVE",
+"351 140 CURVE SMOOTH",
+"351 185 OFFCURVE",
+"331 210 OFFCURVE",
+"233 239 CURVE SMOOTH",
+"127 271 OFFCURVE",
+"80 309 OFFCURVE",
+"80 380 CURVE SMOOTH",
+"80 475 OFFCURVE",
+"179 499 OFFCURVE",
+"250 499 CURVE SMOOTH",
+"351 499 OFFCURVE",
+"405 455 OFFCURVE",
+"405 387 CURVE SMOOTH",
+"405 357 OFFCURVE",
+"397 341 OFFCURVE",
+"377 341 CURVE SMOOTH",
+"359 341 OFFCURVE",
+"350 354 OFFCURVE",
+"350 368 CURVE SMOOTH",
+"350 371 OFFCURVE",
+"352 379 OFFCURVE",
+"352 388 CURVE SMOOTH",
+"352 425 OFFCURVE",
+"322 449 OFFCURVE",
+"253 449 CURVE SMOOTH",
+"182 449 OFFCURVE",
+"132 424 OFFCURVE",
+"132 379 CURVE SMOOTH",
+"132 322 OFFCURVE",
+"199 303 OFFCURVE",
+"239 291 CURVE SMOOTH",
+"332 261 OFFCURVE",
+"404 239 OFFCURVE",
+"404 139 CURVE SMOOTH",
+"404 72 OFFCURVE",
+"338 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 0073;
+},
+{
+glyphname = sacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 -2 OFFCURVE",
+"51 94 OFFCURVE",
+"51 128 CURVE SMOOTH",
+"51 143 OFFCURVE",
+"63 155 OFFCURVE",
+"78 155 CURVE SMOOTH",
+"91 155 OFFCURVE",
+"100 147 OFFCURVE",
+"103 136 CURVE SMOOTH",
+"121 83 OFFCURVE",
+"169 51 OFFCURVE",
+"233 51 CURVE SMOOTH",
+"322 51 OFFCURVE",
+"351 111 OFFCURVE",
+"351 140 CURVE SMOOTH",
+"351 185 OFFCURVE",
+"331 210 OFFCURVE",
+"233 239 CURVE SMOOTH",
+"127 271 OFFCURVE",
+"80 309 OFFCURVE",
+"80 380 CURVE SMOOTH",
+"80 475 OFFCURVE",
+"179 499 OFFCURVE",
+"250 499 CURVE SMOOTH",
+"351 499 OFFCURVE",
+"405 455 OFFCURVE",
+"405 387 CURVE SMOOTH",
+"405 357 OFFCURVE",
+"397 341 OFFCURVE",
+"377 341 CURVE SMOOTH",
+"359 341 OFFCURVE",
+"350 354 OFFCURVE",
+"350 368 CURVE SMOOTH",
+"350 371 OFFCURVE",
+"352 379 OFFCURVE",
+"352 388 CURVE SMOOTH",
+"352 425 OFFCURVE",
+"322 449 OFFCURVE",
+"253 449 CURVE SMOOTH",
+"182 449 OFFCURVE",
+"132 424 OFFCURVE",
+"132 379 CURVE SMOOTH",
+"132 322 OFFCURVE",
+"199 303 OFFCURVE",
+"239 291 CURVE SMOOTH",
+"332 261 OFFCURVE",
+"404 239 OFFCURVE",
+"404 139 CURVE SMOOTH",
+"404 72 OFFCURVE",
+"338 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"213 572 LINE SMOOTH",
+"206 567 OFFCURVE",
+"198 563 OFFCURVE",
+"192 563 CURVE SMOOTH",
+"178 563 OFFCURVE",
+"166 575 OFFCURVE",
+"166 590 CURVE SMOOTH",
+"166 596 OFFCURVE",
+"167 603 OFFCURVE",
+"172 607 CURVE SMOOTH",
+"298 710 LINE SMOOTH",
+"306 717 OFFCURVE",
+"316 725 OFFCURVE",
+"327 725 CURVE SMOOTH",
+"346 725 OFFCURVE",
+"361 709 OFFCURVE",
+"361 689 CURVE SMOOTH",
+"361 680 OFFCURVE",
+"358 671 OFFCURVE",
+"351 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 015B;
+},
+{
+glyphname = scaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"132 683 LINE SMOOTH",
+"126 688 OFFCURVE",
+"123 695 OFFCURVE",
+"123 703 CURVE SMOOTH",
+"123 717 OFFCURVE",
+"135 729 OFFCURVE",
+"149 729 CURVE SMOOTH",
+"156 729 OFFCURVE",
+"163 727 OFFCURVE",
+"168 722 CURVE SMOOTH",
+"264 635 LINE",
+"379 724 LINE SMOOTH",
+"384 728 OFFCURVE",
+"390 729 OFFCURVE",
+"396 729 CURVE SMOOTH",
+"410 729 OFFCURVE",
+"422 718 OFFCURVE",
+"422 703 CURVE SMOOTH",
+"422 695 OFFCURVE",
+"419 687 OFFCURVE",
+"412 682 CURVE SMOOTH",
+"281 572 LINE SMOOTH",
+"275 567 OFFCURVE",
+"268 565 OFFCURVE",
+"262 565 CURVE SMOOTH",
+"255 565 OFFCURVE",
+"248 568 OFFCURVE",
+"242 573 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"110 -2 OFFCURVE",
+"51 94 OFFCURVE",
+"51 128 CURVE SMOOTH",
+"51 143 OFFCURVE",
+"63 155 OFFCURVE",
+"78 155 CURVE SMOOTH",
+"91 155 OFFCURVE",
+"100 147 OFFCURVE",
+"103 136 CURVE SMOOTH",
+"121 83 OFFCURVE",
+"169 51 OFFCURVE",
+"233 51 CURVE SMOOTH",
+"322 51 OFFCURVE",
+"351 111 OFFCURVE",
+"351 140 CURVE SMOOTH",
+"351 185 OFFCURVE",
+"331 210 OFFCURVE",
+"233 239 CURVE SMOOTH",
+"127 271 OFFCURVE",
+"80 309 OFFCURVE",
+"80 380 CURVE SMOOTH",
+"80 475 OFFCURVE",
+"179 499 OFFCURVE",
+"250 499 CURVE SMOOTH",
+"351 499 OFFCURVE",
+"405 455 OFFCURVE",
+"405 387 CURVE SMOOTH",
+"405 357 OFFCURVE",
+"397 341 OFFCURVE",
+"377 341 CURVE SMOOTH",
+"359 341 OFFCURVE",
+"350 354 OFFCURVE",
+"350 368 CURVE SMOOTH",
+"350 371 OFFCURVE",
+"352 379 OFFCURVE",
+"352 388 CURVE SMOOTH",
+"352 425 OFFCURVE",
+"322 449 OFFCURVE",
+"253 449 CURVE SMOOTH",
+"182 449 OFFCURVE",
+"132 424 OFFCURVE",
+"132 379 CURVE SMOOTH",
+"132 322 OFFCURVE",
+"199 303 OFFCURVE",
+"239 291 CURVE SMOOTH",
+"332 261 OFFCURVE",
+"404 239 OFFCURVE",
+"404 139 CURVE SMOOTH",
+"404 72 OFFCURVE",
+"338 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 0161;
+},
+{
+glyphname = scedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"195 1 LINE",
+"98 18 OFFCURVE",
+"51 97 OFFCURVE",
+"51 128 CURVE SMOOTH",
+"51 143 OFFCURVE",
+"63 155 OFFCURVE",
+"78 155 CURVE SMOOTH",
+"91 155 OFFCURVE",
+"100 147 OFFCURVE",
+"103 136 CURVE SMOOTH",
+"121 83 OFFCURVE",
+"169 51 OFFCURVE",
+"233 51 CURVE SMOOTH",
+"322 51 OFFCURVE",
+"351 111 OFFCURVE",
+"351 140 CURVE SMOOTH",
+"351 185 OFFCURVE",
+"331 210 OFFCURVE",
+"233 239 CURVE SMOOTH",
+"127 271 OFFCURVE",
+"80 309 OFFCURVE",
+"80 380 CURVE SMOOTH",
+"80 475 OFFCURVE",
+"179 499 OFFCURVE",
+"250 499 CURVE SMOOTH",
+"351 499 OFFCURVE",
+"405 455 OFFCURVE",
+"405 387 CURVE SMOOTH",
+"405 357 OFFCURVE",
+"397 341 OFFCURVE",
+"377 341 CURVE SMOOTH",
+"359 341 OFFCURVE",
+"350 354 OFFCURVE",
+"350 368 CURVE SMOOTH",
+"350 371 OFFCURVE",
+"352 379 OFFCURVE",
+"352 388 CURVE SMOOTH",
+"352 425 OFFCURVE",
+"322 449 OFFCURVE",
+"253 449 CURVE SMOOTH",
+"182 449 OFFCURVE",
+"132 424 OFFCURVE",
+"132 379 CURVE SMOOTH",
+"132 322 OFFCURVE",
+"199 303 OFFCURVE",
+"239 291 CURVE SMOOTH",
+"332 261 OFFCURVE",
+"404 239 OFFCURVE",
+"404 139 CURVE SMOOTH",
+"404 72 OFFCURVE",
+"338 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH",
+"231 -2 LINE",
+"230 -19 LINE",
+"298 -19 OFFCURVE",
+"332 -62 OFFCURVE",
+"332 -110 CURVE SMOOTH",
+"332 -160 OFFCURVE",
+"291 -201 OFFCURVE",
+"241 -201 CURVE SMOOTH",
+"209 -201 OFFCURVE",
+"162 -179 OFFCURVE",
+"162 -146 CURVE SMOOTH",
+"162 -138 OFFCURVE",
+"171 -128 OFFCURVE",
+"183 -128 CURVE SMOOTH",
+"191 -128 OFFCURVE",
+"196 -133 OFFCURVE",
+"201 -139 CURVE SMOOTH",
+"209 -148 OFFCURVE",
+"218 -159 OFFCURVE",
+"241 -159 CURVE SMOOTH",
+"268 -159 OFFCURVE",
+"290 -137 OFFCURVE",
+"290 -110 CURVE SMOOTH",
+"290 -83 OFFCURVE",
+"268 -61 OFFCURVE",
+"241 -61 CURVE SMOOTH",
+"226 -61 OFFCURVE",
+"217 -67 OFFCURVE",
+"210 -71 CURVE SMOOTH",
+"206 -74 OFFCURVE",
+"202 -76 OFFCURVE",
+"198 -76 CURVE SMOOTH",
+"187 -76 OFFCURVE",
+"177 -68 OFFCURVE",
+"177 -56 CURVE SMOOTH",
+"177 -50 OFFCURVE",
+"179 -43 OFFCURVE",
+"183 -33 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+},
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 290;
+width = 42;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 015F;
+},
+{
+glyphname = scircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"110 -2 OFFCURVE",
+"51 94 OFFCURVE",
+"51 128 CURVE SMOOTH",
+"51 143 OFFCURVE",
+"63 155 OFFCURVE",
+"78 155 CURVE SMOOTH",
+"91 155 OFFCURVE",
+"100 147 OFFCURVE",
+"103 136 CURVE SMOOTH",
+"121 83 OFFCURVE",
+"169 51 OFFCURVE",
+"233 51 CURVE SMOOTH",
+"322 51 OFFCURVE",
+"351 111 OFFCURVE",
+"351 140 CURVE SMOOTH",
+"351 185 OFFCURVE",
+"331 210 OFFCURVE",
+"233 239 CURVE SMOOTH",
+"127 271 OFFCURVE",
+"80 309 OFFCURVE",
+"80 380 CURVE SMOOTH",
+"80 475 OFFCURVE",
+"179 499 OFFCURVE",
+"250 499 CURVE SMOOTH",
+"351 499 OFFCURVE",
+"405 455 OFFCURVE",
+"405 387 CURVE SMOOTH",
+"405 357 OFFCURVE",
+"397 341 OFFCURVE",
+"377 341 CURVE SMOOTH",
+"359 341 OFFCURVE",
+"350 354 OFFCURVE",
+"350 368 CURVE SMOOTH",
+"350 371 OFFCURVE",
+"352 379 OFFCURVE",
+"352 388 CURVE SMOOTH",
+"352 425 OFFCURVE",
+"322 449 OFFCURVE",
+"253 449 CURVE SMOOTH",
+"182 449 OFFCURVE",
+"132 424 OFFCURVE",
+"132 379 CURVE SMOOTH",
+"132 322 OFFCURVE",
+"199 303 OFFCURVE",
+"239 291 CURVE SMOOTH",
+"332 261 OFFCURVE",
+"404 239 OFFCURVE",
+"404 139 CURVE SMOOTH",
+"404 72 OFFCURVE",
+"338 -2 OFFCURVE",
+"233 -2 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"387 620 LINE SMOOTH",
+"393 615 OFFCURVE",
+"396 608 OFFCURVE",
+"396 600 CURVE SMOOTH",
+"396 586 OFFCURVE",
+"384 574 OFFCURVE",
+"370 574 CURVE SMOOTH",
+"363 574 OFFCURVE",
+"356 576 OFFCURVE",
+"351 581 CURVE SMOOTH",
+"255 668 LINE",
+"140 579 LINE SMOOTH",
+"135 575 OFFCURVE",
+"129 574 OFFCURVE",
+"123 574 CURVE SMOOTH",
+"109 574 OFFCURVE",
+"97 585 OFFCURVE",
+"97 600 CURVE SMOOTH",
+"97 608 OFFCURVE",
+"100 616 OFFCURVE",
+"107 621 CURVE SMOOTH",
+"238 731 LINE SMOOTH",
+"244 736 OFFCURVE",
+"251 738 OFFCURVE",
+"257 738 CURVE SMOOTH",
+"264 738 OFFCURVE",
+"271 735 OFFCURVE",
+"277 730 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -2;
+width = 53;
+},
+{
+position = 449;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 458;
+}
+);
+unicode = 015D;
+},
+{
+glyphname = germandbls;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"240 -25 OFFCURVE",
+"171 -11 OFFCURVE",
+"171 21 CURVE SMOOTH",
+"171 36 OFFCURVE",
+"184 47 OFFCURVE",
+"197 47 CURVE SMOOTH",
+"201 47 OFFCURVE",
+"205 46 OFFCURVE",
+"209 44 CURVE SMOOTH",
+"230 33 OFFCURVE",
+"254 27 OFFCURVE",
+"278 27 CURVE SMOOTH",
+"356 27 OFFCURVE",
+"423 93 OFFCURVE",
+"423 173 CURVE SMOOTH",
+"423 246.142 OFFCURVE",
+"368.139 318.428 OFFCURVE",
+"279.052 318.428 CURVE SMOOTH",
+"271.917 318.428 OFFCURVE",
+"264.563 317.964 OFFCURVE",
+"257 317 CURVE SMOOTH",
+"248 316 OFFCURVE",
+"238 314 OFFCURVE",
+"228 314 CURVE SMOOTH",
+"215 314 OFFCURVE",
+"202 325 OFFCURVE",
+"202 339 CURVE SMOOTH",
+"202 353 OFFCURVE",
+"212 365 OFFCURVE",
+"226 366 CURVE SMOOTH",
+"241 367 LINE SMOOTH",
+"296 371 OFFCURVE",
+"338 421 OFFCURVE",
+"338 476 CURVE SMOOTH",
+"338 537 OFFCURVE",
+"289 587 OFFCURVE",
+"228 587 CURVE SMOOTH",
+"167 587 OFFCURVE",
+"117 537 OFFCURVE",
+"117 476 CURVE SMOOTH",
+"117 25 LINE SMOOTH",
+"117 11 OFFCURVE",
+"105 -1 OFFCURVE",
+"91 -1 CURVE SMOOTH",
+"77 -1 OFFCURVE",
+"65 11 OFFCURVE",
+"65 25 CURVE SMOOTH",
+"65 476 LINE SMOOTH",
+"65 566 OFFCURVE",
+"138 639 OFFCURVE",
+"228 639 CURVE SMOOTH",
+"317 639 OFFCURVE",
+"390 566 OFFCURVE",
+"390 476 CURVE SMOOTH",
+"390 432 OFFCURVE",
+"371 391 OFFCURVE",
+"341 360 CURVE",
+"421 334 OFFCURVE",
+"475 261 OFFCURVE",
+"475 172 CURVE SMOOTH",
+"475 65 OFFCURVE",
+"385 -25 OFFCURVE",
+"278 -25 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -25;
+width = 52;
+},
+{
+position = -1;
+width = 21;
+},
+{
+position = 314;
+width = 52;
+},
+{
+position = 587;
+width = 52;
+}
+);
+vhints = (
+{
+position = 65;
+width = 52;
+},
+{
+position = 338;
+width = 52;
+},
+{
+position = 423;
+width = 52;
+}
+);
+};
+};
+width = 525;
+}
+);
+unicode = 00DF;
+},
+{
+glyphname = t;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"339 500 LINE SMOOTH",
+"355 500 OFFCURVE",
+"367 488 OFFCURVE",
+"367 472 CURVE SMOOTH",
+"367 457 OFFCURVE",
+"355 444 OFFCURVE",
+"339 444 CURVE SMOOTH",
+"221 444 LINE",
+"221 26 LINE SMOOTH",
+"221 11 OFFCURVE",
+"208 -1 OFFCURVE",
+"193 -1 CURVE SMOOTH",
+"178 -1 OFFCURVE",
+"165 11 OFFCURVE",
+"165 26 CURVE SMOOTH",
+"165 444 LINE",
+"48 444 LINE SMOOTH",
+"32 444 OFFCURVE",
+"20 457 OFFCURVE",
+"20 472 CURVE SMOOTH",
+"20 489 OFFCURVE",
+"34 500 OFFCURVE",
+"50 500 CURVE SMOOTH",
+"165 500 LINE",
+"165 643 LINE SMOOTH",
+"165 658 OFFCURVE",
+"177 672 OFFCURVE",
+"193 672 CURVE SMOOTH",
+"210 672 OFFCURVE",
+"221 658 OFFCURVE",
+"221 643 CURVE SMOOTH",
+"221 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 444;
+width = 56;
+}
+);
+vhints = (
+{
+position = 165;
+width = 56;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 0074;
+},
+{
+glyphname = tcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"376 690 OFFCURVE",
+"390 673 OFFCURVE",
+"390 658 CURVE SMOOTH",
+"390 639 OFFCURVE",
+"386 630 OFFCURVE",
+"371 594 CURVE SMOOTH",
+"347 536 OFFCURVE",
+"346 520 OFFCURVE",
+"327 520 CURVE SMOOTH",
+"314 520 OFFCURVE",
+"304 530 OFFCURVE",
+"304 542 CURVE SMOOTH",
+"304 545 OFFCURVE",
+"305 548 OFFCURVE",
+"306 551 CURVE SMOOTH",
+"330 615 LINE",
+"323 622 OFFCURVE",
+"318 633 OFFCURVE",
+"318 645 CURVE SMOOTH",
+"318 669 OFFCURVE",
+"337 690 OFFCURVE",
+"358 690 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 500 LINE SMOOTH",
+"355 500 OFFCURVE",
+"367 488 OFFCURVE",
+"367 472 CURVE SMOOTH",
+"367 457 OFFCURVE",
+"355 444 OFFCURVE",
+"339 444 CURVE SMOOTH",
+"221 444 LINE",
+"221 26 LINE SMOOTH",
+"221 11 OFFCURVE",
+"208 -1 OFFCURVE",
+"193 -1 CURVE SMOOTH",
+"178 -1 OFFCURVE",
+"165 11 OFFCURVE",
+"165 26 CURVE SMOOTH",
+"165 444 LINE",
+"48 444 LINE SMOOTH",
+"32 444 OFFCURVE",
+"20 457 OFFCURVE",
+"20 472 CURVE SMOOTH",
+"20 489 OFFCURVE",
+"34 500 OFFCURVE",
+"50 500 CURVE SMOOTH",
+"165 500 LINE",
+"165 643 LINE SMOOTH",
+"165 658 OFFCURVE",
+"177 672 OFFCURVE",
+"193 672 CURVE SMOOTH",
+"210 672 OFFCURVE",
+"221 658 OFFCURVE",
+"221 643 CURVE SMOOTH",
+"221 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 444;
+width = 56;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 165;
+width = 56;
+},
+{
+position = 304;
+width = 67;
+},
+{
+position = 318;
+width = 72;
+}
+);
+};
+};
+width = 410;
+}
+);
+unicode = 0165;
+},
+{
+glyphname = u;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0075;
+},
+{
+glyphname = uacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 569 LINE SMOOTH",
+"241 564 OFFCURVE",
+"233 560 OFFCURVE",
+"227 560 CURVE SMOOTH",
+"213 560 OFFCURVE",
+"201 572 OFFCURVE",
+"201 587 CURVE SMOOTH",
+"201 593 OFFCURVE",
+"202 600 OFFCURVE",
+"207 604 CURVE SMOOTH",
+"333 707 LINE SMOOTH",
+"341 714 OFFCURVE",
+"351 722 OFFCURVE",
+"362 722 CURVE SMOOTH",
+"381 722 OFFCURVE",
+"396 706 OFFCURVE",
+"396 686 CURVE SMOOTH",
+"396 677 OFFCURVE",
+"393 668 OFFCURVE",
+"386 663 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00FA;
+},
+{
+glyphname = ubreve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.784 OFFCURVE",
+"120 385.382 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"114 679 OFFCURVE",
+"116 690 OFFCURVE",
+"131 690 CURVE SMOOTH",
+"142 690 OFFCURVE",
+"150 679 OFFCURVE",
+"154 672 CURVE SMOOTH",
+"179 622 OFFCURVE",
+"237 605 OFFCURVE",
+"274 605 CURVE SMOOTH",
+"325 605 OFFCURVE",
+"360 625 OFFCURVE",
+"380 674 CURVE SMOOTH",
+"385 686 OFFCURVE",
+"390 695 OFFCURVE",
+"403 695 CURVE SMOOTH",
+"412 695 OFFCURVE",
+"420 687 OFFCURVE",
+"420 678 CURVE SMOOTH",
+"420 633 OFFCURVE",
+"367 559 OFFCURVE",
+"272 559 CURVE SMOOTH",
+"154 559 OFFCURVE",
+"114 650 OFFCURVE",
+"114 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 114;
+width = 40;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 016D;
+},
+{
+glyphname = ucircumflex;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"425 616 LINE SMOOTH",
+"431 611 OFFCURVE",
+"434 604 OFFCURVE",
+"434 596 CURVE SMOOTH",
+"434 582 OFFCURVE",
+"422 570 OFFCURVE",
+"408 570 CURVE SMOOTH",
+"401 570 OFFCURVE",
+"394 572 OFFCURVE",
+"389 577 CURVE SMOOTH",
+"293 664 LINE",
+"178 575 LINE SMOOTH",
+"173 571 OFFCURVE",
+"167 570 OFFCURVE",
+"161 570 CURVE SMOOTH",
+"147 570 OFFCURVE",
+"135 581 OFFCURVE",
+"135 596 CURVE SMOOTH",
+"135 604 OFFCURVE",
+"138 612 OFFCURVE",
+"145 617 CURVE SMOOTH",
+"276 727 LINE SMOOTH",
+"282 732 OFFCURVE",
+"289 734 OFFCURVE",
+"295 734 CURVE SMOOTH",
+"302 734 OFFCURVE",
+"309 731 OFFCURVE",
+"315 726 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00FB;
+},
+{
+glyphname = udieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"241 596 OFFCURVE",
+"219 576 OFFCURVE",
+"190 576 CURVE SMOOTH",
+"165 576 OFFCURVE",
+"145 592 OFFCURVE",
+"145 615 CURVE SMOOTH",
+"145 638 OFFCURVE",
+"168 659 OFFCURVE",
+"196 659 CURVE SMOOTH",
+"219 659 OFFCURVE",
+"241 642 OFFCURVE",
+"241 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"400 596 OFFCURVE",
+"378 576 OFFCURVE",
+"349 576 CURVE SMOOTH",
+"324 576 OFFCURVE",
+"304 592 OFFCURVE",
+"304 615 CURVE SMOOTH",
+"304 638 OFFCURVE",
+"327 659 OFFCURVE",
+"355 659 CURVE SMOOTH",
+"378 659 OFFCURVE",
+"400 642 OFFCURVE",
+"400 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 145;
+width = 96;
+},
+{
+position = 304;
+width = 96;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00FC;
+},
+{
+glyphname = ugrave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"190 684 LINE SMOOTH",
+"183 691 OFFCURVE",
+"179 699 OFFCURVE",
+"179 709 CURVE SMOOTH",
+"179 727 OFFCURVE",
+"196 743 OFFCURVE",
+"214 743 CURVE SMOOTH",
+"225 743 OFFCURVE",
+"236 736 OFFCURVE",
+"243 728 CURVE SMOOTH",
+"348 598 LINE SMOOTH",
+"353 591 OFFCURVE",
+"355 586 OFFCURVE",
+"355 580 CURVE SMOOTH",
+"355 565 OFFCURVE",
+"341 554 OFFCURVE",
+"327 554 CURVE SMOOTH",
+"319 554 OFFCURVE",
+"313 558 OFFCURVE",
+"308 563 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 00F9;
+},
+{
+glyphname = uhungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"165 571 LINE SMOOTH",
+"158 566 OFFCURVE",
+"150 562 OFFCURVE",
+"144 562 CURVE SMOOTH",
+"130 562 OFFCURVE",
+"118 574 OFFCURVE",
+"118 589 CURVE SMOOTH",
+"118 595 OFFCURVE",
+"119 602 OFFCURVE",
+"124 606 CURVE SMOOTH",
+"250 709 LINE SMOOTH",
+"258 716 OFFCURVE",
+"268 724 OFFCURVE",
+"279 724 CURVE SMOOTH",
+"298 724 OFFCURVE",
+"313 708 OFFCURVE",
+"313 688 CURVE SMOOTH",
+"313 679 OFFCURVE",
+"310 670 OFFCURVE",
+"303 665 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"325 571 LINE SMOOTH",
+"318 566 OFFCURVE",
+"310 562 OFFCURVE",
+"304 562 CURVE SMOOTH",
+"290 562 OFFCURVE",
+"278 574 OFFCURVE",
+"278 589 CURVE SMOOTH",
+"278 595 OFFCURVE",
+"279 602 OFFCURVE",
+"284 606 CURVE SMOOTH",
+"410 709 LINE SMOOTH",
+"418 716 OFFCURVE",
+"428 724 OFFCURVE",
+"439 724 CURVE SMOOTH",
+"458 724 OFFCURVE",
+"473 708 OFFCURVE",
+"473 688 CURVE SMOOTH",
+"473 679 OFFCURVE",
+"470 670 OFFCURVE",
+"463 665 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 0171;
+},
+{
+glyphname = uni0163;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"222 -28 OFFCURVE",
+"236 -45 OFFCURVE",
+"236 -60 CURVE SMOOTH",
+"236 -79 OFFCURVE",
+"232 -88 OFFCURVE",
+"217 -124 CURVE SMOOTH",
+"193 -182 OFFCURVE",
+"192 -198 OFFCURVE",
+"173 -198 CURVE SMOOTH",
+"160 -198 OFFCURVE",
+"150 -188 OFFCURVE",
+"150 -176 CURVE SMOOTH",
+"150 -173 OFFCURVE",
+"151 -170 OFFCURVE",
+"152 -167 CURVE SMOOTH",
+"176 -103 LINE",
+"169 -96 OFFCURVE",
+"164 -85 OFFCURVE",
+"164 -73 CURVE SMOOTH",
+"164 -49 OFFCURVE",
+"183 -28 OFFCURVE",
+"204 -28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"339 500 LINE SMOOTH",
+"355 500 OFFCURVE",
+"367 488 OFFCURVE",
+"367 472 CURVE SMOOTH",
+"367 457 OFFCURVE",
+"355 444 OFFCURVE",
+"339 444 CURVE SMOOTH",
+"221 444 LINE",
+"221 26 LINE SMOOTH",
+"221 11 OFFCURVE",
+"208 -1 OFFCURVE",
+"193 -1 CURVE SMOOTH",
+"178 -1 OFFCURVE",
+"165 11 OFFCURVE",
+"165 26 CURVE SMOOTH",
+"165 444 LINE",
+"48 444 LINE SMOOTH",
+"32 444 OFFCURVE",
+"20 457 OFFCURVE",
+"20 472 CURVE SMOOTH",
+"20 489 OFFCURVE",
+"34 500 OFFCURVE",
+"50 500 CURVE SMOOTH",
+"165 500 LINE",
+"165 643 LINE SMOOTH",
+"165 658 OFFCURVE",
+"177 672 OFFCURVE",
+"193 672 CURVE SMOOTH",
+"210 672 OFFCURVE",
+"221 658 OFFCURVE",
+"221 643 CURVE SMOOTH",
+"221 500 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 444;
+width = 56;
+}
+);
+vhints = (
+{
+position = 150;
+width = 67;
+},
+{
+position = 164;
+width = 72;
+},
+{
+position = 165;
+width = 56;
+}
+);
+};
+};
+width = 387;
+}
+);
+unicode = 0163;
+},
+{
+glyphname = uring;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"447 28 LINE SMOOTH",
+"447 13 OFFCURVE",
+"433 0 OFFCURVE",
+"417 0 CURVE SMOOTH",
+"398 0 OFFCURVE",
+"386 15 OFFCURVE",
+"386 33 CURVE SMOOTH",
+"386 76 LINE",
+"361 40 OFFCURVE",
+"294 -3 OFFCURVE",
+"217 -3 CURVE SMOOTH",
+"65 -3 OFFCURVE",
+"67 143 OFFCURVE",
+"66 291 CURVE SMOOTH",
+"65.942 295.449 OFFCURVE",
+"65.915 299.842 OFFCURVE",
+"65.915 304.176 CURVE SMOOTH",
+"65.915 374.86 OFFCURVE",
+"73.289 430.196 OFFCURVE",
+"78 466 CURVE SMOOTH",
+"82 495 OFFCURVE",
+"91 500 OFFCURVE",
+"105 500 CURVE SMOOTH",
+"119.492 500 OFFCURVE",
+"133.051 489.732 OFFCURVE",
+"133.051 475.51 CURVE SMOOTH",
+"133.051 449.8 OFFCURVE",
+"120 385.363 OFFCURVE",
+"120 292 CURVE SMOOTH",
+"120 287.262 OFFCURVE",
+"119.997 282.521 OFFCURVE",
+"119.997 277.785 CURVE SMOOTH",
+"119.997 160.556 OFFCURVE",
+"121.845 46 OFFCURVE",
+"217 46 CURVE SMOOTH",
+"286 46 OFFCURVE",
+"356 94 OFFCURVE",
+"377 118 CURVE SMOOTH",
+"390 133 OFFCURVE",
+"390 161 OFFCURVE",
+"390 161 CURVE",
+"395 475 LINE SMOOTH",
+"395 490 OFFCURVE",
+"407 500 OFFCURVE",
+"421 500 CURVE SMOOTH",
+"435 500 OFFCURVE",
+"447 490 OFFCURVE",
+"447 475 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"203 563 OFFCURVE",
+"151 608 OFFCURVE",
+"151 665 CURVE SMOOTH",
+"151 733 OFFCURVE",
+"219 782 OFFCURVE",
+"287 782 CURVE SMOOTH",
+"347 782 OFFCURVE",
+"400 737 OFFCURVE",
+"400 679 CURVE SMOOTH",
+"400 610 OFFCURVE",
+"332 563 OFFCURVE",
+"265 563 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"229 735 OFFCURVE",
+"193 695 OFFCURVE",
+"193 665 CURVE SMOOTH",
+"193 630 OFFCURVE",
+"228 609 OFFCURVE",
+"274 609 CURVE SMOOTH",
+"309 609 OFFCURVE",
+"358 635 OFFCURVE",
+"358 677 CURVE SMOOTH",
+"358 706 OFFCURVE",
+"326 735 OFFCURVE",
+"283 735 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+},
+{
+position = 563;
+width = 46;
+},
+{
+position = 735;
+width = 47;
+}
+);
+vhints = (
+{
+position = 66;
+width = 54;
+},
+{
+position = 151;
+width = 42;
+},
+{
+position = 358;
+width = 42;
+},
+{
+position = 386;
+width = 61;
+},
+{
+position = 395;
+width = 52;
+}
+);
+};
+};
+width = 512;
+}
+);
+unicode = 016F;
+},
+{
+glyphname = v;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"244 17 LINE SMOOTH",
+"239 6 OFFCURVE",
+"231 -1 OFFCURVE",
+"218 -1 CURVE SMOOTH",
+"206 -1 OFFCURVE",
+"196 8 OFFCURVE",
+"192 19 CURVE SMOOTH",
+"12 462 LINE SMOOTH",
+"11 465 OFFCURVE",
+"10 468 OFFCURVE",
+"10 471 CURVE SMOOTH",
+"10 487 OFFCURVE",
+"23 499 OFFCURVE",
+"39 499 CURVE SMOOTH",
+"52 499 OFFCURVE",
+"60 492 OFFCURVE",
+"65 480 CURVE SMOOTH",
+"218 94 LINE",
+"372 483 LINE SMOOTH",
+"376 493 OFFCURVE",
+"386 500 OFFCURVE",
+"398 500 CURVE SMOOTH",
+"413 500 OFFCURVE",
+"426 487 OFFCURVE",
+"426 472 CURVE SMOOTH",
+"426 467 OFFCURVE",
+"424 463 OFFCURVE",
+"423 460 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 55;
+},
+{
+position = 372;
+width = 54;
+}
+);
+};
+};
+width = 436;
+}
+);
+unicode = 0076;
+},
+{
+glyphname = w;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"584 468 OFFCURVE",
+"583 465 OFFCURVE",
+"582 462 CURVE SMOOTH",
+"441 22 LINE SMOOTH",
+"437 9 OFFCURVE",
+"428 0 OFFCURVE",
+"414 0 CURVE SMOOTH",
+"401 0 OFFCURVE",
+"390 9 OFFCURVE",
+"387 22 CURVE SMOOTH",
+"293 391 LINE",
+"159 21 LINE SMOOTH",
+"155 9 OFFCURVE",
+"145 0 OFFCURVE",
+"133 0 CURVE SMOOTH",
+"119 0 OFFCURVE",
+"107 11 OFFCURVE",
+"104 24 CURVE SMOOTH",
+"12 458 LINE SMOOTH",
+"11 462 OFFCURVE",
+"10 469 OFFCURVE",
+"10 472 CURVE SMOOTH",
+"10 487 OFFCURVE",
+"22 500 OFFCURVE",
+"37 500 CURVE SMOOTH",
+"52 500 OFFCURVE",
+"62 490 OFFCURVE",
+"65 476 CURVE SMOOTH",
+"138 104 LINE",
+"268 479 LINE SMOOTH",
+"271 489 OFFCURVE",
+"283 500 OFFCURVE",
+"297 500 CURVE SMOOTH",
+"311 500 OFFCURVE",
+"323 487 OFFCURVE",
+"326 474 CURVE SMOOTH",
+"416 99 LINE",
+"529 477 LINE SMOOTH",
+"532 489 OFFCURVE",
+"543 499 OFFCURVE",
+"556 499 CURVE SMOOTH",
+"571 499 OFFCURVE",
+"584 486 OFFCURVE",
+"584 471 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 10;
+width = 55;
+}
+);
+};
+};
+width = 594;
+}
+);
+unicode = 0077;
+},
+{
+glyphname = x;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"299 255 LINE",
+"474 45 LINE SMOOTH",
+"478 40 OFFCURVE",
+"480 34 OFFCURVE",
+"480 28 CURVE SMOOTH",
+"480 12 OFFCURVE",
+"467 0 OFFCURVE",
+"452 0 CURVE SMOOTH",
+"445 0 OFFCURVE",
+"437 2 OFFCURVE",
+"432 8 CURVE SMOOTH",
+"259 220 LINE",
+"58 9 LINE SMOOTH",
+"52 3 OFFCURVE",
+"45 1 OFFCURVE",
+"38 1 CURVE SMOOTH",
+"23 1 OFFCURVE",
+"11 14 OFFCURVE",
+"11 29 CURVE SMOOTH",
+"11 36 OFFCURVE",
+"13 43 OFFCURVE",
+"19 49 CURVE SMOOTH",
+"223 258 LINE",
+"60 452 LINE SMOOTH",
+"55 458 OFFCURVE",
+"52 465 OFFCURVE",
+"52 472 CURVE SMOOTH",
+"52 487 OFFCURVE",
+"64 500 OFFCURVE",
+"79 500 CURVE SMOOTH",
+"86 500 OFFCURVE",
+"94 499 OFFCURVE",
+"99 492 CURVE SMOOTH",
+"262 293 LINE",
+"451 490 LINE SMOOTH",
+"456 495 OFFCURVE",
+"464 498 OFFCURVE",
+"471 498 CURVE SMOOTH",
+"486 498 OFFCURVE",
+"499 485 OFFCURVE",
+"499 470 CURVE SMOOTH",
+"499 463 OFFCURVE",
+"496 456 OFFCURVE",
+"491 451 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 20;
+},
+{
+position = 480;
+width = 20;
+}
+);
+};
+};
+width = 510;
+}
+);
+unicode = 0078;
+},
+{
+glyphname = y;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 -179 LINE SMOOTH",
+"169 -189 OFFCURVE",
+"159 -197 OFFCURVE",
+"146 -197 CURVE SMOOTH",
+"131 -197 OFFCURVE",
+"118 -184 OFFCURVE",
+"118 -168 CURVE SMOOTH",
+"118 -164 OFFCURVE",
+"119 -160 OFFCURVE",
+"121 -156 CURVE SMOOTH",
+"220 61 LINE",
+"24 456 LINE SMOOTH",
+"22 460 OFFCURVE",
+"20 466 OFFCURVE",
+"20 471 CURVE SMOOTH",
+"20 487 OFFCURVE",
+"32 500 OFFCURVE",
+"48 500 CURVE SMOOTH",
+"60 500 OFFCURVE",
+"70 491 OFFCURVE",
+"75 481 CURVE SMOOTH",
+"251 127 LINE",
+"414 483 LINE SMOOTH",
+"418 493 OFFCURVE",
+"428 501 OFFCURVE",
+"441 501 CURVE SMOOTH",
+"456 501 OFFCURVE",
+"469 489 OFFCURVE",
+"469 473 CURVE SMOOTH",
+"469 469 OFFCURVE",
+"469 465 OFFCURVE",
+"467 461 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 20;
+width = 55;
+},
+{
+position = 118;
+width = 55;
+},
+{
+position = 414;
+width = 55;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 0079;
+},
+{
+glyphname = yacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 -179 LINE SMOOTH",
+"169 -189 OFFCURVE",
+"159 -197 OFFCURVE",
+"146 -197 CURVE SMOOTH",
+"131 -197 OFFCURVE",
+"118 -184 OFFCURVE",
+"118 -168 CURVE SMOOTH",
+"118 -164 OFFCURVE",
+"119 -160 OFFCURVE",
+"121 -156 CURVE SMOOTH",
+"220 61 LINE",
+"24 456 LINE SMOOTH",
+"22 460 OFFCURVE",
+"20 466 OFFCURVE",
+"20 471 CURVE SMOOTH",
+"20 487 OFFCURVE",
+"32 500 OFFCURVE",
+"48 500 CURVE SMOOTH",
+"60 500 OFFCURVE",
+"70 491 OFFCURVE",
+"75 481 CURVE SMOOTH",
+"251 127 LINE",
+"414 483 LINE SMOOTH",
+"418 493 OFFCURVE",
+"428 501 OFFCURVE",
+"441 501 CURVE SMOOTH",
+"456 501 OFFCURVE",
+"469 489 OFFCURVE",
+"469 473 CURVE SMOOTH",
+"469 469 OFFCURVE",
+"469 465 OFFCURVE",
+"467 461 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"215 572 LINE SMOOTH",
+"208 567 OFFCURVE",
+"200 563 OFFCURVE",
+"194 563 CURVE SMOOTH",
+"180 563 OFFCURVE",
+"168 575 OFFCURVE",
+"168 590 CURVE SMOOTH",
+"168 596 OFFCURVE",
+"169 603 OFFCURVE",
+"174 607 CURVE SMOOTH",
+"300 710 LINE SMOOTH",
+"308 717 OFFCURVE",
+"318 725 OFFCURVE",
+"329 725 CURVE SMOOTH",
+"348 725 OFFCURVE",
+"363 709 OFFCURVE",
+"363 689 CURVE SMOOTH",
+"363 680 OFFCURVE",
+"360 671 OFFCURVE",
+"353 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 20;
+width = 55;
+},
+{
+position = 118;
+width = 55;
+},
+{
+position = 414;
+width = 55;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 00FD;
+},
+{
+glyphname = ydieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 -179 LINE SMOOTH",
+"169 -189 OFFCURVE",
+"159 -197 OFFCURVE",
+"146 -197 CURVE SMOOTH",
+"131 -197 OFFCURVE",
+"118 -184 OFFCURVE",
+"118 -168 CURVE SMOOTH",
+"118 -164 OFFCURVE",
+"119 -160 OFFCURVE",
+"121 -156 CURVE SMOOTH",
+"220 61 LINE",
+"24 456 LINE SMOOTH",
+"22 460 OFFCURVE",
+"20 466 OFFCURVE",
+"20 471 CURVE SMOOTH",
+"20 487 OFFCURVE",
+"32 500 OFFCURVE",
+"48 500 CURVE SMOOTH",
+"60 500 OFFCURVE",
+"70 491 OFFCURVE",
+"75 481 CURVE SMOOTH",
+"251 127 LINE",
+"414 483 LINE SMOOTH",
+"418 493 OFFCURVE",
+"428 501 OFFCURVE",
+"441 501 CURVE SMOOTH",
+"456 501 OFFCURVE",
+"469 489 OFFCURVE",
+"469 473 CURVE SMOOTH",
+"469 469 OFFCURVE",
+"469 465 OFFCURVE",
+"467 461 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"219 596 OFFCURVE",
+"197 576 OFFCURVE",
+"168 576 CURVE SMOOTH",
+"143 576 OFFCURVE",
+"123 592 OFFCURVE",
+"123 615 CURVE SMOOTH",
+"123 638 OFFCURVE",
+"146 659 OFFCURVE",
+"174 659 CURVE SMOOTH",
+"197 659 OFFCURVE",
+"219 642 OFFCURVE",
+"219 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 596 OFFCURVE",
+"356 576 OFFCURVE",
+"327 576 CURVE SMOOTH",
+"302 576 OFFCURVE",
+"282 592 OFFCURVE",
+"282 615 CURVE SMOOTH",
+"282 638 OFFCURVE",
+"305 659 OFFCURVE",
+"333 659 CURVE SMOOTH",
+"356 659 OFFCURVE",
+"378 642 OFFCURVE",
+"378 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 480;
+width = 20;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 20;
+width = 55;
+},
+{
+position = 118;
+width = 55;
+},
+{
+position = 123;
+width = 96;
+},
+{
+position = 282;
+width = 96;
+},
+{
+position = 414;
+width = 55;
+}
+);
+};
+};
+width = 489;
+}
+);
+unicode = 00FF;
+},
+{
+glyphname = z;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 13 OFFCURVE",
+"446 0 OFFCURVE",
+"431 0 CURVE SMOOTH",
+"78 0 LINE SMOOTH",
+"63 0 OFFCURVE",
+"50 13 OFFCURVE",
+"50 28 CURVE SMOOTH",
+"50 35 OFFCURVE",
+"52 40 OFFCURVE",
+"56 45 CURVE SMOOTH",
+"373 445 LINE",
+"89 445 LINE SMOOTH",
+"73 445 OFFCURVE",
+"61 457 OFFCURVE",
+"61 473 CURVE SMOOTH",
+"61 488 OFFCURVE",
+"73 501 OFFCURVE",
+"89 501 CURVE SMOOTH",
+"426 501 LINE SMOOTH",
+"441 501 OFFCURVE",
+"454 488 OFFCURVE",
+"454 473 CURVE SMOOTH",
+"454 466 OFFCURVE",
+"453 462 OFFCURVE",
+"448 456 CURVE SMOOTH",
+"131 56 LINE",
+"431 56 LINE SMOOTH",
+"446 56 OFFCURVE",
+"459 43 OFFCURVE",
+"459 28 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 007A;
+},
+{
+glyphname = zacute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 13 OFFCURVE",
+"446 0 OFFCURVE",
+"431 0 CURVE SMOOTH",
+"78 0 LINE SMOOTH",
+"63 0 OFFCURVE",
+"50 13 OFFCURVE",
+"50 28 CURVE SMOOTH",
+"50 35 OFFCURVE",
+"52 40 OFFCURVE",
+"56 45 CURVE SMOOTH",
+"373 445 LINE",
+"89 445 LINE SMOOTH",
+"73 445 OFFCURVE",
+"61 457 OFFCURVE",
+"61 473 CURVE SMOOTH",
+"61 488 OFFCURVE",
+"73 501 OFFCURVE",
+"89 501 CURVE SMOOTH",
+"426 501 LINE SMOOTH",
+"441 501 OFFCURVE",
+"454 488 OFFCURVE",
+"454 473 CURVE SMOOTH",
+"454 466 OFFCURVE",
+"453 462 OFFCURVE",
+"448 456 CURVE SMOOTH",
+"131 56 LINE",
+"431 56 LINE SMOOTH",
+"446 56 OFFCURVE",
+"459 43 OFFCURVE",
+"459 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"233 572 LINE SMOOTH",
+"226 567 OFFCURVE",
+"218 563 OFFCURVE",
+"212 563 CURVE SMOOTH",
+"198 563 OFFCURVE",
+"186 575 OFFCURVE",
+"186 590 CURVE SMOOTH",
+"186 596 OFFCURVE",
+"187 603 OFFCURVE",
+"192 607 CURVE SMOOTH",
+"318 710 LINE SMOOTH",
+"326 717 OFFCURVE",
+"336 725 OFFCURVE",
+"347 725 CURVE SMOOTH",
+"366 725 OFFCURVE",
+"381 709 OFFCURVE",
+"381 689 CURVE SMOOTH",
+"381 680 OFFCURVE",
+"378 671 OFFCURVE",
+"371 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 017A;
+},
+{
+glyphname = zcaron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 12 OFFCURVE",
+"446 -1 OFFCURVE",
+"431 -1 CURVE SMOOTH",
+"78 -1 LINE SMOOTH",
+"63 -1 OFFCURVE",
+"50 12 OFFCURVE",
+"50 27 CURVE SMOOTH",
+"50 34 OFFCURVE",
+"53 39 OFFCURVE",
+"56 44 CURVE",
+"373 444 LINE",
+"89 444 LINE SMOOTH",
+"73 444 OFFCURVE",
+"61 456 OFFCURVE",
+"61 472 CURVE SMOOTH",
+"61 487 OFFCURVE",
+"73 500 OFFCURVE",
+"89 500 CURVE SMOOTH",
+"426 500 LINE SMOOTH",
+"441 500 OFFCURVE",
+"454 487 OFFCURVE",
+"454 472 CURVE SMOOTH",
+"454 465 OFFCURVE",
+"452 459 OFFCURVE",
+"448 455 CURVE SMOOTH",
+"131 55 LINE",
+"431 55 LINE SMOOTH",
+"446 55 OFFCURVE",
+"459 42 OFFCURVE",
+"459 27 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"159 683 LINE SMOOTH",
+"153 688 OFFCURVE",
+"150 695 OFFCURVE",
+"150 703 CURVE SMOOTH",
+"150 717 OFFCURVE",
+"162 729 OFFCURVE",
+"176 729 CURVE SMOOTH",
+"183 729 OFFCURVE",
+"190 727 OFFCURVE",
+"195 722 CURVE SMOOTH",
+"291 635 LINE",
+"406 724 LINE SMOOTH",
+"411 728 OFFCURVE",
+"417 729 OFFCURVE",
+"423 729 CURVE SMOOTH",
+"437 729 OFFCURVE",
+"449 718 OFFCURVE",
+"449 703 CURVE SMOOTH",
+"449 695 OFFCURVE",
+"446 687 OFFCURVE",
+"439 682 CURVE SMOOTH",
+"308 572 LINE SMOOTH",
+"302 567 OFFCURVE",
+"295 565 OFFCURVE",
+"289 565 CURVE SMOOTH",
+"282 565 OFFCURVE",
+"275 568 OFFCURVE",
+"269 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 56;
+},
+{
+position = 444;
+width = 56;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 017E;
+},
+{
+glyphname = zdotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"459 13 OFFCURVE",
+"446 0 OFFCURVE",
+"431 0 CURVE SMOOTH",
+"78 0 LINE SMOOTH",
+"63 0 OFFCURVE",
+"50 13 OFFCURVE",
+"50 28 CURVE SMOOTH",
+"50 35 OFFCURVE",
+"52 40 OFFCURVE",
+"56 45 CURVE SMOOTH",
+"373 445 LINE",
+"89 445 LINE SMOOTH",
+"73 445 OFFCURVE",
+"61 457 OFFCURVE",
+"61 473 CURVE SMOOTH",
+"61 488 OFFCURVE",
+"73 501 OFFCURVE",
+"89 501 CURVE SMOOTH",
+"426 501 LINE SMOOTH",
+"441 501 OFFCURVE",
+"454 488 OFFCURVE",
+"454 473 CURVE SMOOTH",
+"454 466 OFFCURVE",
+"453 462 OFFCURVE",
+"448 456 CURVE SMOOTH",
+"131 56 LINE",
+"431 56 LINE SMOOTH",
+"446 56 OFFCURVE",
+"459 43 OFFCURVE",
+"459 28 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"315 596 OFFCURVE",
+"293 576 OFFCURVE",
+"264 576 CURVE SMOOTH",
+"239 576 OFFCURVE",
+"219 592 OFFCURVE",
+"219 615 CURVE SMOOTH",
+"219 638 OFFCURVE",
+"242 659 OFFCURVE",
+"270 659 CURVE SMOOTH",
+"293 659 OFFCURVE",
+"315 642 OFFCURVE",
+"315 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+},
+{
+position = 445;
+width = 56;
+},
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 219;
+width = 96;
+}
+);
+};
+};
+width = 509;
+}
+);
+unicode = 017C;
+},
+{
+glyphname = ordfeminine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"212 342 OFFCURVE",
+"200 354 OFFCURVE",
+"200 369 CURVE",
+"175 358 OFFCURVE",
+"157 347 OFFCURVE",
+"118 347 CURVE SMOOTH",
+"50 347 OFFCURVE",
+"0 405 OFFCURVE",
+"0 483 CURVE SMOOTH",
+"0 569 OFFCURVE",
+"52 668 OFFCURVE",
+"147 668 CURVE SMOOTH",
+"191 668 OFFCURVE",
+"234 651 OFFCURVE",
+"249 639 CURVE",
+"250 367 LINE SMOOTH",
+"250 354 OFFCURVE",
+"238 342 OFFCURVE",
+"225 342 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"79 618 OFFCURVE",
+"50 540 OFFCURVE",
+"50 485 CURVE SMOOTH",
+"50 445 OFFCURVE",
+"70 396 OFFCURVE",
+"119 396 CURVE SMOOTH",
+"156 396 OFFCURVE",
+"190 421 OFFCURVE",
+"199 427 CURVE",
+"202 609 LINE",
+"193 614 OFFCURVE",
+"168 618 OFFCURVE",
+"151 618 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 49;
+},
+{
+position = 618;
+width = 50;
+}
+);
+vhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 200;
+width = 50;
+}
+);
+};
+};
+width = 250;
+}
+);
+unicode = 00AA;
+},
+{
+glyphname = ordmasculine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"60 347 OFFCURVE",
+"0 409 OFFCURVE",
+"0 491 CURVE SMOOTH",
+"0 572 OFFCURVE",
+"56 663 OFFCURVE",
+"148 663 CURVE SMOOTH",
+"217 663 OFFCURVE",
+"277 604 OFFCURVE",
+"277 515 CURVE SMOOTH",
+"277 449 OFFCURVE",
+"229 347 OFFCURVE",
+"129 347 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"97 618 OFFCURVE",
+"51 562 OFFCURVE",
+"51 494 CURVE SMOOTH",
+"51 439 OFFCURVE",
+"84 392 OFFCURVE",
+"129 392 CURVE SMOOTH",
+"176 392 OFFCURVE",
+"226 444 OFFCURVE",
+"226 515 CURVE SMOOTH",
+"226 567 OFFCURVE",
+"191 618 OFFCURVE",
+"145 618 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 347;
+width = 45;
+},
+{
+position = 618;
+width = 45;
+}
+);
+vhints = (
+{
+position = 0;
+width = 51;
+},
+{
+position = 226;
+width = 51;
+}
+);
+};
+};
+width = 277;
+}
+);
+unicode = 00BA;
+},
+{
+glyphname = zero;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"164 -3 OFFCURVE",
+"69 150 OFFCURVE",
+"69 324 CURVE SMOOTH",
+"69 515 OFFCURVE",
+"179 686 OFFCURVE",
+"319 686 CURVE SMOOTH",
+"451 686 OFFCURVE",
+"545 534 OFFCURVE",
+"545 358 CURVE SMOOTH",
+"545 164 OFFCURVE",
+"433 -3 OFFCURVE",
+"296 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"214 631 OFFCURVE",
+"123 493 OFFCURVE",
+"123 326 CURVE SMOOTH",
+"123 183 OFFCURVE",
+"194 52 OFFCURVE",
+"296 52 CURVE SMOOTH",
+"400 52 OFFCURVE",
+"492 190 OFFCURVE",
+"492 356 CURVE SMOOTH",
+"492 501 OFFCURVE",
+"418 631 OFFCURVE",
+"319 631 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 631;
+width = 55;
+}
+);
+vhints = (
+{
+position = 69;
+width = 54;
+},
+{
+position = 492;
+width = 53;
+}
+);
+};
+};
+width = 614;
+}
+);
+unicode = 0030;
+},
+{
+glyphname = one;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"308 56 LINE SMOOTH",
+"327 56 OFFCURVE",
+"338 43 OFFCURVE",
+"338 28 CURVE SMOOTH",
+"338 12 OFFCURVE",
+"325 0 OFFCURVE",
+"310 0 CURVE SMOOTH",
+"92 0 LINE SMOOTH",
+"76 0 OFFCURVE",
+"64 12 OFFCURVE",
+"64 28 CURVE SMOOTH",
+"64 43 OFFCURVE",
+"76 56 OFFCURVE",
+"92 56 CURVE SMOOTH",
+"181 56 LINE",
+"189 579 LINE",
+"110 494 LINE SMOOTH",
+"104 488 OFFCURVE",
+"96 485 OFFCURVE",
+"89 485 CURVE SMOOTH",
+"73 485 OFFCURVE",
+"61 498 OFFCURVE",
+"61 513 CURVE SMOOTH",
+"61 520 OFFCURVE",
+"64 527 OFFCURVE",
+"69 532 CURVE SMOOTH",
+"197 671 LINE SMOOTH",
+"202 677 OFFCURVE",
+"210 680 OFFCURVE",
+"217 680 CURVE SMOOTH",
+"235 680 OFFCURVE",
+"246 666 OFFCURVE",
+"246 652 CURVE SMOOTH",
+"237 56 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 56;
+}
+);
+vhints = (
+{
+position = 181;
+width = 56;
+},
+{
+position = 189;
+width = 57;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 0031;
+},
+{
+glyphname = two;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 0 LINE",
+"68 27 LINE SMOOTH",
+"68 204 OFFCURVE",
+"166 275 OFFCURVE",
+"256 333 CURVE SMOOTH",
+"332 382 OFFCURVE",
+"402 422 OFFCURVE",
+"402 508 CURVE SMOOTH",
+"402 573 OFFCURVE",
+"344 621 OFFCURVE",
+"270 621 CURVE SMOOTH",
+"186 621 OFFCURVE",
+"127 556 OFFCURVE",
+"120 548 CURVE SMOOTH",
+"113 540 OFFCURVE",
+"105 529 OFFCURVE",
+"91 529 CURVE SMOOTH",
+"74 529 OFFCURVE",
+"63 544 OFFCURVE",
+"63 558 CURVE SMOOTH",
+"63 568 OFFCURVE",
+"69 577 OFFCURVE",
+"91 598 CURVE SMOOTH",
+"126 632 OFFCURVE",
+"187 677 OFFCURVE",
+"270 677 CURVE SMOOTH",
+"380 677 OFFCURVE",
+"458 601 OFFCURVE",
+"458 508 CURVE SMOOTH",
+"458 392 OFFCURVE",
+"375 343 OFFCURVE",
+"291 289 CURVE SMOOTH",
+"211 237 OFFCURVE",
+"131 180 OFFCURVE",
+"125 55 CURVE",
+"439 55 LINE SMOOTH",
+"454 55 OFFCURVE",
+"467 43 OFFCURVE",
+"467 27 CURVE SMOOTH",
+"467 12 OFFCURVE",
+"454 0 OFFCURVE",
+"439 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 55;
+},
+{
+position = 621;
+width = 56;
+}
+);
+vhints = (
+{
+position = 68;
+width = 57;
+},
+{
+position = 402;
+width = 56;
+}
+);
+};
+};
+width = 528;
+}
+);
+unicode = 0032;
+},
+{
+glyphname = three;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 112 OFFCURVE",
+"68 118 OFFCURVE",
+"68 122 CURVE SMOOTH",
+"68 137 OFFCURVE",
+"80 148 OFFCURVE",
+"95 148 CURVE SMOOTH",
+"107 148 OFFCURVE",
+"115 142 OFFCURVE",
+"120 133 CURVE SMOOTH",
+"133 109 OFFCURVE",
+"177 50 OFFCURVE",
+"265 50 CURVE SMOOTH",
+"336 50 OFFCURVE",
+"418 97 OFFCURVE",
+"418 200 CURVE SMOOTH",
+"418 326 OFFCURVE",
+"296 353 OFFCURVE",
+"248 353 CURVE SMOOTH",
+"233 353 OFFCURVE",
+"221 366 OFFCURVE",
+"221 381 CURVE SMOOTH",
+"221 397 OFFCURVE",
+"233 409 OFFCURVE",
+"249 409 CURVE SMOOTH",
+"321 409 OFFCURVE",
+"402 465 OFFCURVE",
+"402 532 CURVE SMOOTH",
+"402 578 OFFCURVE",
+"354 628 OFFCURVE",
+"266 628 CURVE SMOOTH",
+"195 628 OFFCURVE",
+"160 599 OFFCURVE",
+"145 588 CURVE SMOOTH",
+"137 582 OFFCURVE",
+"132 579 OFFCURVE",
+"125 579 CURVE SMOOTH",
+"106 579 OFFCURVE",
+"97 594 OFFCURVE",
+"97 607 CURVE SMOOTH",
+"97 617 OFFCURVE",
+"103 629 OFFCURVE",
+"130 646 CURVE SMOOTH",
+"159 664 OFFCURVE",
+"208 684 OFFCURVE",
+"266 684 CURVE SMOOTH",
+"374 684 OFFCURVE",
+"458 618 OFFCURVE",
+"458 532 CURVE SMOOTH",
+"458 469 OFFCURVE",
+"417 415 OFFCURVE",
+"358 383 CURVE",
+"434 351 OFFCURVE",
+"474 281 OFFCURVE",
+"474 200 CURVE SMOOTH",
+"474 48 OFFCURVE",
+"346 -6 OFFCURVE",
+"267 -6 CURVE SMOOTH",
+"126 -6 OFFCURVE",
+"74 101 OFFCURVE",
+"72 104 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -6;
+width = 56;
+},
+{
+position = 353;
+width = 56;
+},
+{
+position = 628;
+width = 56;
+}
+);
+vhints = (
+{
+position = 402;
+width = 56;
+},
+{
+position = 418;
+width = 56;
+}
+);
+};
+};
+width = 543;
+}
+);
+unicode = 0033;
+},
+{
+glyphname = four;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"346 -1 OFFCURVE",
+"334 12 OFFCURVE",
+"334 27 CURVE SMOOTH",
+"334 166 LINE",
+"83 170 LINE SMOOTH",
+"69 170 OFFCURVE",
+"55 183 OFFCURVE",
+"55 198 CURVE SMOOTH",
+"55 204 OFFCURVE",
+"57 208 OFFCURVE",
+"60 213 CURVE SMOOTH",
+"338 671 LINE SMOOTH",
+"343 679 OFFCURVE",
+"351 684 OFFCURVE",
+"360 684 CURVE SMOOTH",
+"376 684 OFFCURVE",
+"390 672 OFFCURVE",
+"390 656 CURVE SMOOTH",
+"390 221 LINE",
+"425 220 LINE SMOOTH",
+"441 219 OFFCURVE",
+"452 207 OFFCURVE",
+"452 192 CURVE SMOOTH",
+"452 176.58 OFFCURVE",
+"439.925 163.946 OFFCURVE",
+"425.622 163.946 CURVE SMOOTH",
+"425.084 163.946 OFFCURVE",
+"424.543 163.964 OFFCURVE",
+"424 164 CURVE SMOOTH",
+"390 165 LINE",
+"390 27 LINE SMOOTH",
+"390 12 OFFCURVE",
+"377 -1 OFFCURVE",
+"362 -1 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"133 225 LINE",
+"334 222 LINE",
+"334 556 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+},
+{
+position = 165;
+width = 56;
+},
+{
+position = 664;
+width = 20;
+}
+);
+vhints = (
+{
+position = 334;
+width = 56;
+}
+);
+};
+};
+width = 508;
+}
+);
+unicode = 0034;
+},
+{
+glyphname = five;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"156 82 OFFCURVE",
+"200 53 OFFCURVE",
+"267 53 CURVE SMOOTH",
+"358 53 OFFCURVE",
+"439 145 OFFCURVE",
+"439 253 CURVE SMOOTH",
+"439 339 OFFCURVE",
+"392 427 OFFCURVE",
+"287 427 CURVE SMOOTH",
+"199 427 OFFCURVE",
+"148 367 OFFCURVE",
+"143 362 CURVE SMOOTH",
+"136 355 OFFCURVE",
+"130 352 OFFCURVE",
+"122 352 CURVE SMOOTH",
+"102 352 OFFCURVE",
+"91 368 OFFCURVE",
+"93 385 CURVE SMOOTH",
+"120 648 LINE SMOOTH",
+"121 662 OFFCURVE",
+"134 673 OFFCURVE",
+"148 673 CURVE SMOOTH",
+"439 673 LINE SMOOTH",
+"454 673 OFFCURVE",
+"467 660 OFFCURVE",
+"467 645 CURVE SMOOTH",
+"467 629 OFFCURVE",
+"454 617 OFFCURVE",
+"439 617 CURVE SMOOTH",
+"173 617 LINE",
+"156 445 LINE",
+"188 464 OFFCURVE",
+"232 483 OFFCURVE",
+"287 483 CURVE SMOOTH",
+"406 483 OFFCURVE",
+"495 391 OFFCURVE",
+"495 253 CURVE SMOOTH",
+"495 112 OFFCURVE",
+"386 -3 OFFCURVE",
+"267 -3 CURVE SMOOTH",
+"154 -3 OFFCURVE",
+"85 75 OFFCURVE",
+"70 106 CURVE SMOOTH",
+"68 110 OFFCURVE",
+"67 115 OFFCURVE",
+"67 120 CURVE SMOOTH",
+"67 135 OFFCURVE",
+"80 148 OFFCURVE",
+"95 148 CURVE SMOOTH",
+"109 148 OFFCURVE",
+"113 142 OFFCURVE",
+"120 133 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 56;
+},
+{
+position = 427;
+width = 56;
+},
+{
+position = 617;
+width = 56;
+}
+);
+vhints = (
+{
+position = 439;
+width = 56;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 0035;
+},
+{
+glyphname = six;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 296 OFFCURVE",
+"113 272 OFFCURVE",
+"113 247 CURVE SMOOTH",
+"113 84 OFFCURVE",
+"203 50 OFFCURVE",
+"279 50 CURVE SMOOTH",
+"321 50 OFFCURVE",
+"428 84 OFFCURVE",
+"428 242 CURVE SMOOTH",
+"428 380 OFFCURVE",
+"322 391 OFFCURVE",
+"289 391 CURVE SMOOTH",
+"196 391 OFFCURVE",
+"137 339 OFFCURVE",
+"118 320 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"334 679 OFFCURVE",
+"339 681 OFFCURVE",
+"346 681 CURVE SMOOTH",
+"361 681 OFFCURVE",
+"372 670 OFFCURVE",
+"372 655 CURVE SMOOTH",
+"372 644 OFFCURVE",
+"366 635 OFFCURVE",
+"357 631 CURVE SMOOTH",
+"258 583 OFFCURVE",
+"174 501 OFFCURVE",
+"139 402 CURVE",
+"176 424 OFFCURVE",
+"226 444 OFFCURVE",
+"289 444 CURVE SMOOTH",
+"394 444 OFFCURVE",
+"480 375 OFFCURVE",
+"480 242 CURVE SMOOTH",
+"480 40 OFFCURVE",
+"333 -3 OFFCURVE",
+"279 -3 CURVE SMOOTH",
+"173 -3 OFFCURVE",
+"61 57 OFFCURVE",
+"61 247 CURVE SMOOTH",
+"61 539 OFFCURVE",
+"282 653 OFFCURVE",
+"328 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 53;
+},
+{
+position = 391;
+width = 53;
+},
+{
+position = 631;
+width = 50;
+}
+);
+vhints = (
+{
+position = 61;
+width = 52;
+},
+{
+position = 428;
+width = 52;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0036;
+},
+{
+glyphname = seven;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"127 1 OFFCURVE",
+"115 14 OFFCURVE",
+"115 29 CURVE SMOOTH",
+"115 33 OFFCURVE",
+"116 37 OFFCURVE",
+"118 41 CURVE SMOOTH",
+"407 614 LINE",
+"92 614 LINE SMOOTH",
+"76 614 OFFCURVE",
+"64 626 OFFCURVE",
+"64 642 CURVE SMOOTH",
+"64 657 OFFCURVE",
+"76 670 OFFCURVE",
+"92 670 CURVE SMOOTH",
+"452 670 LINE SMOOTH",
+"468 670 OFFCURVE",
+"480 657 OFFCURVE",
+"480 641 CURVE SMOOTH",
+"480 637 OFFCURVE",
+"479 633 OFFCURVE",
+"477 629 CURVE SMOOTH",
+"168 16 LINE SMOOTH",
+"163 6 OFFCURVE",
+"153 1 OFFCURVE",
+"143 1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 1;
+width = 21;
+},
+{
+position = 614;
+width = 56;
+}
+);
+vhints = (
+{
+position = 115;
+width = 53;
+}
+);
+};
+};
+width = 501;
+}
+);
+unicode = 0037;
+},
+{
+glyphname = eight;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"152 -3 OFFCURVE",
+"66 74 OFFCURVE",
+"66 179 CURVE",
+"69 284 OFFCURVE",
+"140 336 OFFCURVE",
+"205 368 CURVE",
+"149 393 OFFCURVE",
+"99 434 OFFCURVE",
+"99 510 CURVE SMOOTH",
+"99 620 OFFCURVE",
+"184 686 OFFCURVE",
+"283 686 CURVE SMOOTH",
+"387 686 OFFCURVE",
+"461 620 OFFCURVE",
+"461 526 CURVE SMOOTH",
+"461 446 OFFCURVE",
+"407 403 OFFCURVE",
+"352 375 CURVE",
+"431 335 OFFCURVE",
+"478 268 OFFCURVE",
+"478 189 CURVE SMOOTH",
+"478 79 OFFCURVE",
+"391 -3 OFFCURVE",
+"272 -3 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"210 311 OFFCURVE",
+"121 277 OFFCURVE",
+"121 173 CURVE SMOOTH",
+"121 102 OFFCURVE",
+"188 52 OFFCURVE",
+"272 52 CURVE SMOOTH",
+"343 52 OFFCURVE",
+"424 94 OFFCURVE",
+"424 186 CURVE SMOOTH",
+"424 270 OFFCURVE",
+"353 321 OFFCURVE",
+"282 343 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"280 630 OFFCURVE",
+"153 629 OFFCURVE",
+"153 514 CURVE SMOOTH",
+"153 459 OFFCURVE",
+"189 426 OFFCURVE",
+"278 401 CURVE",
+"384 442 OFFCURVE",
+"406 485 OFFCURVE",
+"406 532 CURVE SMOOTH",
+"406 593 OFFCURVE",
+"351 630 OFFCURVE",
+"283 630 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 55;
+},
+{
+position = 630;
+width = 56;
+}
+);
+vhints = (
+{
+position = 66;
+width = 55;
+},
+{
+position = 99;
+width = 54;
+},
+{
+position = 406;
+width = 55;
+},
+{
+position = 424;
+width = 54;
+}
+);
+};
+};
+width = 547;
+}
+);
+unicode = 0038;
+},
+{
+glyphname = nine;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"427 385 OFFCURVE",
+"428 409 OFFCURVE",
+"428 434 CURVE SMOOTH",
+"428 597 OFFCURVE",
+"338 631 OFFCURVE",
+"262 631 CURVE SMOOTH",
+"220 631 OFFCURVE",
+"113 597 OFFCURVE",
+"113 439 CURVE SMOOTH",
+"113 301 OFFCURVE",
+"219 290 OFFCURVE",
+"252 290 CURVE SMOOTH",
+"345 290 OFFCURVE",
+"404 342 OFFCURVE",
+"423 361 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"207 2 OFFCURVE",
+"202 0 OFFCURVE",
+"195 0 CURVE SMOOTH",
+"180 0 OFFCURVE",
+"169 11 OFFCURVE",
+"169 26 CURVE SMOOTH",
+"169 37 OFFCURVE",
+"175 46 OFFCURVE",
+"184 50 CURVE SMOOTH",
+"283 98 OFFCURVE",
+"367 180 OFFCURVE",
+"402 279 CURVE",
+"365 257 OFFCURVE",
+"315 237 OFFCURVE",
+"252 237 CURVE SMOOTH",
+"147 237 OFFCURVE",
+"61 306 OFFCURVE",
+"61 439 CURVE SMOOTH",
+"61 641 OFFCURVE",
+"208 684 OFFCURVE",
+"262 684 CURVE SMOOTH",
+"368 684 OFFCURVE",
+"480 624 OFFCURVE",
+"480 434 CURVE SMOOTH",
+"480 142 OFFCURVE",
+"259 28 OFFCURVE",
+"213 5 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 50;
+},
+{
+position = 237;
+width = 53;
+},
+{
+position = 631;
+width = 53;
+}
+);
+vhints = (
+{
+position = 61;
+width = 52;
+},
+{
+position = 428;
+width = 52;
+}
+);
+};
+};
+width = 546;
+}
+);
+unicode = 0039;
+},
+{
+glyphname = onesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"25 444 LINE SMOOTH",
+"9 444 OFFCURVE",
+"2 455 OFFCURVE",
+"2 467 CURVE SMOOTH",
+"2 481 OFFCURVE",
+"13 490 OFFCURVE",
+"25 490 CURVE SMOOTH",
+"65 490 LINE",
+"69 745 LINE",
+"40 714 LINE SMOOTH",
+"35 709 OFFCURVE",
+"30 707 OFFCURVE",
+"22 707 CURVE SMOOTH",
+"12 707 OFFCURVE",
+"0 716 OFFCURVE",
+"0 729 CURVE SMOOTH",
+"0 735 OFFCURVE",
+"2 741 OFFCURVE",
+"6 746 CURVE SMOOTH",
+"75 821 LINE SMOOTH",
+"80 826 OFFCURVE",
+"86 829 OFFCURVE",
+"92 829 CURVE SMOOTH",
+"105 829 OFFCURVE",
+"116 817 OFFCURVE",
+"116 805 CURVE SMOOTH",
+"111 490 LINE",
+"143 490 LINE SMOOTH",
+"155 490 OFFCURVE",
+"166 479 OFFCURVE",
+"166 467 CURVE SMOOTH",
+"166 452 OFFCURVE",
+"154 444 OFFCURVE",
+"143 444 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 444;
+width = 46;
+}
+);
+vhints = (
+{
+position = 65;
+width = 46;
+}
+);
+};
+};
+width = 166;
+}
+);
+unicode = 00B9;
+},
+{
+glyphname = twosuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"3 443 LINE",
+"3 466 LINE SMOOTH",
+"3 565 OFFCURVE",
+"49 603 OFFCURVE",
+"144 663 CURVE SMOOTH",
+"168 678 OFFCURVE",
+"184 698 OFFCURVE",
+"184 727 CURVE SMOOTH",
+"184 755 OFFCURVE",
+"159 780 OFFCURVE",
+"120 780 CURVE SMOOTH",
+"85 780 OFFCURVE",
+"60 759 OFFCURVE",
+"50 748 CURVE SMOOTH",
+"38 735 OFFCURVE",
+"34 730 OFFCURVE",
+"23 730 CURVE SMOOTH",
+"12 730 OFFCURVE",
+"0 742 OFFCURVE",
+"0 753 CURVE SMOOTH",
+"0 759 OFFCURVE",
+"1 763 OFFCURVE",
+"6 769 CURVE SMOOTH",
+"21 788 OFFCURVE",
+"65 826 OFFCURVE",
+"119 826 CURVE SMOOTH",
+"176 826 OFFCURVE",
+"230 790 OFFCURVE",
+"230 727 CURVE SMOOTH",
+"230 664 OFFCURVE",
+"185 632 OFFCURVE",
+"142 606 CURVE SMOOTH",
+"100 580 OFFCURVE",
+"51 541 OFFCURVE",
+"51 490 CURVE",
+"212 490 LINE SMOOTH",
+"222 490 OFFCURVE",
+"235 481 OFFCURVE",
+"235 466 CURVE SMOOTH",
+"235 454 OFFCURVE",
+"223 443 OFFCURVE",
+"212 443 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 443;
+width = 47;
+},
+{
+position = 780;
+width = 46;
+}
+);
+vhints = (
+{
+position = 3;
+width = 48;
+},
+{
+position = 184;
+width = 46;
+}
+);
+};
+};
+width = 240;
+}
+);
+unicode = 00B2;
+},
+{
+glyphname = threesuperior;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"54 440 OFFCURVE",
+"19 476 OFFCURVE",
+"4 502 CURVE SMOOTH",
+"1 507 OFFCURVE",
+"0 513 OFFCURVE",
+"0 516 CURVE SMOOTH",
+"0 528 OFFCURVE",
+"9 540 OFFCURVE",
+"22 540 CURVE SMOOTH",
+"35 540 OFFCURVE",
+"42 530 OFFCURVE",
+"44 526 CURVE SMOOTH",
+"61 499 OFFCURVE",
+"85 486 OFFCURVE",
+"116 486 CURVE SMOOTH",
+"144 486 OFFCURVE",
+"189 505 OFFCURVE",
+"189 560 CURVE SMOOTH",
+"189 598 OFFCURVE",
+"167 630 OFFCURVE",
+"105 635 CURVE SMOOTH",
+"92 636 OFFCURVE",
+"83 646 OFFCURVE",
+"83 658 CURVE SMOOTH",
+"83 675 OFFCURVE",
+"92 681 OFFCURVE",
+"105 682 CURVE SMOOTH",
+"137 684 OFFCURVE",
+"181 703 OFFCURVE",
+"181 740 CURVE SMOOTH",
+"181 771 OFFCURVE",
+"140 783 OFFCURVE",
+"115 783 CURVE SMOOTH",
+"74 783 OFFCURVE",
+"64 770 OFFCURVE",
+"54 762 CURVE SMOOTH",
+"50 759 OFFCURVE",
+"45 757 OFFCURVE",
+"39 757 CURVE SMOOTH",
+"28 757 OFFCURVE",
+"16 765 OFFCURVE",
+"16 780 CURVE SMOOTH",
+"16 803 OFFCURVE",
+"61 830 OFFCURVE",
+"115 830 CURVE SMOOTH",
+"171 830 OFFCURVE",
+"227 797 OFFCURVE",
+"227 740 CURVE SMOOTH",
+"227 710 OFFCURVE",
+"211 678 OFFCURVE",
+"181 660 CURVE",
+"217 639 OFFCURVE",
+"236 603 OFFCURVE",
+"236 560 CURVE SMOOTH",
+"236 488 OFFCURVE",
+"179 440 OFFCURVE",
+"116 440 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 440;
+width = 46;
+},
+{
+position = 635;
+width = 47;
+},
+{
+position = 783;
+width = 47;
+}
+);
+vhints = (
+{
+position = 181;
+width = 46;
+},
+{
+position = 189;
+width = 47;
+}
+);
+};
+};
+width = 236;
+}
+);
+unicode = 00B3;
+},
+{
+glyphname = period;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"83 0 OFFCURVE",
+"70 17 OFFCURVE",
+"70 38 CURVE SMOOTH",
+"70 61 OFFCURVE",
+"89 83 OFFCURVE",
+"110 83 CURVE SMOOTH",
+"128 83 OFFCURVE",
+"142 67 OFFCURVE",
+"142 47 CURVE SMOOTH",
+"142 21 OFFCURVE",
+"123 0 OFFCURVE",
+"102 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 70;
+width = 72;
+}
+);
+};
+};
+width = 214;
+}
+);
+unicode = 002E;
+},
+{
+glyphname = comma;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 77 OFFCURVE",
+"176 60 OFFCURVE",
+"176 45 CURVE SMOOTH",
+"176 26 OFFCURVE",
+"172 17 OFFCURVE",
+"157 -19 CURVE SMOOTH",
+"133 -77 OFFCURVE",
+"132 -93 OFFCURVE",
+"113 -93 CURVE SMOOTH",
+"100 -93 OFFCURVE",
+"90 -83 OFFCURVE",
+"90 -71 CURVE SMOOTH",
+"90 -68 OFFCURVE",
+"91 -65 OFFCURVE",
+"92 -62 CURVE SMOOTH",
+"116 2 LINE",
+"109 9 OFFCURVE",
+"104 20 OFFCURVE",
+"104 32 CURVE SMOOTH",
+"104 56 OFFCURVE",
+"123 77 OFFCURVE",
+"144 77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -93;
+width = 170;
+}
+);
+vhints = (
+{
+position = 90;
+width = 67;
+},
+{
+position = 104;
+width = 72;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 002C;
+},
+{
+glyphname = colon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 0 OFFCURVE",
+"67 17 OFFCURVE",
+"67 38 CURVE SMOOTH",
+"67 61 OFFCURVE",
+"86 83 OFFCURVE",
+"107 83 CURVE SMOOTH",
+"125 83 OFFCURVE",
+"139 67 OFFCURVE",
+"139 47 CURVE SMOOTH",
+"139 21 OFFCURVE",
+"120 0 OFFCURVE",
+"99 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"109 358 OFFCURVE",
+"96 375 OFFCURVE",
+"96 396 CURVE SMOOTH",
+"96 419 OFFCURVE",
+"115 441 OFFCURVE",
+"136 441 CURVE SMOOTH",
+"154 441 OFFCURVE",
+"168 425 OFFCURVE",
+"168 405 CURVE SMOOTH",
+"168 379 OFFCURVE",
+"149 358 OFFCURVE",
+"128 358 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 67;
+width = 72;
+},
+{
+position = 96;
+width = 72;
+}
+);
+};
+};
+width = 235;
+}
+);
+unicode = 003A;
+},
+{
+glyphname = semicolon;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"149 358 OFFCURVE",
+"136 375 OFFCURVE",
+"136 396 CURVE SMOOTH",
+"136 419 OFFCURVE",
+"155 441 OFFCURVE",
+"176 441 CURVE SMOOTH",
+"194 441 OFFCURVE",
+"208 425 OFFCURVE",
+"208 405 CURVE SMOOTH",
+"208 379 OFFCURVE",
+"189 358 OFFCURVE",
+"168 358 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"158 77 OFFCURVE",
+"172 60 OFFCURVE",
+"172 45 CURVE SMOOTH",
+"172 26 OFFCURVE",
+"168 17 OFFCURVE",
+"153 -19 CURVE SMOOTH",
+"129 -77 OFFCURVE",
+"128 -93 OFFCURVE",
+"109 -93 CURVE SMOOTH",
+"96 -93 OFFCURVE",
+"86 -83 OFFCURVE",
+"86 -71 CURVE SMOOTH",
+"86 -68 OFFCURVE",
+"87 -65 OFFCURVE",
+"88 -62 CURVE SMOOTH",
+"112 2 LINE",
+"105 9 OFFCURVE",
+"100 20 OFFCURVE",
+"100 32 CURVE SMOOTH",
+"100 56 OFFCURVE",
+"119 77 OFFCURVE",
+"140 77 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 358;
+width = 83;
+}
+);
+vhints = (
+{
+position = 86;
+width = 67;
+},
+{
+position = 100;
+width = 72;
+},
+{
+position = 136;
+width = 72;
+}
+);
+};
+};
+width = 271;
+}
+);
+unicode = 003B;
+},
+{
+glyphname = ellipsis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"87 0 OFFCURVE",
+"74 17 OFFCURVE",
+"74 38 CURVE SMOOTH",
+"74 61 OFFCURVE",
+"93 83 OFFCURVE",
+"114 83 CURVE SMOOTH",
+"132 83 OFFCURVE",
+"146 67 OFFCURVE",
+"146 47 CURVE SMOOTH",
+"146 21 OFFCURVE",
+"127 0 OFFCURVE",
+"106 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"342 0 OFFCURVE",
+"329 17 OFFCURVE",
+"329 38 CURVE SMOOTH",
+"329 61 OFFCURVE",
+"348 83 OFFCURVE",
+"369 83 CURVE SMOOTH",
+"387 83 OFFCURVE",
+"401 67 OFFCURVE",
+"401 47 CURVE SMOOTH",
+"401 21 OFFCURVE",
+"382 0 OFFCURVE",
+"361 0 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"599 0 OFFCURVE",
+"586 17 OFFCURVE",
+"586 38 CURVE SMOOTH",
+"586 61 OFFCURVE",
+"605 83 OFFCURVE",
+"626 83 CURVE SMOOTH",
+"644 83 OFFCURVE",
+"658 67 OFFCURVE",
+"658 47 CURVE SMOOTH",
+"658 21 OFFCURVE",
+"639 0 OFFCURVE",
+"618 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 74;
+width = 72;
+},
+{
+position = 329;
+width = 72;
+},
+{
+position = 586;
+width = 72;
+}
+);
+};
+};
+width = 732;
+}
+);
+unicode = 2026;
+},
+{
+glyphname = exclam;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 663 LINE SMOOTH",
+"67 679 OFFCURVE",
+"80 693 OFFCURVE",
+"96 693 CURVE SMOOTH",
+"112 693 OFFCURVE",
+"125 679 OFFCURVE",
+"125 663 CURVE SMOOTH",
+"125 181 LINE SMOOTH",
+"125 165 OFFCURVE",
+"112 152 OFFCURVE",
+"96 152 CURVE SMOOTH",
+"80 152 OFFCURVE",
+"67 165 OFFCURVE",
+"67 181 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 20 OFFCURVE",
+"107 0 OFFCURVE",
+"87 0 CURVE SMOOTH",
+"68 0 OFFCURVE",
+"55 16 OFFCURVE",
+"55 37 CURVE SMOOTH",
+"55 61 OFFCURVE",
+"74 83 OFFCURVE",
+"95 83 CURVE SMOOTH",
+"114 83 OFFCURVE",
+"127 66 OFFCURVE",
+"127 47 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+}
+);
+vhints = (
+{
+position = 55;
+width = 72;
+},
+{
+position = 67;
+width = 58;
+}
+);
+};
+};
+width = 196;
+}
+);
+unicode = 0021;
+},
+{
+glyphname = exclamdown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"114 -167 LINE SMOOTH",
+"114 -183 OFFCURVE",
+"101 -197 OFFCURVE",
+"85 -197 CURVE SMOOTH",
+"69 -197 OFFCURVE",
+"56 -183 OFFCURVE",
+"56 -167 CURVE SMOOTH",
+"57 315 LINE SMOOTH",
+"57 331 OFFCURVE",
+"70 344 OFFCURVE",
+"86 344 CURVE SMOOTH",
+"102 344 OFFCURVE",
+"115 331 OFFCURVE",
+"115 315 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"55 476 OFFCURVE",
+"75 496 OFFCURVE",
+"95 496 CURVE SMOOTH",
+"114 496 OFFCURVE",
+"127 480 OFFCURVE",
+"127 459 CURVE SMOOTH",
+"127 435 OFFCURVE",
+"108 413 OFFCURVE",
+"87 413 CURVE SMOOTH",
+"68 413 OFFCURVE",
+"55 430 OFFCURVE",
+"55 449 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 413;
+width = 83;
+}
+);
+vhints = (
+{
+position = 55;
+width = 72;
+},
+{
+position = 56;
+width = 58;
+}
+);
+};
+};
+width = 196;
+}
+);
+unicode = 00A1;
+},
+{
+glyphname = question;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"210 178 OFFCURVE",
+"203 175 OFFCURVE",
+"196 175 CURVE SMOOTH",
+"181 175 OFFCURVE",
+"169 187 OFFCURVE",
+"169 202 CURVE SMOOTH",
+"169 210 OFFCURVE",
+"173 217 OFFCURVE",
+"179 222 CURVE SMOOTH",
+"199 239 OFFCURVE",
+"253 287 OFFCURVE",
+"299 330 CURVE SMOOTH",
+"346 373 OFFCURVE",
+"413 422 OFFCURVE",
+"413 505 CURVE SMOOTH",
+"413 578 OFFCURVE",
+"369 657 OFFCURVE",
+"245 657 CURVE SMOOTH",
+"177 657 OFFCURVE",
+"135 616 OFFCURVE",
+"105 582 CURVE SMOOTH",
+"101 578 OFFCURVE",
+"94 575 OFFCURVE",
+"88 575 CURVE SMOOTH",
+"73 575 OFFCURVE",
+"60 586 OFFCURVE",
+"60 602 CURVE SMOOTH",
+"60 612 OFFCURVE",
+"69 623 OFFCURVE",
+"81 636 CURVE SMOOTH",
+"113 671 OFFCURVE",
+"169 711 OFFCURVE",
+"245 711 CURVE SMOOTH",
+"377 711 OFFCURVE",
+"466 628 OFFCURVE",
+"466 505 CURVE SMOOTH",
+"466 395 OFFCURVE",
+"384 330 OFFCURVE",
+"332 287 CURVE",
+"289 249 OFFCURVE",
+"237 202 OFFCURVE",
+"215 183 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"143 0 OFFCURVE",
+"130 17 OFFCURVE",
+"130 38 CURVE SMOOTH",
+"130 61 OFFCURVE",
+"149 83 OFFCURVE",
+"170 83 CURVE SMOOTH",
+"188 83 OFFCURVE",
+"202 67 OFFCURVE",
+"202 47 CURVE SMOOTH",
+"202 21 OFFCURVE",
+"183 0 OFFCURVE",
+"162 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 83;
+},
+{
+position = 657;
+width = 54;
+}
+);
+vhints = (
+{
+position = 130;
+width = 72;
+},
+{
+position = 413;
+width = 53;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 003F;
+},
+{
+glyphname = questiondown;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"311 328 OFFCURVE",
+"318 332 OFFCURVE",
+"325 332 CURVE SMOOTH",
+"340 332 OFFCURVE",
+"352 320 OFFCURVE",
+"352 305 CURVE SMOOTH",
+"352 297 OFFCURVE",
+"348 291 OFFCURVE",
+"342 286 CURVE SMOOTH",
+"322 269 OFFCURVE",
+"268 221 OFFCURVE",
+"222 178 CURVE SMOOTH",
+"175 135 OFFCURVE",
+"116 91 OFFCURVE",
+"116 15 CURVE SMOOTH",
+"116 -58 OFFCURVE",
+"158 -135 OFFCURVE",
+"272 -135 CURVE SMOOTH",
+"340 -135 OFFCURVE",
+"382 -97 OFFCURVE",
+"412 -63 CURVE SMOOTH",
+"416 -59 OFFCURVE",
+"423 -55 OFFCURVE",
+"429 -55 CURVE SMOOTH",
+"444 -55 OFFCURVE",
+"457 -65 OFFCURVE",
+"457 -81 CURVE SMOOTH",
+"457 -91 OFFCURVE",
+"448 -102 OFFCURVE",
+"436 -115 CURVE SMOOTH",
+"404 -150 OFFCURVE",
+"348 -187 OFFCURVE",
+"272 -187 CURVE SMOOTH",
+"151 -187 OFFCURVE",
+"65 -108 OFFCURVE",
+"65 15 CURVE SMOOTH",
+"65 116 OFFCURVE",
+"138 176 OFFCURVE",
+"189 220 CURVE SMOOTH",
+"233 257 OFFCURVE",
+"284 304 OFFCURVE",
+"306 323 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"378 501 OFFCURVE",
+"390 485 OFFCURVE",
+"390 464 CURVE SMOOTH",
+"390 441 OFFCURVE",
+"372 421 OFFCURVE",
+"351 421 CURVE SMOOTH",
+"333 421 OFFCURVE",
+"319 435 OFFCURVE",
+"319 455 CURVE SMOOTH",
+"319 481 OFFCURVE",
+"338 501 OFFCURVE",
+"359 501 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -187;
+width = 52;
+},
+{
+position = 421;
+width = 80;
+}
+);
+vhints = (
+{
+position = 65;
+width = 51;
+},
+{
+position = 319;
+width = 71;
+}
+);
+};
+};
+width = 533;
+}
+);
+unicode = 00BF;
+},
+{
+glyphname = periodcentered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"63 210 OFFCURVE",
+"50 227 OFFCURVE",
+"50 248 CURVE SMOOTH",
+"50 271 OFFCURVE",
+"69 293 OFFCURVE",
+"90 293 CURVE SMOOTH",
+"108 293 OFFCURVE",
+"122 277 OFFCURVE",
+"122 257 CURVE SMOOTH",
+"122 231 OFFCURVE",
+"103 210 OFFCURVE",
+"82 210 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 210;
+width = 83;
+}
+);
+vhints = (
+{
+position = 50;
+width = 72;
+}
+);
+};
+};
+width = 172;
+}
+);
+unicode = 00B7;
+},
+{
+glyphname = bullet;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"243 204 OFFCURVE",
+"204 164 OFFCURVE",
+"155 164 CURVE SMOOTH",
+"106 164 OFFCURVE",
+"66 204 OFFCURVE",
+"66 253 CURVE SMOOTH",
+"66 302 OFFCURVE",
+"106 342 OFFCURVE",
+"155 342 CURVE SMOOTH",
+"204 342 OFFCURVE",
+"243 302 OFFCURVE",
+"243 253 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 164;
+width = 178;
+}
+);
+vhints = (
+{
+position = 66;
+width = 177;
+}
+);
+};
+};
+width = 309;
+}
+);
+unicode = 2022;
+},
+{
+glyphname = asterisk;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"197 527 OFFCURVE",
+"180 498 OFFCURVE",
+"169 486 CURVE SMOOTH",
+"134 448 LINE SMOOTH",
+"129 442 OFFCURVE",
+"122 439 OFFCURVE",
+"115 439 CURVE SMOOTH",
+"102 439 OFFCURVE",
+"89 450 OFFCURVE",
+"89 466 CURVE SMOOTH",
+"89 473 OFFCURVE",
+"91 480 OFFCURVE",
+"96 486 CURVE SMOOTH",
+"128 521 LINE SMOOTH",
+"141 536 OFFCURVE",
+"164 551 OFFCURVE",
+"164 551 CURVE",
+"164 551 OFFCURVE",
+"132 557 OFFCURVE",
+"117 565 CURVE SMOOTH",
+"84 582 LINE SMOOTH",
+"75 587 OFFCURVE",
+"70 596 OFFCURVE",
+"70 606 CURVE SMOOTH",
+"70 618 OFFCURVE",
+"81 632 OFFCURVE",
+"96 632 CURVE SMOOTH",
+"102 632 OFFCURVE",
+"106 631 OFFCURVE",
+"110 629 CURVE SMOOTH",
+"138 615 LINE SMOOTH",
+"153 607 OFFCURVE",
+"175 589 OFFCURVE",
+"175 589 CURVE",
+"175 589 OFFCURVE",
+"170 618 OFFCURVE",
+"170 636 CURVE SMOOTH",
+"170 663 LINE SMOOTH",
+"170 678 OFFCURVE",
+"182 690 OFFCURVE",
+"197 690 CURVE SMOOTH",
+"212 690 OFFCURVE",
+"224 678 OFFCURVE",
+"224 663 CURVE SMOOTH",
+"224 636 LINE SMOOTH",
+"224 618 OFFCURVE",
+"219 589 OFFCURVE",
+"219 589 CURVE",
+"219 589 OFFCURVE",
+"241 607 OFFCURVE",
+"256 615 CURVE SMOOTH",
+"284 629 LINE SMOOTH",
+"288 631 OFFCURVE",
+"292 632 OFFCURVE",
+"298 632 CURVE SMOOTH",
+"313 632 OFFCURVE",
+"324 618 OFFCURVE",
+"324 606 CURVE SMOOTH",
+"324 596 OFFCURVE",
+"319 587 OFFCURVE",
+"310 582 CURVE SMOOTH",
+"277 565 LINE SMOOTH",
+"262 557 OFFCURVE",
+"230 551 OFFCURVE",
+"230 551 CURVE",
+"230 551 OFFCURVE",
+"253 536 OFFCURVE",
+"266 521 CURVE SMOOTH",
+"298 486 LINE SMOOTH",
+"303 480 OFFCURVE",
+"305 473 OFFCURVE",
+"305 466 CURVE SMOOTH",
+"305 450 OFFCURVE",
+"292 439 OFFCURVE",
+"279 439 CURVE SMOOTH",
+"272 439 OFFCURVE",
+"265 442 OFFCURVE",
+"260 448 CURVE SMOOTH",
+"225 486 LINE SMOOTH",
+"214 498 OFFCURVE",
+"197 527 OFFCURVE",
+"197 527 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 582;
+width = 50;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 170;
+width = 54;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 002A;
+},
+{
+glyphname = numbersign;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"656 485 LINE SMOOTH",
+"671 485 OFFCURVE",
+"684 472 OFFCURVE",
+"684 457 CURVE SMOOTH",
+"684 441 OFFCURVE",
+"671 429 OFFCURVE",
+"656 429 CURVE SMOOTH",
+"539 429 LINE",
+"491 266 LINE",
+"611 266 LINE SMOOTH",
+"626 266 OFFCURVE",
+"639 253 OFFCURVE",
+"639 238 CURVE SMOOTH",
+"639 222 OFFCURVE",
+"626 210 OFFCURVE",
+"611 210 CURVE SMOOTH",
+"475 210 LINE",
+"420 20 LINE SMOOTH",
+"416 8 OFFCURVE",
+"404 0 OFFCURVE",
+"393 0 CURVE SMOOTH",
+"376 0 OFFCURVE",
+"365 13 OFFCURVE",
+"365 28 CURVE SMOOTH",
+"365 31 OFFCURVE",
+"366 37 OFFCURVE",
+"369 46 CURVE SMOOTH",
+"417 210 LINE",
+"264 210 LINE",
+"209 20 LINE SMOOTH",
+"205 8 OFFCURVE",
+"193 0 OFFCURVE",
+"182 0 CURVE SMOOTH",
+"165 0 OFFCURVE",
+"154 13 OFFCURVE",
+"154 26 CURVE SMOOTH",
+"154 31 OFFCURVE",
+"155 36 OFFCURVE",
+"158 45 CURVE SMOOTH",
+"206 210 LINE",
+"89 210 LINE SMOOTH",
+"73 210 OFFCURVE",
+"61 222 OFFCURVE",
+"61 238 CURVE SMOOTH",
+"61 253 OFFCURVE",
+"73 266 OFFCURVE",
+"89 266 CURVE SMOOTH",
+"222 266 LINE",
+"269 429 LINE",
+"134 429 LINE SMOOTH",
+"118 429 OFFCURVE",
+"106 441 OFFCURVE",
+"106 457 CURVE SMOOTH",
+"106 472 OFFCURVE",
+"118 485 OFFCURVE",
+"134 485 CURVE SMOOTH",
+"286 485 LINE",
+"339 669 LINE SMOOTH",
+"342 681 OFFCURVE",
+"354 689 OFFCURVE",
+"366 689 CURVE SMOOTH",
+"383 689 OFFCURVE",
+"394 676 OFFCURVE",
+"394 662 CURVE SMOOTH",
+"394 656 OFFCURVE",
+"393 651 OFFCURVE",
+"391 645 CURVE SMOOTH",
+"344 485 LINE",
+"497 485 LINE",
+"550 669 LINE SMOOTH",
+"553 681 OFFCURVE",
+"565 689 OFFCURVE",
+"577 689 CURVE SMOOTH",
+"594 689 OFFCURVE",
+"605 675 OFFCURVE",
+"605 661 CURVE SMOOTH",
+"605 658 OFFCURVE",
+"604 653 OFFCURVE",
+"602 646 CURVE SMOOTH",
+"555 485 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 429 LINE",
+"328 429 LINE",
+"280 266 LINE",
+"433 266 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 56;
+},
+{
+position = 429;
+width = 56;
+},
+{
+position = 669;
+width = 20;
+}
+);
+vhints = (
+{
+position = 154;
+width = 55;
+},
+{
+position = 339;
+width = 55;
+},
+{
+position = 365;
+width = 55;
+},
+{
+position = 550;
+width = 55;
+}
+);
+};
+};
+width = 746;
+}
+);
+unicode = 0023;
+},
+{
+glyphname = slash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"80 -1 OFFCURVE",
+"69 12 OFFCURVE",
+"69 27 CURVE SMOOTH",
+"69 32 OFFCURVE",
+"70 37 OFFCURVE",
+"72 41 CURVE SMOOTH",
+"425 678 LINE SMOOTH",
+"430 688 OFFCURVE",
+"440 692 OFFCURVE",
+"450 692 CURVE SMOOTH",
+"466 692 OFFCURVE",
+"478 679 OFFCURVE",
+"478 666 CURVE SMOOTH",
+"478 657 OFFCURVE",
+"473 648 OFFCURVE",
+"469 641 CURVE SMOOTH",
+"121 13 LINE SMOOTH",
+"116 4 OFFCURVE",
+"107 -1 OFFCURVE",
+"97 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 002F;
+},
+{
+glyphname = backslash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"438 -1 OFFCURVE",
+"429 4 OFFCURVE",
+"424 13 CURVE SMOOTH",
+"76 641 LINE SMOOTH",
+"72 648 OFFCURVE",
+"67 657 OFFCURVE",
+"67 666 CURVE SMOOTH",
+"67 679 OFFCURVE",
+"79 692 OFFCURVE",
+"95 692 CURVE SMOOTH",
+"105 692 OFFCURVE",
+"115 687 OFFCURVE",
+"120 678 CURVE SMOOTH",
+"473 41 LINE SMOOTH",
+"475 37 OFFCURVE",
+"476 32 OFFCURVE",
+"476 27 CURVE SMOOTH",
+"476 12 OFFCURVE",
+"465 -1 OFFCURVE",
+"448 -1 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 21;
+}
+);
+};
+};
+width = 545;
+}
+);
+unicode = 005C;
+},
+{
+glyphname = parenleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"290 743 OFFCURVE",
+"121 592 OFFCURVE",
+"121 351 CURVE SMOOTH",
+"121 107 OFFCURVE",
+"278 -57 OFFCURVE",
+"281 -60 CURVE SMOOTH",
+"287 -66 OFFCURVE",
+"290 -73 OFFCURVE",
+"290 -81 CURVE SMOOTH",
+"290 -96 OFFCURVE",
+"276 -108 OFFCURVE",
+"263 -108 CURVE SMOOTH",
+"251 -108 OFFCURVE",
+"243 -102 OFFCURVE",
+"238 -96 CURVE SMOOTH",
+"221 -74 OFFCURVE",
+"65 91 OFFCURVE",
+"65 351 CURVE SMOOTH",
+"65 522 OFFCURVE",
+"141 678 OFFCURVE",
+"253 783 CURVE SMOOTH",
+"263 792 OFFCURVE",
+"270 795 OFFCURVE",
+"276 795 CURVE SMOOTH",
+"291 795 OFFCURVE",
+"304 782 OFFCURVE",
+"304 767 CURVE SMOOTH",
+"304 759 OFFCURVE",
+"300 752 OFFCURVE",
+"294 746 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 65;
+width = 56;
+}
+);
+};
+};
+width = 369;
+}
+);
+unicode = 0028;
+},
+{
+glyphname = parenright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"68 752 OFFCURVE",
+"64 759 OFFCURVE",
+"64 767 CURVE SMOOTH",
+"64 782 OFFCURVE",
+"77 795 OFFCURVE",
+"92 795 CURVE SMOOTH",
+"98 795 OFFCURVE",
+"105 792 OFFCURVE",
+"115 783 CURVE SMOOTH",
+"227 678 OFFCURVE",
+"303 522 OFFCURVE",
+"303 351 CURVE SMOOTH",
+"303 91 OFFCURVE",
+"147 -74 OFFCURVE",
+"130 -96 CURVE SMOOTH",
+"125 -102 OFFCURVE",
+"117 -108 OFFCURVE",
+"105 -108 CURVE SMOOTH",
+"92 -108 OFFCURVE",
+"78 -96 OFFCURVE",
+"78 -81 CURVE SMOOTH",
+"78 -73 OFFCURVE",
+"81 -66 OFFCURVE",
+"87 -60 CURVE SMOOTH",
+"90 -57 OFFCURVE",
+"247 107 OFFCURVE",
+"247 351 CURVE SMOOTH",
+"247 592 OFFCURVE",
+"78 743 OFFCURVE",
+"74 746 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 247;
+width = 56;
+}
+);
+};
+};
+width = 369;
+}
+);
+unicode = 0029;
+},
+{
+glyphname = braceleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"193 22 LINE SMOOTH",
+"193 -43 OFFCURVE",
+"254 -63 OFFCURVE",
+"289 -70 CURVE",
+"305 -72 OFFCURVE",
+"315 -83 OFFCURVE",
+"315 -97 CURVE SMOOTH",
+"315 -113.383 OFFCURVE",
+"303.105 -123.817 OFFCURVE",
+"286.366 -123.817 CURVE SMOOTH",
+"283.691 -123.817 OFFCURVE",
+"280.893 -123.551 OFFCURVE",
+"278 -123 CURVE SMOOTH",
+"217 -111 OFFCURVE",
+"139 -73 OFFCURVE",
+"139 22 CURVE SMOOTH",
+"139 227 LINE SMOOTH",
+"139 278 OFFCURVE",
+"109 311 OFFCURVE",
+"72 325 CURVE SMOOTH",
+"59 330 OFFCURVE",
+"54 341 OFFCURVE",
+"54 350 CURVE SMOOTH",
+"54 364 OFFCURVE",
+"58 368 OFFCURVE",
+"71 374 CURVE SMOOTH",
+"125 401 OFFCURVE",
+"139 432 OFFCURVE",
+"139 473 CURVE SMOOTH",
+"139 662 LINE SMOOTH",
+"139 758 OFFCURVE",
+"221 798 OFFCURVE",
+"283 808 CURVE SMOOTH",
+"284.572 808.248 OFFCURVE",
+"286.103 808.366 OFFCURVE",
+"287.588 808.366 CURVE SMOOTH",
+"304.062 808.366 OFFCURVE",
+"315 793.842 OFFCURVE",
+"315 781 CURVE SMOOTH",
+"315 767 OFFCURVE",
+"307 757 OFFCURVE",
+"289 754 CURVE SMOOTH",
+"254 748 OFFCURVE",
+"193 727 OFFCURVE",
+"193 662 CURVE SMOOTH",
+"193 474 LINE SMOOTH",
+"193 419 OFFCURVE",
+"169 378 OFFCURVE",
+"134 350 CURVE",
+"167 325 OFFCURVE",
+"193 282 OFFCURVE",
+"193 226 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 754;
+width = 54;
+}
+);
+vhints = (
+{
+position = 139;
+width = 54;
+}
+);
+};
+};
+width = 376;
+}
+);
+unicode = 007B;
+},
+{
+glyphname = braceright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"176 662 LINE SMOOTH",
+"176 727 OFFCURVE",
+"115 747 OFFCURVE",
+"80 754 CURVE",
+"64 756 OFFCURVE",
+"54 767 OFFCURVE",
+"54 781 CURVE SMOOTH",
+"54 797.383 OFFCURVE",
+"65.895 807.817 OFFCURVE",
+"82.635 807.817 CURVE SMOOTH",
+"85.309 807.817 OFFCURVE",
+"88.107 807.551 OFFCURVE",
+"91 807 CURVE SMOOTH",
+"152 795 OFFCURVE",
+"230 757 OFFCURVE",
+"230 662 CURVE SMOOTH",
+"230 457 LINE SMOOTH",
+"230 406 OFFCURVE",
+"260 373 OFFCURVE",
+"297 359 CURVE SMOOTH",
+"310 354 OFFCURVE",
+"315 343 OFFCURVE",
+"315 334 CURVE SMOOTH",
+"315 320 OFFCURVE",
+"311 316 OFFCURVE",
+"298 310 CURVE SMOOTH",
+"244 283 OFFCURVE",
+"230 252 OFFCURVE",
+"230 211 CURVE SMOOTH",
+"230 22 LINE SMOOTH",
+"230 -74 OFFCURVE",
+"148 -114 OFFCURVE",
+"86 -124 CURVE SMOOTH",
+"84.428 -124.248 OFFCURVE",
+"82.897 -124.366 OFFCURVE",
+"81.412 -124.366 CURVE SMOOTH",
+"64.938 -124.366 OFFCURVE",
+"54 -109.842 OFFCURVE",
+"54 -97 CURVE SMOOTH",
+"54 -83 OFFCURVE",
+"62 -73 OFFCURVE",
+"80 -70 CURVE SMOOTH",
+"115 -64 OFFCURVE",
+"176 -43 OFFCURVE",
+"176 22 CURVE SMOOTH",
+"176 210 LINE SMOOTH",
+"176 265 OFFCURVE",
+"200 306 OFFCURVE",
+"235 334 CURVE",
+"202 359 OFFCURVE",
+"176 400 OFFCURVE",
+"176 458 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 54;
+}
+);
+vhints = (
+{
+position = 176;
+width = 54;
+}
+);
+};
+};
+width = 376;
+}
+);
+unicode = 007D;
+},
+{
+glyphname = bracketleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"94 -124 LINE SMOOTH",
+"78 -124 OFFCURVE",
+"66 -112 OFFCURVE",
+"66 -96 CURVE SMOOTH",
+"66 778 LINE SMOOTH",
+"66 793 OFFCURVE",
+"78 806 OFFCURVE",
+"94 806 CURVE SMOOTH",
+"231 806 LINE SMOOTH",
+"246 806 OFFCURVE",
+"259 793 OFFCURVE",
+"259 778 CURVE SMOOTH",
+"259 762 OFFCURVE",
+"246 750 OFFCURVE",
+"231 750 CURVE SMOOTH",
+"122 750 LINE",
+"122 -68 LINE",
+"215 -68 LINE SMOOTH",
+"230 -68 OFFCURVE",
+"243 -81 OFFCURVE",
+"243 -96 CURVE SMOOTH",
+"243 -112 OFFCURVE",
+"230 -124 OFFCURVE",
+"215 -124 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+vhints = (
+{
+position = 66;
+width = 56;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005B;
+},
+{
+glyphname = bracketright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"226 806 LINE SMOOTH",
+"242 806 OFFCURVE",
+"254 794 OFFCURVE",
+"254 778 CURVE SMOOTH",
+"254 -96 LINE SMOOTH",
+"254 -111 OFFCURVE",
+"242 -124 OFFCURVE",
+"226 -124 CURVE SMOOTH",
+"89 -124 LINE SMOOTH",
+"74 -124 OFFCURVE",
+"61 -111 OFFCURVE",
+"61 -96 CURVE SMOOTH",
+"61 -80 OFFCURVE",
+"74 -68 OFFCURVE",
+"89 -68 CURVE SMOOTH",
+"198 -68 LINE",
+"198 750 LINE",
+"105 750 LINE SMOOTH",
+"90 750 OFFCURVE",
+"77 763 OFFCURVE",
+"77 778 CURVE SMOOTH",
+"77 794 OFFCURVE",
+"90 806 OFFCURVE",
+"105 806 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -124;
+width = 56;
+},
+{
+position = 750;
+width = 56;
+}
+);
+vhints = (
+{
+position = 198;
+width = 56;
+}
+);
+};
+};
+width = 315;
+}
+);
+unicode = 005D;
+},
+{
+glyphname = hyphen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 223 LINE SMOOTH",
+"84 223 OFFCURVE",
+"71 236 OFFCURVE",
+"71 250 CURVE SMOOTH",
+"71 265 OFFCURVE",
+"84 277 OFFCURVE",
+"98 277 CURVE SMOOTH",
+"345 277 LINE SMOOTH",
+"360 277 OFFCURVE",
+"372 265 OFFCURVE",
+"372 250 CURVE SMOOTH",
+"372 236 OFFCURVE",
+"360 223 OFFCURVE",
+"345 223 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 71;
+width = 301;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 002D;
+},
+{
+glyphname = uni00AD;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"98 223 LINE SMOOTH",
+"84 223 OFFCURVE",
+"71 236 OFFCURVE",
+"71 250 CURVE SMOOTH",
+"71 265 OFFCURVE",
+"84 277 OFFCURVE",
+"98 277 CURVE SMOOTH",
+"345 277 LINE SMOOTH",
+"360 277 OFFCURVE",
+"372 265 OFFCURVE",
+"372 250 CURVE SMOOTH",
+"372 236 OFFCURVE",
+"360 223 OFFCURVE",
+"345 223 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 223;
+width = 54;
+}
+);
+vhints = (
+{
+position = 71;
+width = 301;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 00AD;
+},
+{
+glyphname = endash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"497 277 LINE SMOOTH",
+"513 277 OFFCURVE",
+"525 265 OFFCURVE",
+"525 249 CURVE SMOOTH",
+"525 234 OFFCURVE",
+"513 221 OFFCURVE",
+"497 221 CURVE SMOOTH",
+"101 221 LINE SMOOTH",
+"85 221 OFFCURVE",
+"73 234 OFFCURVE",
+"73 249 CURVE SMOOTH",
+"73 265 OFFCURVE",
+"85 277 OFFCURVE",
+"101 277 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 596;
+}
+);
+unicode = 2013;
+},
+{
+glyphname = emdash;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"772 277 LINE SMOOTH",
+"788 277 OFFCURVE",
+"800 264 OFFCURVE",
+"800 249 CURVE SMOOTH",
+"800 233 OFFCURVE",
+"788 221 OFFCURVE",
+"772 221 CURVE SMOOTH",
+"100 221 LINE SMOOTH",
+"84 221 OFFCURVE",
+"72 233 OFFCURVE",
+"72 249 CURVE SMOOTH",
+"72 264 OFFCURVE",
+"84 277 OFFCURVE",
+"100 277 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 221;
+width = 56;
+}
+);
+};
+};
+width = 877;
+}
+);
+unicode = 2014;
+},
+{
+glyphname = underscore;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"0 -56 LINE SMOOTH",
+"-16 -56 OFFCURVE",
+"-28 -44 OFFCURVE",
+"-28 -28 CURVE SMOOTH",
+"-28 -13 OFFCURVE",
+"-16 0 OFFCURVE",
+"0 0 CURVE SMOOTH",
+"490 0 LINE SMOOTH",
+"505 0 OFFCURVE",
+"518 -13 OFFCURVE",
+"518 -28 CURVE SMOOTH",
+"518 -44 OFFCURVE",
+"505 -56 OFFCURVE",
+"490 -56 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -56;
+width = 56;
+}
+);
+};
+};
+width = 490;
+}
+);
+unicode = 005F;
+},
+{
+glyphname = quotesinglbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 74 OFFCURVE",
+"176 57 OFFCURVE",
+"176 42 CURVE SMOOTH",
+"176 23 OFFCURVE",
+"172 14 OFFCURVE",
+"157 -22 CURVE SMOOTH",
+"133 -80 OFFCURVE",
+"132 -96 OFFCURVE",
+"113 -96 CURVE SMOOTH",
+"100 -96 OFFCURVE",
+"90 -86 OFFCURVE",
+"90 -74 CURVE SMOOTH",
+"90 -71 OFFCURVE",
+"91 -68 OFFCURVE",
+"92 -65 CURVE SMOOTH",
+"116 -1 LINE",
+"109 6 OFFCURVE",
+"104 17 OFFCURVE",
+"104 29 CURVE SMOOTH",
+"104 53 OFFCURVE",
+"123 74 OFFCURVE",
+"144 74 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 90;
+width = 67;
+},
+{
+position = 104;
+width = 72;
+}
+);
+};
+};
+width = 261;
+}
+);
+unicode = 201A;
+},
+{
+glyphname = quotedblbase;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"162 74 OFFCURVE",
+"176 57 OFFCURVE",
+"176 42 CURVE SMOOTH",
+"176 23 OFFCURVE",
+"172 14 OFFCURVE",
+"157 -22 CURVE SMOOTH",
+"133 -80 OFFCURVE",
+"132 -96 OFFCURVE",
+"113 -96 CURVE SMOOTH",
+"100 -96 OFFCURVE",
+"90 -86 OFFCURVE",
+"90 -74 CURVE SMOOTH",
+"90 -71 OFFCURVE",
+"91 -68 OFFCURVE",
+"92 -65 CURVE SMOOTH",
+"116 -1 LINE",
+"109 6 OFFCURVE",
+"104 17 OFFCURVE",
+"104 29 CURVE SMOOTH",
+"104 53 OFFCURVE",
+"123 74 OFFCURVE",
+"144 74 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"298 74 OFFCURVE",
+"312 57 OFFCURVE",
+"312 42 CURVE SMOOTH",
+"312 23 OFFCURVE",
+"308 14 OFFCURVE",
+"293 -22 CURVE SMOOTH",
+"269 -80 OFFCURVE",
+"268 -96 OFFCURVE",
+"249 -96 CURVE SMOOTH",
+"236 -96 OFFCURVE",
+"226 -86 OFFCURVE",
+"226 -74 CURVE SMOOTH",
+"226 -71 OFFCURVE",
+"227 -68 OFFCURVE",
+"228 -65 CURVE SMOOTH",
+"252 -1 LINE",
+"245 6 OFFCURVE",
+"240 17 OFFCURVE",
+"240 29 CURVE SMOOTH",
+"240 53 OFFCURVE",
+"259 74 OFFCURVE",
+"280 74 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -96;
+width = 170;
+}
+);
+vhints = (
+{
+position = 90;
+width = 67;
+},
+{
+position = 104;
+width = 72;
+},
+{
+position = 226;
+width = 67;
+},
+{
+position = 240;
+width = 72;
+}
+);
+};
+};
+width = 397;
+}
+);
+unicode = 201E;
+},
+{
+glyphname = quotedblleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"102 548 OFFCURVE",
+"88 565 OFFCURVE",
+"88 580 CURVE SMOOTH",
+"88 599 OFFCURVE",
+"92 608 OFFCURVE",
+"107 644 CURVE SMOOTH",
+"131 702 OFFCURVE",
+"132 718 OFFCURVE",
+"151 718 CURVE SMOOTH",
+"164 718 OFFCURVE",
+"174 708 OFFCURVE",
+"174 696 CURVE SMOOTH",
+"174 693 OFFCURVE",
+"173 690 OFFCURVE",
+"172 687 CURVE SMOOTH",
+"148 623 LINE",
+"155 616 OFFCURVE",
+"160 605 OFFCURVE",
+"160 593 CURVE SMOOTH",
+"160 569 OFFCURVE",
+"141 548 OFFCURVE",
+"120 548 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"236 548 OFFCURVE",
+"222 565 OFFCURVE",
+"222 580 CURVE SMOOTH",
+"222 599 OFFCURVE",
+"226 608 OFFCURVE",
+"241 644 CURVE SMOOTH",
+"265 702 OFFCURVE",
+"266 718 OFFCURVE",
+"285 718 CURVE SMOOTH",
+"298 718 OFFCURVE",
+"308 708 OFFCURVE",
+"308 696 CURVE SMOOTH",
+"308 693 OFFCURVE",
+"307 690 OFFCURVE",
+"306 687 CURVE SMOOTH",
+"282 623 LINE",
+"289 616 OFFCURVE",
+"294 605 OFFCURVE",
+"294 593 CURVE SMOOTH",
+"294 569 OFFCURVE",
+"275 548 OFFCURVE",
+"254 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 88;
+width = 72;
+},
+{
+position = 107;
+width = 67;
+},
+{
+position = 222;
+width = 72;
+},
+{
+position = 241;
+width = 67;
+}
+);
+};
+};
+width = 404;
+}
+);
+unicode = 201C;
+},
+{
+glyphname = quotedblright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"155 734 OFFCURVE",
+"169 717 OFFCURVE",
+"169 702 CURVE SMOOTH",
+"169 683 OFFCURVE",
+"165 674 OFFCURVE",
+"150 638 CURVE SMOOTH",
+"126 580 OFFCURVE",
+"125 564 OFFCURVE",
+"106 564 CURVE SMOOTH",
+"93 564 OFFCURVE",
+"83 574 OFFCURVE",
+"83 586 CURVE SMOOTH",
+"83 589 OFFCURVE",
+"84 592 OFFCURVE",
+"85 595 CURVE SMOOTH",
+"109 659 LINE",
+"102 666 OFFCURVE",
+"97 677 OFFCURVE",
+"97 689 CURVE SMOOTH",
+"97 713 OFFCURVE",
+"116 734 OFFCURVE",
+"137 734 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"291 734 OFFCURVE",
+"305 717 OFFCURVE",
+"305 702 CURVE SMOOTH",
+"305 683 OFFCURVE",
+"301 674 OFFCURVE",
+"286 638 CURVE SMOOTH",
+"262 580 OFFCURVE",
+"261 564 OFFCURVE",
+"242 564 CURVE SMOOTH",
+"229 564 OFFCURVE",
+"219 574 OFFCURVE",
+"219 586 CURVE SMOOTH",
+"219 589 OFFCURVE",
+"220 592 OFFCURVE",
+"221 595 CURVE SMOOTH",
+"245 659 LINE",
+"238 666 OFFCURVE",
+"233 677 OFFCURVE",
+"233 689 CURVE SMOOTH",
+"233 713 OFFCURVE",
+"252 734 OFFCURVE",
+"273 734 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 83;
+width = 67;
+},
+{
+position = 97;
+width = 72;
+},
+{
+position = 219;
+width = 67;
+},
+{
+position = 233;
+width = 72;
+}
+);
+};
+};
+width = 391;
+}
+);
+unicode = 201D;
+},
+{
+glyphname = quoteleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"67 548 OFFCURVE",
+"53 565 OFFCURVE",
+"53 580 CURVE SMOOTH",
+"53 599 OFFCURVE",
+"57 608 OFFCURVE",
+"72 644 CURVE SMOOTH",
+"96 702 OFFCURVE",
+"97 718 OFFCURVE",
+"116 718 CURVE SMOOTH",
+"129 718 OFFCURVE",
+"139 708 OFFCURVE",
+"139 696 CURVE SMOOTH",
+"139 693 OFFCURVE",
+"138 690 OFFCURVE",
+"137 687 CURVE SMOOTH",
+"113 623 LINE",
+"120 616 OFFCURVE",
+"125 605 OFFCURVE",
+"125 593 CURVE SMOOTH",
+"125 569 OFFCURVE",
+"106 548 OFFCURVE",
+"85 548 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 548;
+width = 170;
+}
+);
+vhints = (
+{
+position = 53;
+width = 72;
+},
+{
+position = 72;
+width = 67;
+}
+);
+};
+};
+width = 195;
+}
+);
+unicode = 2018;
+},
+{
+glyphname = quoteright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"113 734 OFFCURVE",
+"127 717 OFFCURVE",
+"127 702 CURVE SMOOTH",
+"127 683 OFFCURVE",
+"123 674 OFFCURVE",
+"108 638 CURVE SMOOTH",
+"84 580 OFFCURVE",
+"83 564 OFFCURVE",
+"64 564 CURVE SMOOTH",
+"51 564 OFFCURVE",
+"41 574 OFFCURVE",
+"41 586 CURVE SMOOTH",
+"41 589 OFFCURVE",
+"42 592 OFFCURVE",
+"43 595 CURVE SMOOTH",
+"67 659 LINE",
+"60 666 OFFCURVE",
+"55 677 OFFCURVE",
+"55 689 CURVE SMOOTH",
+"55 713 OFFCURVE",
+"74 734 OFFCURVE",
+"95 734 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 564;
+width = 170;
+}
+);
+vhints = (
+{
+position = 41;
+width = 67;
+},
+{
+position = 55;
+width = 72;
+}
+);
+};
+};
+width = 174;
+}
+);
+unicode = 2019;
+},
+{
+glyphname = guillemotleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"457 76 OFFCURVE",
+"451 78 OFFCURVE",
+"445 83 CURVE SMOOTH",
+"282 229 LINE SMOOTH",
+"276 234 OFFCURVE",
+"273 242 OFFCURVE",
+"273 250 CURVE SMOOTH",
+"273 258 OFFCURVE",
+"276 266 OFFCURVE",
+"282 271 CURVE SMOOTH",
+"462 426 LINE SMOOTH",
+"467 430 OFFCURVE",
+"474 433 OFFCURVE",
+"480 433 CURVE SMOOTH",
+"494 433 OFFCURVE",
+"508 421 OFFCURVE",
+"508 405 CURVE SMOOTH",
+"508 397 OFFCURVE",
+"504 390 OFFCURVE",
+"498 384 CURVE SMOOTH",
+"343 249 LINE",
+"483 124 LINE SMOOTH",
+"489 119 OFFCURVE",
+"492 111 OFFCURVE",
+"492 103 CURVE SMOOTH",
+"492 88 OFFCURVE",
+"479 76 OFFCURVE",
+"464 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"252 76 OFFCURVE",
+"246 78 OFFCURVE",
+"240 83 CURVE SMOOTH",
+"77 229 LINE SMOOTH",
+"71 234 OFFCURVE",
+"68 242 OFFCURVE",
+"68 250 CURVE SMOOTH",
+"68 258 OFFCURVE",
+"71 266 OFFCURVE",
+"77 271 CURVE SMOOTH",
+"257 426 LINE SMOOTH",
+"262 430 OFFCURVE",
+"269 433 OFFCURVE",
+"275 433 CURVE SMOOTH",
+"289 433 OFFCURVE",
+"303 421 OFFCURVE",
+"303 405 CURVE SMOOTH",
+"303 397 OFFCURVE",
+"299 390 OFFCURVE",
+"293 384 CURVE SMOOTH",
+"138 249 LINE",
+"278 124 LINE SMOOTH",
+"284 119 OFFCURVE",
+"287 111 OFFCURVE",
+"287 103 CURVE SMOOTH",
+"287 88 OFFCURVE",
+"274 76 OFFCURVE",
+"259 76 CURVE SMOOTH"
+);
+}
+);
+width = 591;
+}
+);
+unicode = 00AB;
+},
+{
+glyphname = guillemotright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 76 OFFCURVE",
+"87 88 OFFCURVE",
+"87 103 CURVE SMOOTH",
+"87 111 OFFCURVE",
+"90 119 OFFCURVE",
+"96 124 CURVE SMOOTH",
+"236 249 LINE",
+"81 384 LINE SMOOTH",
+"75 390 OFFCURVE",
+"71 397 OFFCURVE",
+"71 405 CURVE SMOOTH",
+"71 421 OFFCURVE",
+"85 433 OFFCURVE",
+"99 433 CURVE SMOOTH",
+"105 433 OFFCURVE",
+"112 430 OFFCURVE",
+"117 426 CURVE SMOOTH",
+"297 271 LINE SMOOTH",
+"303 266 OFFCURVE",
+"306 258 OFFCURVE",
+"306 250 CURVE SMOOTH",
+"306 242 OFFCURVE",
+"303 234 OFFCURVE",
+"297 229 CURVE SMOOTH",
+"134 83 LINE SMOOTH",
+"128 78 OFFCURVE",
+"122 76 OFFCURVE",
+"115 76 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"305 76 OFFCURVE",
+"292 88 OFFCURVE",
+"292 103 CURVE SMOOTH",
+"292 111 OFFCURVE",
+"295 119 OFFCURVE",
+"301 124 CURVE SMOOTH",
+"441 249 LINE",
+"286 384 LINE SMOOTH",
+"280 390 OFFCURVE",
+"276 397 OFFCURVE",
+"276 405 CURVE SMOOTH",
+"276 421 OFFCURVE",
+"290 433 OFFCURVE",
+"304 433 CURVE SMOOTH",
+"310 433 OFFCURVE",
+"317 430 OFFCURVE",
+"322 426 CURVE SMOOTH",
+"502 271 LINE SMOOTH",
+"508 266 OFFCURVE",
+"511 258 OFFCURVE",
+"511 250 CURVE SMOOTH",
+"511 242 OFFCURVE",
+"508 234 OFFCURVE",
+"502 229 CURVE SMOOTH",
+"339 83 LINE SMOOTH",
+"333 78 OFFCURVE",
+"327 76 OFFCURVE",
+"320 76 CURVE SMOOTH"
+);
+}
+);
+width = 591;
+}
+);
+unicode = 00BB;
+},
+{
+glyphname = guilsinglleft;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"252 76 OFFCURVE",
+"246 78 OFFCURVE",
+"240 83 CURVE SMOOTH",
+"77 229 LINE SMOOTH",
+"71 234 OFFCURVE",
+"68 242 OFFCURVE",
+"68 250 CURVE SMOOTH",
+"68 258 OFFCURVE",
+"71 266 OFFCURVE",
+"77 271 CURVE SMOOTH",
+"257 426 LINE SMOOTH",
+"262 430 OFFCURVE",
+"269 433 OFFCURVE",
+"275 433 CURVE SMOOTH",
+"289 433 OFFCURVE",
+"303 421 OFFCURVE",
+"303 405 CURVE SMOOTH",
+"303 397 OFFCURVE",
+"299 390 OFFCURVE",
+"293 384 CURVE SMOOTH",
+"138 249 LINE",
+"278 124 LINE SMOOTH",
+"284 119 OFFCURVE",
+"287 111 OFFCURVE",
+"287 103 CURVE SMOOTH",
+"287 88 OFFCURVE",
+"274 76 OFFCURVE",
+"259 76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 68;
+width = 235;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 2039;
+},
+{
+glyphname = guilsinglright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"100 76 OFFCURVE",
+"87 88 OFFCURVE",
+"87 103 CURVE SMOOTH",
+"87 111 OFFCURVE",
+"90 119 OFFCURVE",
+"96 124 CURVE SMOOTH",
+"236 249 LINE",
+"81 384 LINE SMOOTH",
+"75 390 OFFCURVE",
+"71 397 OFFCURVE",
+"71 405 CURVE SMOOTH",
+"71 421 OFFCURVE",
+"85 433 OFFCURVE",
+"99 433 CURVE SMOOTH",
+"105 433 OFFCURVE",
+"112 430 OFFCURVE",
+"117 426 CURVE SMOOTH",
+"297 271 LINE SMOOTH",
+"303 266 OFFCURVE",
+"306 258 OFFCURVE",
+"306 250 CURVE SMOOTH",
+"306 242 OFFCURVE",
+"303 234 OFFCURVE",
+"297 229 CURVE SMOOTH",
+"134 83 LINE SMOOTH",
+"128 78 OFFCURVE",
+"122 76 OFFCURVE",
+"115 76 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 71;
+width = 235;
+}
+);
+};
+};
+width = 377;
+}
+);
+unicode = 203A;
+},
+{
+glyphname = quotedbl;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 500 OFFCURVE",
+"69 512 OFFCURVE",
+"69 528 CURVE SMOOTH",
+"69 662 LINE SMOOTH",
+"69 677 OFFCURVE",
+"81 690 OFFCURVE",
+"97 690 CURVE SMOOTH",
+"112 690 OFFCURVE",
+"125 677 OFFCURVE",
+"125 662 CURVE SMOOTH",
+"125 528 LINE SMOOTH",
+"125 512 OFFCURVE",
+"112 500 OFFCURVE",
+"97 500 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"200 500 OFFCURVE",
+"188 512 OFFCURVE",
+"188 528 CURVE SMOOTH",
+"188 662 LINE SMOOTH",
+"188 677 OFFCURVE",
+"200 690 OFFCURVE",
+"216 690 CURVE SMOOTH",
+"231 690 OFFCURVE",
+"244 677 OFFCURVE",
+"244 662 CURVE SMOOTH",
+"244 528 LINE SMOOTH",
+"244 512 OFFCURVE",
+"231 500 OFFCURVE",
+"216 500 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 69;
+width = 56;
+},
+{
+position = 188;
+width = 56;
+}
+);
+};
+};
+width = 313;
+}
+);
+unicode = 0022;
+},
+{
+glyphname = quotesingle;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 500 OFFCURVE",
+"69 512 OFFCURVE",
+"69 528 CURVE SMOOTH",
+"69 662 LINE SMOOTH",
+"69 677 OFFCURVE",
+"81 690 OFFCURVE",
+"97 690 CURVE SMOOTH",
+"112 690 OFFCURVE",
+"125 677 OFFCURVE",
+"125 662 CURVE SMOOTH",
+"125 528 LINE SMOOTH",
+"125 512 OFFCURVE",
+"112 500 OFFCURVE",
+"97 500 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 500;
+width = 190;
+}
+);
+vhints = (
+{
+position = 69;
+width = 56;
+}
+);
+};
+};
+width = 194;
+}
+);
+unicode = 0027;
+},
+{
+glyphname = space;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+unicode = 0020;
+},
+{
+glyphname = nbspace;
+layers = (
+{
+layerId = master01;
+width = 330;
+}
+);
+widthMetricsKey = space;
+unicode = 00A0;
+},
+{
+glyphname = CR;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+unicode = 000D;
+},
+{
+glyphname = .notdef;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"58 610 LINE",
+"58 87 LINE",
+"224 341 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"248 378 LINE",
+"420 641 LINE",
+"86 641 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"75 40 LINE",
+"409 40 LINE",
+"247 303 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"440 66 LINE",
+"440 599 LINE",
+"271 340 LINE"
+);
+},
+{
+closed = 1;
+nodes = (
+"480 40 LINE SMOOTH",
+"480 16 OFFCURVE",
+"460 0 OFFCURVE",
+"440 0 CURVE SMOOTH",
+"58 0 LINE SMOOTH",
+"36 0 OFFCURVE",
+"18 18 OFFCURVE",
+"18 40 CURVE SMOOTH",
+"18 641 LINE SMOOTH",
+"18 663 OFFCURVE",
+"36 681 OFFCURVE",
+"58 681 CURVE SMOOTH",
+"440 681 LINE SMOOTH",
+"462 681 OFFCURVE",
+"480 663 OFFCURVE",
+"480 641 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 40;
+},
+{
+position = 641;
+width = 40;
+}
+);
+vhints = (
+{
+position = 18;
+width = 40;
+},
+{
+position = 440;
+width = 40;
+}
+);
+};
+};
+width = 500;
+}
+);
+},
+{
+glyphname = cent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"470 238 OFFCURVE",
+"482 225 OFFCURVE",
+"482 210 CURVE SMOOTH",
+"482 203 OFFCURVE",
+"479 198 OFFCURVE",
+"475 192 CURVE SMOOTH",
+"437 139 OFFCURVE",
+"372 99 OFFCURVE",
+"298 99 CURVE",
+"296 24 LINE SMOOTH",
+"296 11 OFFCURVE",
+"285 0 OFFCURVE",
+"271 0 CURVE SMOOTH",
+"257 0 OFFCURVE",
+"246 12 OFFCURVE",
+"246 26 CURVE SMOOTH",
+"248 103 LINE",
+"105 138 OFFCURVE",
+"74 249 OFFCURVE",
+"74 314 CURVE SMOOTH",
+"74 428 OFFCURVE",
+"143 558 OFFCURVE",
+"262 595 CURVE",
+"264 666 LINE SMOOTH",
+"264 680 OFFCURVE",
+"276 691 OFFCURVE",
+"289 691 CURVE SMOOTH",
+"303 691 OFFCURVE",
+"314 678 OFFCURVE",
+"314 665 CURVE SMOOTH",
+"312 598 LINE",
+"312.977 598.036 OFFCURVE",
+"313.963 598.053 OFFCURVE",
+"314.959 598.053 CURVE SMOOTH",
+"370.027 598.053 OFFCURVE",
+"453 544.379 OFFCURVE",
+"453 510 CURVE SMOOTH",
+"453 495 OFFCURVE",
+"441 483 OFFCURVE",
+"426 483 CURVE SMOOTH",
+"417 483 OFFCURVE",
+"410 486 OFFCURVE",
+"405 492 CURVE SMOOTH",
+"382 524 OFFCURVE",
+"348 543 OFFCURVE",
+"310 546 CURVE",
+"300 151 LINE",
+"355 154 OFFCURVE",
+"400 180 OFFCURVE",
+"430 221 CURVE SMOOTH",
+"433 225 OFFCURVE",
+"441 238 OFFCURVE",
+"455 238 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"127 242 OFFCURVE",
+"176 179 OFFCURVE",
+"250 156 CURVE",
+"260 540 LINE",
+"157 488 OFFCURVE",
+"127 369 OFFCURVE",
+"127 316 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 103;
+width = 53;
+},
+{
+position = 546;
+width = 52;
+}
+);
+vhints = (
+{
+position = 74;
+width = 53;
+},
+{
+position = 248;
+width = 50;
+},
+{
+position = 262;
+width = 50;
+}
+);
+};
+};
+width = 556;
+}
+);
+unicode = 00A2;
+},
+{
+glyphname = currency;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"460 88 LINE SMOOTH",
+"465 83 OFFCURVE",
+"467 76 OFFCURVE",
+"467 70 CURVE SMOOTH",
+"467 57 OFFCURVE",
+"457 44 OFFCURVE",
+"442 44 CURVE SMOOTH",
+"436 44 OFFCURVE",
+"429 47 OFFCURVE",
+"424 52 CURVE SMOOTH",
+"354 122 LINE",
+"327 103 OFFCURVE",
+"295 91 OFFCURVE",
+"259 91 CURVE SMOOTH",
+"224 91 OFFCURVE",
+"191 103 OFFCURVE",
+"165 122 CURVE",
+"94 52 LINE",
+"90 47 OFFCURVE",
+"83 44 OFFCURVE",
+"76 44 CURVE SMOOTH",
+"63 44 OFFCURVE",
+"50 56 OFFCURVE",
+"50 70 CURVE SMOOTH",
+"50 76 OFFCURVE",
+"53 83 OFFCURVE",
+"58 88 CURVE SMOOTH",
+"129 159 LINE",
+"111 185 OFFCURVE",
+"100 217 OFFCURVE",
+"100 251 CURVE SMOOTH",
+"100 286 OFFCURVE",
+"111 319 OFFCURVE",
+"131 345 CURVE",
+"58 418 LINE SMOOTH",
+"53 423 OFFCURVE",
+"50 429 OFFCURVE",
+"50 436 CURVE SMOOTH",
+"50 450 OFFCURVE",
+"62 461 OFFCURVE",
+"76 461 CURVE SMOOTH",
+"83 461 OFFCURVE",
+"89 459 OFFCURVE",
+"94 454 CURVE SMOOTH",
+"167 381 LINE",
+"193 400 OFFCURVE",
+"225 410 OFFCURVE",
+"259 410 CURVE SMOOTH",
+"294 410 OFFCURVE",
+"326 400 OFFCURVE",
+"352 381 CURVE",
+"424 454 LINE SMOOTH",
+"429 459 OFFCURVE",
+"435 461 OFFCURVE",
+"442 461 CURVE SMOOTH",
+"456 461 OFFCURVE",
+"467 449 OFFCURVE",
+"467 436 CURVE SMOOTH",
+"467 429 OFFCURVE",
+"465 423 OFFCURVE",
+"460 418 CURVE SMOOTH",
+"388 345 LINE",
+"407 319 OFFCURVE",
+"419 286 OFFCURVE",
+"419 251 CURVE SMOOTH",
+"419 217 OFFCURVE",
+"408 185 OFFCURVE",
+"390 159 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"151 191 OFFCURVE",
+"200 142 OFFCURVE",
+"259 142 CURVE SMOOTH",
+"319 142 OFFCURVE",
+"368 191 OFFCURVE",
+"368 251 CURVE SMOOTH",
+"368 311 OFFCURVE",
+"319 359 OFFCURVE",
+"259 359 CURVE SMOOTH",
+"200 359 OFFCURVE",
+"151 311 OFFCURVE",
+"151 251 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 91;
+width = 51;
+},
+{
+position = 359;
+width = 51;
+}
+);
+vhints = (
+{
+position = 100;
+width = 51;
+},
+{
+position = 368;
+width = 51;
+}
+);
+};
+};
+width = 517;
+}
+);
+unicode = 00A4;
+},
+{
+glyphname = dollar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"283 0 LINE",
+"181 8 OFFCURVE",
+"97 62 OFFCURVE",
+"67 142 CURVE SMOOTH",
+"66 145 OFFCURVE",
+"64 149 OFFCURVE",
+"64 158 CURVE SMOOTH",
+"64 168 OFFCURVE",
+"76 185 OFFCURVE",
+"95 185 CURVE SMOOTH",
+"109 185 OFFCURVE",
+"120 175 OFFCURVE",
+"125 162 CURVE SMOOTH",
+"148 95 OFFCURVE",
+"217 61 OFFCURVE",
+"283 54 CURVE",
+"283 337 LINE",
+"193 366 OFFCURVE",
+"100 418 OFFCURVE",
+"100 510 CURVE SMOOTH",
+"100 624 OFFCURVE",
+"194 671 OFFCURVE",
+"283 678 CURVE",
+"283 723 LINE SMOOTH",
+"283 738 OFFCURVE",
+"295 751 OFFCURVE",
+"310 751 CURVE SMOOTH",
+"325 751 OFFCURVE",
+"338 738 OFFCURVE",
+"338 723 CURVE SMOOTH",
+"338 680 LINE",
+"426 680 OFFCURVE",
+"539 646 OFFCURVE",
+"539 542 CURVE SMOOTH",
+"539 528 OFFCURVE",
+"527 517 OFFCURVE",
+"513 517 CURVE SMOOTH",
+"497 517 OFFCURVE",
+"486 527 OFFCURVE",
+"484 541 CURVE SMOOTH",
+"474 623 OFFCURVE",
+"356 629 OFFCURVE",
+"338 631 CURVE",
+"338 382 LINE",
+"475 342 OFFCURVE",
+"541 279 OFFCURVE",
+"541 191 CURVE SMOOTH",
+"541 84 OFFCURVE",
+"458 16 OFFCURVE",
+"338 1 CURVE",
+"338 -46 LINE SMOOTH",
+"338 -61 OFFCURVE",
+"325 -74 OFFCURVE",
+"310 -74 CURVE SMOOTH",
+"295 -74 OFFCURVE",
+"283 -61 OFFCURVE",
+"283 -46 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"163 463 OFFCURVE",
+"203 427 OFFCURVE",
+"283 399 CURVE",
+"283 627 LINE",
+"184 612 OFFCURVE",
+"163 556 OFFCURVE",
+"163 507 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"416 67 OFFCURVE",
+"479 109 OFFCURVE",
+"479 197 CURVE SMOOTH",
+"479 225 OFFCURVE",
+"469 279 OFFCURVE",
+"338 321 CURVE",
+"338 55 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 321;
+width = 61;
+},
+{
+position = 631;
+width = 49;
+}
+);
+vhints = (
+{
+position = 64;
+width = 61;
+},
+{
+position = 100;
+width = 63;
+},
+{
+position = 283;
+width = 55;
+},
+{
+position = 479;
+width = 62;
+}
+);
+};
+};
+width = 604;
+}
+);
+unicode = 0024;
+},
+{
+glyphname = euro;
+lastChange = "2019-11-08 14:52:44 +0000";
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"89 261 LINE SMOOTH",
+"73 261 OFFCURVE",
+"61 274 OFFCURVE",
+"61 289 CURVE SMOOTH",
+"61 305 OFFCURVE",
+"73 318 OFFCURVE",
+"89 318 CURVE SMOOTH",
+"138 318 LINE",
+"139 342 OFFCURVE",
+"143 365 OFFCURVE",
+"147 385 CURVE",
+"89 385 LINE SMOOTH",
+"73 385 OFFCURVE",
+"61 398 OFFCURVE",
+"61 414 CURVE SMOOTH",
+"61 430 OFFCURVE",
+"73 442 OFFCURVE",
+"89 442 CURVE SMOOTH",
+"163 442 LINE",
+"184 514 OFFCURVE",
+"282 691 OFFCURVE",
+"432 691 CURVE SMOOTH",
+"492 691 OFFCURVE",
+"543 675 OFFCURVE",
+"591 635 CURVE SMOOTH",
+"597 630 OFFCURVE",
+"600 623 OFFCURVE",
+"600 614 CURVE SMOOTH",
+"600 600 OFFCURVE",
+"588 588 OFFCURVE",
+"574 588 CURVE SMOOTH",
+"566 588 OFFCURVE",
+"560 592 OFFCURVE",
+"552 598 CURVE SMOOTH",
+"523 621 OFFCURVE",
+"485 637 OFFCURVE",
+"427 637 CURVE SMOOTH",
+"334 637 OFFCURVE",
+"247 518 OFFCURVE",
+"219 442 CURVE",
+"413 442 LINE SMOOTH",
+"429 442 OFFCURVE",
+"442 430 OFFCURVE",
+"442 414 CURVE SMOOTH",
+"442 398 OFFCURVE",
+"429 385 OFFCURVE",
+"413 385 CURVE SMOOTH",
+"201 385 LINE",
+"195 361 OFFCURVE",
+"192 339 OFFCURVE",
+"190 318 CURVE",
+"413 317 LINE SMOOTH",
+"429 317 OFFCURVE",
+"442 305 OFFCURVE",
+"442 289 CURVE SMOOTH",
+"442 273 OFFCURVE",
+"429 260 OFFCURVE",
+"413 260 CURVE SMOOTH",
+"192 260 LINE",
+"206 124 OFFCURVE",
+"338 54 OFFCURVE",
+"416 54 CURVE SMOOTH",
+"459 54 OFFCURVE",
+"494 61 OFFCURVE",
+"529 78 CURVE SMOOTH",
+"536 81 OFFCURVE",
+"540 83 OFFCURVE",
+"545 83 CURVE SMOOTH",
+"560 83 OFFCURVE",
+"572 71 OFFCURVE",
+"572 56 CURVE SMOOTH",
+"572 45 OFFCURVE",
+"565 35 OFFCURVE",
+"556 31 CURVE SMOOTH",
+"514 11 OFFCURVE",
+"470 0 OFFCURVE",
+"420 0 CURVE SMOOTH",
+"273 0 OFFCURVE",
+"144 131 OFFCURVE",
+"139 261 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 54;
+},
+{
+position = 261;
+width = 57;
+},
+{
+position = 385;
+width = 57;
+},
+{
+position = 637;
+width = 54;
+}
+);
+};
+};
+width = 663;
+}
+);
+unicode = 20AC;
+},
+{
+glyphname = sterling;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"671.569 157 OFFCURVE",
+"681.274 143.96 OFFCURVE",
+"681.274 128.684 CURVE SMOOTH",
+"681.274 125.52 OFFCURVE",
+"680.858 122.26 OFFCURVE",
+"680 119 CURVE SMOOTH",
+"653 7 OFFCURVE",
+"572 -10 OFFCURVE",
+"526 -10 CURVE SMOOTH",
+"474 -10 OFFCURVE",
+"415 11 OFFCURVE",
+"362 51 CURVE SMOOTH",
+"343 65 OFFCURVE",
+"323 71 OFFCURVE",
+"304 71 CURVE SMOOTH",
+"228 71 OFFCURVE",
+"172 0 OFFCURVE",
+"153 0 CURVE SMOOTH",
+"138 0 OFFCURVE",
+"126 12 OFFCURVE",
+"126 27 CURVE SMOOTH",
+"126 36 OFFCURVE",
+"130 44 OFFCURVE",
+"137 49 CURVE SMOOTH",
+"191 91 OFFCURVE",
+"217 159 OFFCURVE",
+"217 211 CURVE SMOOTH",
+"217 249 OFFCURVE",
+"200 294 OFFCURVE",
+"192 327 CURVE",
+"91 327 LINE SMOOTH",
+"76 327 OFFCURVE",
+"64 340 OFFCURVE",
+"64 354 CURVE SMOOTH",
+"64 369 OFFCURVE",
+"76 381 OFFCURVE",
+"91 381 CURVE SMOOTH",
+"182 381 LINE",
+"176 417 OFFCURVE",
+"173 451 OFFCURVE",
+"173 482 CURVE SMOOTH",
+"173 644 OFFCURVE",
+"256 726 OFFCURVE",
+"426 726 CURVE SMOOTH",
+"557 726 OFFCURVE",
+"608 625 OFFCURVE",
+"626 547 CURVE SMOOTH",
+"626.905 543.382 OFFCURVE",
+"627.351 539.862 OFFCURVE",
+"627.351 536.523 CURVE SMOOTH",
+"627.351 521.405 OFFCURVE",
+"618.201 510 OFFCURVE",
+"601 510 CURVE SMOOTH",
+"587 510 OFFCURVE",
+"576 520 OFFCURVE",
+"573 537 CURVE SMOOTH",
+"557 622 OFFCURVE",
+"501 672 OFFCURVE",
+"426 672 CURVE SMOOTH",
+"285 672 OFFCURVE",
+"227 615 OFFCURVE",
+"227 482 CURVE SMOOTH",
+"227 452 OFFCURVE",
+"230 418 OFFCURVE",
+"237 381 CURVE",
+"473 381 LINE SMOOTH",
+"488 381 OFFCURVE",
+"500 369 OFFCURVE",
+"500 354 CURVE SMOOTH",
+"500 340 OFFCURVE",
+"488 327 OFFCURVE",
+"473 327 CURVE SMOOTH",
+"247 327 LINE",
+"255 291 OFFCURVE",
+"271 252 OFFCURVE",
+"271 211 CURVE SMOOTH",
+"271 183 OFFCURVE",
+"266 145 OFFCURVE",
+"252 117 CURVE",
+"270 122 OFFCURVE",
+"287 125 OFFCURVE",
+"304 125 CURVE SMOOTH",
+"337 125 OFFCURVE",
+"368 114 OFFCURVE",
+"395 94 CURVE SMOOTH",
+"437 61 OFFCURVE",
+"485 44 OFFCURVE",
+"526 44 CURVE SMOOTH",
+"578 44 OFFCURVE",
+"614 72 OFFCURVE",
+"627 130 CURVE SMOOTH",
+"631 148 OFFCURVE",
+"642 157 OFFCURVE",
+"655 157 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -10;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 71;
+width = 54;
+},
+{
+position = 327;
+width = 54;
+},
+{
+position = 672;
+width = 54;
+}
+);
+vhints = (
+{
+position = 173;
+width = 54;
+},
+{
+position = 182;
+width = 55;
+},
+{
+position = 217;
+width = 54;
+},
+{
+position = 573;
+width = 54;
+},
+{
+position = 627;
+width = 54;
+}
+);
+};
+};
+width = 744;
+}
+);
+unicode = 00A3;
+},
+{
+glyphname = yen;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"484 694 OFFCURVE",
+"498 681 OFFCURVE",
+"498 665 CURVE SMOOTH",
+"498 661 OFFCURVE",
+"497 656 OFFCURVE",
+"495 652 CURVE SMOOTH",
+"326 342 LINE",
+"420 342 LINE SMOOTH",
+"435 342 OFFCURVE",
+"447 330 OFFCURVE",
+"447 315 CURVE SMOOTH",
+"447 300 OFFCURVE",
+"435 288 OFFCURVE",
+"420 288 CURVE SMOOTH",
+"303 288 LINE",
+"303 188 LINE",
+"420 188 LINE SMOOTH",
+"435 188 OFFCURVE",
+"447 176 OFFCURVE",
+"447 161 CURVE SMOOTH",
+"447 146 OFFCURVE",
+"435 134 OFFCURVE",
+"420 134 CURVE SMOOTH",
+"303 134 LINE",
+"303 28 LINE SMOOTH",
+"303 13 OFFCURVE",
+"291 0 OFFCURVE",
+"275 0 CURVE SMOOTH",
+"260 0 OFFCURVE",
+"247 13 OFFCURVE",
+"247 28 CURVE SMOOTH",
+"247 134 LINE",
+"131 134 LINE SMOOTH",
+"116 134 OFFCURVE",
+"104 146 OFFCURVE",
+"104 161 CURVE SMOOTH",
+"104 176 OFFCURVE",
+"116 188 OFFCURVE",
+"131 188 CURVE SMOOTH",
+"247 188 LINE",
+"247 288 LINE",
+"131 288 LINE SMOOTH",
+"116 288 OFFCURVE",
+"104 300 OFFCURVE",
+"104 315 CURVE SMOOTH",
+"104 330 OFFCURVE",
+"116 342 OFFCURVE",
+"131 342 CURVE SMOOTH",
+"226 342 LINE",
+"72 652 LINE SMOOTH",
+"70 656 OFFCURVE",
+"69 660 OFFCURVE",
+"69 664 CURVE SMOOTH",
+"69 678 OFFCURVE",
+"81 692 OFFCURVE",
+"98 692 CURVE SMOOTH",
+"108 692 OFFCURVE",
+"117 687 OFFCURVE",
+"122 677 CURVE SMOOTH",
+"276 368 LINE",
+"445 679 LINE SMOOTH",
+"450 688 OFFCURVE",
+"460 694 OFFCURVE",
+"469 694 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 21;
+},
+{
+position = 134;
+width = 54;
+},
+{
+position = 288;
+width = 54;
+}
+);
+vhints = (
+{
+position = 69;
+width = 53;
+},
+{
+position = 247;
+width = 56;
+}
+);
+};
+};
+width = 573;
+}
+);
+unicode = 00A5;
+},
+{
+glyphname = plus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"248 224 LINE",
+"248 112 LINE SMOOTH",
+"248 97 OFFCURVE",
+"236 85 OFFCURVE",
+"221 85 CURVE SMOOTH",
+"206 85 OFFCURVE",
+"194 97 OFFCURVE",
+"194 112 CURVE SMOOTH",
+"194 224 LINE",
+"81 224 LINE SMOOTH",
+"66 224 OFFCURVE",
+"54 236 OFFCURVE",
+"54 251 CURVE SMOOTH",
+"54 266 OFFCURVE",
+"66 278 OFFCURVE",
+"81 278 CURVE SMOOTH",
+"194 278 LINE",
+"194 380 LINE SMOOTH",
+"194 395 OFFCURVE",
+"206 407 OFFCURVE",
+"221 407 CURVE SMOOTH",
+"236 407 OFFCURVE",
+"248 395 OFFCURVE",
+"248 380 CURVE SMOOTH",
+"248 278 LINE",
+"362 278 LINE SMOOTH",
+"377 278 OFFCURVE",
+"389 266 OFFCURVE",
+"389 251 CURVE SMOOTH",
+"389 236 OFFCURVE",
+"377 224 OFFCURVE",
+"362 224 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 224;
+width = 54;
+}
+);
+vhints = (
+{
+position = 194;
+width = 54;
+}
+);
+};
+};
+width = 443;
+}
+);
+unicode = 002B;
+},
+{
+glyphname = multiply;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"342 330 OFFCURVE",
+"339 324 OFFCURVE",
+"335 320 CURVE SMOOTH",
+"258 243 LINE",
+"334 166 LINE SMOOTH",
+"339 161 OFFCURVE",
+"342 155 OFFCURVE",
+"342 148 CURVE SMOOTH",
+"342 132 OFFCURVE",
+"330 121 OFFCURVE",
+"316 121 CURVE SMOOTH",
+"309 121 OFFCURVE",
+"302 124 OFFCURVE",
+"297 129 CURVE SMOOTH",
+"221 205 LINE",
+"143 128 LINE SMOOTH",
+"138 123 OFFCURVE",
+"132 120 OFFCURVE",
+"124 120 CURVE SMOOTH",
+"108 120 OFFCURVE",
+"98 134 OFFCURVE",
+"98 146 CURVE SMOOTH",
+"98 153 OFFCURVE",
+"101 160 OFFCURVE",
+"106 165 CURVE SMOOTH",
+"184 243 LINE",
+"114 312 LINE SMOOTH",
+"109 317 OFFCURVE",
+"106 323 OFFCURVE",
+"106 331 CURVE SMOOTH",
+"106 344 OFFCURVE",
+"118 357 OFFCURVE",
+"132 357 CURVE SMOOTH",
+"140 357 OFFCURVE",
+"146 354 OFFCURVE",
+"151 349 CURVE SMOOTH",
+"221 280 LINE",
+"298 357 LINE SMOOTH",
+"302 361 OFFCURVE",
+"308 364 OFFCURVE",
+"314 364 CURVE SMOOTH",
+"333 364 OFFCURVE",
+"342 353 OFFCURVE",
+"342 336 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 121;
+width = 243;
+}
+);
+vhints = (
+{
+position = 98;
+width = 244;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 00D7;
+},
+{
+glyphname = divide;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"88 217 LINE SMOOTH",
+"74 217 OFFCURVE",
+"61 229 OFFCURVE",
+"61 243 CURVE SMOOTH",
+"61 258 OFFCURVE",
+"74 269 OFFCURVE",
+"88 269 CURVE SMOOTH",
+"345 269 LINE SMOOTH",
+"360 269 OFFCURVE",
+"372 258 OFFCURVE",
+"372 243 CURVE SMOOTH",
+"372 229 OFFCURVE",
+"360 217 OFFCURVE",
+"345 217 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"205 300 OFFCURVE",
+"194 314 OFFCURVE",
+"194 332 CURVE SMOOTH",
+"194 351 OFFCURVE",
+"209 370 OFFCURVE",
+"228 370 CURVE SMOOTH",
+"242 370 OFFCURVE",
+"254 357 OFFCURVE",
+"254 341 CURVE SMOOTH",
+"254 318 OFFCURVE",
+"239 300 OFFCURVE",
+"221 300 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"189 116 OFFCURVE",
+"178 130 OFFCURVE",
+"178 148 CURVE SMOOTH",
+"178 167 OFFCURVE",
+"193 186 OFFCURVE",
+"212 186 CURVE SMOOTH",
+"226 186 OFFCURVE",
+"238 173 OFFCURVE",
+"238 157 CURVE SMOOTH",
+"238 134 OFFCURVE",
+"223 116 OFFCURVE",
+"205 116 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 116;
+width = 70;
+},
+{
+position = 217;
+width = 52;
+},
+{
+position = 300;
+width = 70;
+}
+);
+vhints = (
+{
+position = 178;
+width = 60;
+},
+{
+position = 194;
+width = 60;
+}
+);
+};
+};
+width = 433;
+}
+);
+unicode = 00F7;
+},
+{
+glyphname = equal;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"104 299 LINE SMOOTH",
+"89 299 OFFCURVE",
+"77 311 OFFCURVE",
+"77 326 CURVE SMOOTH",
+"77 341 OFFCURVE",
+"89 354 OFFCURVE",
+"104 354 CURVE SMOOTH",
+"390 354 LINE SMOOTH",
+"405 354 OFFCURVE",
+"418 341 OFFCURVE",
+"418 326 CURVE SMOOTH",
+"418 311 OFFCURVE",
+"405 299 OFFCURVE",
+"390 299 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"104 145 LINE SMOOTH",
+"89 145 OFFCURVE",
+"77 157 OFFCURVE",
+"77 172 CURVE SMOOTH",
+"77 187 OFFCURVE",
+"89 200 OFFCURVE",
+"104 200 CURVE SMOOTH",
+"390 200 LINE SMOOTH",
+"405 200 OFFCURVE",
+"418 187 OFFCURVE",
+"418 172 CURVE SMOOTH",
+"418 157 OFFCURVE",
+"405 145 OFFCURVE",
+"390 145 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 145;
+width = 55;
+},
+{
+position = 299;
+width = 55;
+}
+);
+};
+};
+width = 493;
+}
+);
+unicode = 003D;
+},
+{
+glyphname = greater;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"108 8 OFFCURVE",
+"95 21 OFFCURVE",
+"95 36 CURVE SMOOTH",
+"95 45 OFFCURVE",
+"100 54 OFFCURVE",
+"108 60 CURVE SMOOTH",
+"391 247 LINE",
+"89 440 LINE SMOOTH",
+"81 445 OFFCURVE",
+"76 454 OFFCURVE",
+"76 463 CURVE SMOOTH",
+"76 479 OFFCURVE",
+"89 492 OFFCURVE",
+"104 492 CURVE SMOOTH",
+"109 492 OFFCURVE",
+"114 490 OFFCURVE",
+"119 487 CURVE SMOOTH",
+"457 271 LINE SMOOTH",
+"465 266 OFFCURVE",
+"470 257 OFFCURVE",
+"470 248 CURVE SMOOTH",
+"470 238 OFFCURVE",
+"466 229 OFFCURVE",
+"458 224 CURVE SMOOTH",
+"139 13 LINE SMOOTH",
+"134 10 OFFCURVE",
+"128 8 OFFCURVE",
+"123 8 CURVE SMOOTH"
+);
+}
+);
+width = 540;
+}
+);
+unicode = 003E;
+},
+{
+glyphname = less;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"414 8 OFFCURVE",
+"408 10 OFFCURVE",
+"403 13 CURVE SMOOTH",
+"84 224 LINE SMOOTH",
+"76 229 OFFCURVE",
+"72 238 OFFCURVE",
+"72 248 CURVE SMOOTH",
+"72 257 OFFCURVE",
+"77 266 OFFCURVE",
+"85 271 CURVE SMOOTH",
+"423 487 LINE SMOOTH",
+"428 490 OFFCURVE",
+"433 492 OFFCURVE",
+"438 492 CURVE SMOOTH",
+"453 492 OFFCURVE",
+"466 479 OFFCURVE",
+"466 463 CURVE SMOOTH",
+"466 454 OFFCURVE",
+"461 445 OFFCURVE",
+"453 440 CURVE SMOOTH",
+"151 247 LINE",
+"434 60 LINE SMOOTH",
+"442 54 OFFCURVE",
+"447 45 OFFCURVE",
+"447 36 CURVE SMOOTH",
+"447 21 OFFCURVE",
+"434 8 OFFCURVE",
+"419 8 CURVE SMOOTH"
+);
+}
+);
+width = 540;
+}
+);
+unicode = 003C;
+},
+{
+glyphname = plusminus;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"58 310 OFFCURVE",
+"70 323 OFFCURVE",
+"84 323 CURVE SMOOTH",
+"193 323 LINE",
+"193 421 LINE SMOOTH",
+"193 434 OFFCURVE",
+"203 447 OFFCURVE",
+"220 447 CURVE SMOOTH",
+"235 447 OFFCURVE",
+"246 434 OFFCURVE",
+"246 421 CURVE SMOOTH",
+"246 323 LINE",
+"356 323 LINE SMOOTH",
+"369 323 OFFCURVE",
+"382 311 OFFCURVE",
+"382 296 CURVE SMOOTH",
+"382 282 OFFCURVE",
+"369 270 OFFCURVE",
+"356 270 CURVE SMOOTH",
+"246 270 LINE",
+"246 162 LINE SMOOTH",
+"246 148 OFFCURVE",
+"233 136 OFFCURVE",
+"220 136 CURVE SMOOTH",
+"205 136 OFFCURVE",
+"193 149 OFFCURVE",
+"193 162 CURVE SMOOTH",
+"193 270 LINE",
+"84 270 LINE SMOOTH",
+"69 270 OFFCURVE",
+"59 283 OFFCURVE",
+"58 296 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"74 41 OFFCURVE",
+"87 52 OFFCURVE",
+"100 52 CURVE SMOOTH",
+"339 52 LINE SMOOTH",
+"353 52 OFFCURVE",
+"365 40 OFFCURVE",
+"365 26 CURVE SMOOTH",
+"365 10 OFFCURVE",
+"353 -1 OFFCURVE",
+"339 -1 CURVE SMOOTH",
+"100 -1 LINE SMOOTH",
+"87 -1 OFFCURVE",
+"74 9 OFFCURVE",
+"74 26 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -1;
+width = 53;
+},
+{
+position = 270;
+width = 53;
+}
+);
+vhints = (
+{
+position = 193;
+width = 53;
+}
+);
+};
+};
+width = 441;
+}
+);
+unicode = 00B1;
+},
+{
+glyphname = asciitilde;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"552 243 OFFCURVE",
+"507 150 OFFCURVE",
+"418 150 CURVE SMOOTH",
+"356 150 OFFCURVE",
+"323 195 OFFCURVE",
+"293 236 CURVE SMOOTH",
+"265 275 OFFCURVE",
+"245 298 OFFCURVE",
+"213 298 CURVE SMOOTH",
+"161 298 OFFCURVE",
+"129 242 OFFCURVE",
+"118 204 CURVE SMOOTH",
+"114 192 OFFCURVE",
+"105 184 OFFCURVE",
+"92 184 CURVE SMOOTH",
+"77 184 OFFCURVE",
+"65 196 OFFCURVE",
+"65 211 CURVE SMOOTH",
+"65 214 OFFCURVE",
+"66 218 OFFCURVE",
+"68 224 CURVE SMOOTH",
+"93 293 OFFCURVE",
+"138 352 OFFCURVE",
+"213 352 CURVE SMOOTH",
+"275 352 OFFCURVE",
+"308 307 OFFCURVE",
+"337 267 CURVE SMOOTH",
+"366 228 OFFCURVE",
+"386 204 OFFCURVE",
+"418 204 CURVE SMOOTH",
+"472 204 OFFCURVE",
+"504 271 OFFCURVE",
+"518 308 CURVE SMOOTH",
+"524 325 OFFCURVE",
+"534 333 OFFCURVE",
+"545 333 CURVE SMOOTH",
+"560 333 OFFCURVE",
+"572 321 OFFCURVE",
+"572 306 CURVE SMOOTH",
+"572 303 OFFCURVE",
+"572 299 OFFCURVE",
+"569 291 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 150;
+width = 54;
+},
+{
+position = 298;
+width = 54;
+}
+);
+vhints = (
+{
+position = 65;
+width = 53;
+},
+{
+position = 518;
+width = 54;
+}
+);
+};
+};
+width = 640;
+}
+);
+unicode = 007E;
+},
+{
+glyphname = logicalnot;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"380 125 OFFCURVE",
+"368 136 OFFCURVE",
+"368 150 CURVE SMOOTH",
+"369 278 LINE",
+"65 278 LINE SMOOTH",
+"51 278 OFFCURVE",
+"40 289 OFFCURVE",
+"40 303 CURVE SMOOTH",
+"40 317 OFFCURVE",
+"51 329 OFFCURVE",
+"65 329 CURVE SMOOTH",
+"394 329 LINE SMOOTH",
+"407 329 OFFCURVE",
+"420 319 OFFCURVE",
+"420 303 CURVE SMOOTH",
+"419 150 LINE SMOOTH",
+"419 136 OFFCURVE",
+"408 125 OFFCURVE",
+"394 125 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 278;
+width = 51;
+}
+);
+vhints = (
+{
+position = 368;
+width = 51;
+}
+);
+};
+};
+width = 480;
+}
+);
+unicode = 00AC;
+},
+{
+glyphname = asciicircum;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"395 438 LINE SMOOTH",
+"398 432 OFFCURVE",
+"399 426 OFFCURVE",
+"399 422 CURVE SMOOTH",
+"399 407 OFFCURVE",
+"387 395 OFFCURVE",
+"372 395 CURVE SMOOTH",
+"362 395 OFFCURVE",
+"352 401 OFFCURVE",
+"348 409 CURVE SMOOTH",
+"259 582 LINE",
+"259 582 OFFCURVE",
+"152 411 OFFCURVE",
+"152 411 CURVE",
+"147 401 OFFCURVE",
+"138 395 OFFCURVE",
+"127 395 CURVE SMOOTH",
+"112 395 OFFCURVE",
+"100 407 OFFCURVE",
+"100 422 CURVE SMOOTH",
+"100 427 OFFCURVE",
+"101 432 OFFCURVE",
+"104 436 CURVE SMOOTH",
+"228 643 LINE SMOOTH",
+"235 654 OFFCURVE",
+"246 663 OFFCURVE",
+"260 663 CURVE SMOOTH",
+"274 663 OFFCURVE",
+"285 654 OFFCURVE",
+"292 641 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 395;
+width = 268;
+}
+);
+vhints = (
+{
+position = 348;
+width = 51;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 005E;
+},
+{
+glyphname = mu;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"64.805 263.498 OFFCURVE",
+"64.715 271.166 OFFCURVE",
+"64.715 278.936 CURVE SMOOTH",
+"64.715 350.961 OFFCURVE",
+"72.487 431.7 OFFCURVE",
+"77 466 CURVE SMOOTH",
+"81 495 OFFCURVE",
+"90 500 OFFCURVE",
+"104 500 CURVE SMOOTH",
+"118.492 500 OFFCURVE",
+"132.051 489.732 OFFCURVE",
+"132.051 475.51 CURVE SMOOTH",
+"132.051 449.8 OFFCURVE",
+"119 385.363 OFFCURVE",
+"119 292 CURVE SMOOTH",
+"119 106 OFFCURVE",
+"136 46 OFFCURVE",
+"216 46 CURVE SMOOTH",
+"285 46 OFFCURVE",
+"355 94 OFFCURVE",
+"376 118 CURVE SMOOTH",
+"389 133 OFFCURVE",
+"389 161 OFFCURVE",
+"389 161 CURVE",
+"394 475 LINE SMOOTH",
+"394 490 OFFCURVE",
+"406 500 OFFCURVE",
+"420 500 CURVE SMOOTH",
+"434 500 OFFCURVE",
+"446 490 OFFCURVE",
+"446 475 CURVE SMOOTH",
+"446 28 LINE SMOOTH",
+"446 13 OFFCURVE",
+"432 0 OFFCURVE",
+"416 0 CURVE SMOOTH",
+"397 0 OFFCURVE",
+"385 15 OFFCURVE",
+"385 33 CURVE SMOOTH",
+"385 76 LINE",
+"360 40 OFFCURVE",
+"293 -3 OFFCURVE",
+"216 -3 CURVE SMOOTH",
+"164 -3 OFFCURVE",
+"132 18 OFFCURVE",
+"132 18 CURVE",
+"135 -26 OFFCURVE",
+"144 -101 OFFCURVE",
+"152 -149 CURVE SMOOTH",
+"152.377 -150.885 OFFCURVE",
+"152.564 -152.801 OFFCURVE",
+"152.564 -154.712 CURVE SMOOTH",
+"152.564 -168.004 OFFCURVE",
+"143.487 -181 OFFCURVE",
+"126 -181 CURVE SMOOTH",
+"113 -181 OFFCURVE",
+"101 -172 OFFCURVE",
+"99 -159 CURVE SMOOTH",
+"93 -122 OFFCURVE",
+"86 -83 OFFCURVE",
+"80 0 CURVE SMOOTH",
+"77 41 OFFCURVE",
+"68 158 OFFCURVE",
+"65 256 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -3;
+width = 49;
+},
+{
+position = 480;
+width = 20;
+}
+);
+vhints = (
+{
+position = 65;
+width = 54;
+},
+{
+position = 77;
+width = 55;
+},
+{
+position = 385;
+width = 61;
+},
+{
+position = 389;
+width = 57;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B5;
+},
+{
+glyphname = percent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"122 422 OFFCURVE",
+"61 483 OFFCURVE",
+"61 558 CURVE SMOOTH",
+"61 633 OFFCURVE",
+"122 694 OFFCURVE",
+"197 694 CURVE SMOOTH",
+"272 694 OFFCURVE",
+"333 633 OFFCURVE",
+"333 558 CURVE SMOOTH",
+"333 483 OFFCURVE",
+"272 422 OFFCURVE",
+"197 422 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"152 640 OFFCURVE",
+"115 603 OFFCURVE",
+"115 558 CURVE SMOOTH",
+"115 512 OFFCURVE",
+"152 476 OFFCURVE",
+"197 476 CURVE SMOOTH",
+"242 476 OFFCURVE",
+"279 512 OFFCURVE",
+"279 558 CURVE SMOOTH",
+"279 603 OFFCURVE",
+"242 640 OFFCURVE",
+"197 640 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"448 -8 OFFCURVE",
+"387 53 OFFCURVE",
+"387 128 CURVE SMOOTH",
+"387 203 OFFCURVE",
+"448 264 OFFCURVE",
+"523 264 CURVE SMOOTH",
+"598 264 OFFCURVE",
+"659 203 OFFCURVE",
+"659 128 CURVE SMOOTH",
+"659 53 OFFCURVE",
+"598 -8 OFFCURVE",
+"523 -8 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"478 210 OFFCURVE",
+"441 173 OFFCURVE",
+"441 128 CURVE SMOOTH",
+"441 82 OFFCURVE",
+"478 46 OFFCURVE",
+"523 46 CURVE SMOOTH",
+"568 46 OFFCURVE",
+"605 82 OFFCURVE",
+"605 128 CURVE SMOOTH",
+"605 173 OFFCURVE",
+"568 210 OFFCURVE",
+"523 210 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"170 0 OFFCURVE",
+"160 12 OFFCURVE",
+"160 24 CURVE SMOOTH",
+"160 28 OFFCURVE",
+"161 34 OFFCURVE",
+"165 41 CURVE SMOOTH",
+"517 677 LINE SMOOTH",
+"522 685 OFFCURVE",
+"530 690 OFFCURVE",
+"539 690 CURVE SMOOTH",
+"554 690 OFFCURVE",
+"565 677 OFFCURVE",
+"565 664 CURVE SMOOTH",
+"565 660 OFFCURVE",
+"564 656 OFFCURVE",
+"562 652 CURVE SMOOTH",
+"208 13 LINE SMOOTH",
+"203 4 OFFCURVE",
+"194 0 OFFCURVE",
+"185 0 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -8;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 210;
+width = 54;
+},
+{
+position = 422;
+width = 54;
+},
+{
+position = 640;
+width = 54;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 279;
+width = 54;
+},
+{
+position = 387;
+width = 54;
+},
+{
+position = 605;
+width = 54;
+}
+);
+};
+};
+width = 728;
+}
+);
+unicode = 0025;
+},
+{
+glyphname = at;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"615 22 OFFCURVE",
+"620 24 OFFCURVE",
+"626 24 CURVE SMOOTH",
+"641 24 OFFCURVE",
+"653 12 OFFCURVE",
+"653 -3 CURVE SMOOTH",
+"653 -12 OFFCURVE",
+"649 -19 OFFCURVE",
+"636 -29 CURVE SMOOTH",
+"596 -58 OFFCURVE",
+"521 -94 OFFCURVE",
+"422 -94 CURVE SMOOTH",
+"236 -94 OFFCURVE",
+"68 55 OFFCURVE",
+"68 253 CURVE SMOOTH",
+"68 462 OFFCURVE",
+"222 618 OFFCURVE",
+"431 618 CURVE SMOOTH",
+"618 618 OFFCURVE",
+"765 475 OFFCURVE",
+"765 286 CURVE SMOOTH",
+"765 109 OFFCURVE",
+"637 95 OFFCURVE",
+"604 95 CURVE SMOOTH",
+"596 95 OFFCURVE",
+"498 99 OFFCURVE",
+"466 180 CURVE",
+"438 143 OFFCURVE",
+"398 109 OFFCURVE",
+"349 109 CURVE SMOOTH",
+"239 109 OFFCURVE",
+"233 217 OFFCURVE",
+"233 238 CURVE SMOOTH",
+"233 337 OFFCURVE",
+"307 429 OFFCURVE",
+"403 429 CURVE SMOOTH",
+"434 429 OFFCURVE",
+"465 420 OFFCURVE",
+"495 401 CURVE SMOOTH",
+"512 390 OFFCURVE",
+"517 382 OFFCURVE",
+"517 373 CURVE SMOOTH",
+"517 358 OFFCURVE",
+"504 346 OFFCURVE",
+"489 346 CURVE SMOOTH",
+"484 346 OFFCURVE",
+"479 347 OFFCURVE",
+"469 354 CURVE SMOOTH",
+"447 368 OFFCURVE",
+"425 376 OFFCURVE",
+"404 376 CURVE SMOOTH",
+"337 376 OFFCURVE",
+"287 309 OFFCURVE",
+"287 238 CURVE SMOOTH",
+"287 220 OFFCURVE",
+"292 162 OFFCURVE",
+"349 162 CURVE SMOOTH",
+"404 162 OFFCURVE",
+"454 256 OFFCURVE",
+"467 289 CURVE SMOOTH",
+"472 302 OFFCURVE",
+"481 306 OFFCURVE",
+"493 306 CURVE SMOOTH",
+"507 306 OFFCURVE",
+"519 294 OFFCURVE",
+"519 279 CURVE SMOOTH",
+"519 263 OFFCURVE",
+"511 258 OFFCURVE",
+"511 228 CURVE SMOOTH",
+"511 150 OFFCURVE",
+"607 149 OFFCURVE",
+"607 149 CURVE SMOOTH",
+"635 149 OFFCURVE",
+"711 161 OFFCURVE",
+"711 286 CURVE SMOOTH",
+"711 424 OFFCURVE",
+"615 564 OFFCURVE",
+"431 564 CURVE SMOOTH",
+"277 564 OFFCURVE",
+"122 457 OFFCURVE",
+"122 253 CURVE SMOOTH",
+"122 61 OFFCURVE",
+"296 -41 OFFCURVE",
+"422 -41 CURVE SMOOTH",
+"506 -41 OFFCURVE",
+"570 -8 OFFCURVE",
+"605 15 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -94;
+width = 53;
+},
+{
+position = 109;
+width = 53;
+},
+{
+position = 376;
+width = 53;
+},
+{
+position = 564;
+width = 54;
+}
+);
+vhints = (
+{
+position = 68;
+width = 54;
+},
+{
+position = 233;
+width = 54;
+},
+{
+position = 467;
+width = 52;
+},
+{
+position = 711;
+width = 54;
+}
+);
+};
+};
+width = 828;
+}
+);
+unicode = 0040;
+},
+{
+glyphname = ampersand;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"588 44 LINE SMOOTH",
+"591 40 OFFCURVE",
+"594 33 OFFCURVE",
+"594 27 CURVE SMOOTH",
+"594 12 OFFCURVE",
+"582 0 OFFCURVE",
+"567 0 CURVE SMOOTH",
+"559 0 OFFCURVE",
+"551 4 OFFCURVE",
+"546 10 CURVE SMOOTH",
+"462 110 LINE",
+"385 3 OFFCURVE",
+"289 -4 OFFCURVE",
+"264 -4 CURVE SMOOTH",
+"167 -4 OFFCURVE",
+"61 67 OFFCURVE",
+"61 181 CURVE SMOOTH",
+"61 297 OFFCURVE",
+"142 346 OFFCURVE",
+"224 390 CURVE",
+"194 424 OFFCURVE",
+"148 485 OFFCURVE",
+"148 548 CURVE SMOOTH",
+"148 623 OFFCURVE",
+"219 690 OFFCURVE",
+"295 690 CURVE SMOOTH",
+"371 690 OFFCURVE",
+"442 622 OFFCURVE",
+"442 551 CURVE SMOOTH",
+"442 470 OFFCURVE",
+"400 424 OFFCURVE",
+"310 376 CURVE",
+"454 204 LINE",
+"464 223 OFFCURVE",
+"471 246 OFFCURVE",
+"479 272 CURVE SMOOTH",
+"487 296 OFFCURVE",
+"492 304 OFFCURVE",
+"509 304 CURVE SMOOTH",
+"524 304 OFFCURVE",
+"535 293 OFFCURVE",
+"535 278 CURVE SMOOTH",
+"535 276 OFFCURVE",
+"535 272 OFFCURVE",
+"531 258 CURVE SMOOTH",
+"520 220 OFFCURVE",
+"507 187 OFFCURVE",
+"492 159 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"202 500 OFFCURVE",
+"245 445 OFFCURVE",
+"273 417 CURVE",
+"388 474 OFFCURVE",
+"389 514 OFFCURVE",
+"389 549 CURVE SMOOTH",
+"389 592 OFFCURVE",
+"343 636 OFFCURVE",
+"295 636 CURVE SMOOTH",
+"252 636 OFFCURVE",
+"202 598 OFFCURVE",
+"202 548 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"285 50 OFFCURVE",
+"363 56 OFFCURVE",
+"426 153 CURVE",
+"262 350 LINE",
+"180 306 OFFCURVE",
+"115 270 OFFCURVE",
+"115 181 CURVE SMOOTH",
+"115 91 OFFCURVE",
+"204 50 OFFCURVE",
+"264 50 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -4;
+width = 54;
+},
+{
+position = 0;
+width = 21;
+},
+{
+position = 636;
+width = 54;
+}
+);
+vhints = (
+{
+position = 61;
+width = 54;
+},
+{
+position = 148;
+width = 54;
+},
+{
+position = 389;
+width = 53;
+}
+);
+};
+};
+width = 660;
+}
+);
+unicode = 0026;
+},
+{
+glyphname = paragraph;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"482.681 687.345 OFFCURVE",
+"483.012 660.842 OFFCURVE",
+"483.012 634.493 CURVE SMOOTH",
+"483.012 389.983 OFFCURVE",
+"454.525 158.75 OFFCURVE",
+"413 -57 CURVE SMOOTH",
+"410 -70 OFFCURVE",
+"399 -79 OFFCURVE",
+"386 -79 CURVE SMOOTH",
+"371.471 -79 OFFCURVE",
+"358.592 -67.457 OFFCURVE",
+"358.592 -51.857 CURVE SMOOTH",
+"358.592 146.777 OFFCURVE",
+"426.919 368.256 OFFCURVE",
+"426.919 633.892 CURVE SMOOTH",
+"426.919 659.529 OFFCURVE",
+"426.621 685.56 OFFCURVE",
+"426 712 CURVE",
+"425 728 OFFCURVE",
+"437 740 OFFCURVE",
+"453 741 CURVE SMOOTH",
+"468 741 OFFCURVE",
+"481 729 OFFCURVE",
+"482 714 CURVE"
+);
+},
+{
+closed = 1;
+nodes = (
+"369.271 693.801 OFFCURVE",
+"369.879 658.538 OFFCURVE",
+"369.879 623.325 CURVE SMOOTH",
+"369.879 381.426 OFFCURVE",
+"341.155 141.901 OFFCURVE",
+"301 -58 CURVE SMOOTH",
+"298 -71 OFFCURVE",
+"287 -80 OFFCURVE",
+"274 -80 CURVE SMOOTH",
+"259.941 -80 OFFCURVE",
+"245.111 -67.647 OFFCURVE",
+"245.111 -52.439 CURVE SMOOTH",
+"245.111 -50.339 OFFCURVE",
+"245.393 -48.184 OFFCURVE",
+"246 -46 CURVE SMOOTH",
+"267 29 OFFCURVE",
+"297 270 OFFCURVE",
+"302 349 CURVE",
+"283 349 LINE SMOOTH",
+"173 349 OFFCURVE",
+"69 399 OFFCURVE",
+"69 526 CURVE SMOOTH",
+"69 671 OFFCURVE",
+"222 756 OFFCURVE",
+"381 786 CURVE SMOOTH",
+"382.307 786.261 OFFCURVE",
+"383.591 786.386 OFFCURVE",
+"384.847 786.386 CURVE SMOOTH",
+"398 786.386 OFFCURVE",
+"408 772.693 OFFCURVE",
+"408 759 CURVE SMOOTH",
+"408 746 OFFCURVE",
+"398 734 OFFCURVE",
+"387 732 CURVE SMOOTH",
+"368 729 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 732;
+width = 54;
+}
+);
+vhints = (
+{
+position = 427;
+width = 56;
+}
+);
+};
+};
+width = 559;
+}
+);
+unicode = 00B6;
+},
+{
+glyphname = section;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"403 262 OFFCURVE",
+"396 239 OFFCURVE",
+"382 218 CURVE",
+"396 199 OFFCURVE",
+"404 174 OFFCURVE",
+"404 141 CURVE SMOOTH",
+"404 74 OFFCURVE",
+"338 0 OFFCURVE",
+"233 0 CURVE SMOOTH",
+"110 0 OFFCURVE",
+"51 96 OFFCURVE",
+"51 130 CURVE SMOOTH",
+"51 145 OFFCURVE",
+"63 157 OFFCURVE",
+"78 157 CURVE SMOOTH",
+"91 157 OFFCURVE",
+"100 149 OFFCURVE",
+"103 138 CURVE SMOOTH",
+"121 85 OFFCURVE",
+"169 53 OFFCURVE",
+"233 53 CURVE SMOOTH",
+"322 53 OFFCURVE",
+"351 110 OFFCURVE",
+"351 147 CURVE SMOOTH",
+"351 187 OFFCURVE",
+"331 211 OFFCURVE",
+"233 241 CURVE SMOOTH",
+"127 273 OFFCURVE",
+"80 311 OFFCURVE",
+"80 382 CURVE SMOOTH",
+"80 412 OFFCURVE",
+"90 434 OFFCURVE",
+"105 452 CURVE",
+"88 472 OFFCURVE",
+"79 496 OFFCURVE",
+"79 525 CURVE SMOOTH",
+"79 620 OFFCURVE",
+"178 644 OFFCURVE",
+"249 644 CURVE SMOOTH",
+"350 644 OFFCURVE",
+"404 600 OFFCURVE",
+"404 532 CURVE SMOOTH",
+"404 502 OFFCURVE",
+"396 486 OFFCURVE",
+"376 486 CURVE SMOOTH",
+"358 486 OFFCURVE",
+"349 499 OFFCURVE",
+"349 513 CURVE SMOOTH",
+"349 516 OFFCURVE",
+"351 524 OFFCURVE",
+"351 533 CURVE SMOOTH",
+"351 570 OFFCURVE",
+"321 594 OFFCURVE",
+"252 594 CURVE SMOOTH",
+"181 594 OFFCURVE",
+"131 569 OFFCURVE",
+"131 524 CURVE SMOOTH",
+"131 467 OFFCURVE",
+"198 448 OFFCURVE",
+"238 436 CURVE SMOOTH",
+"331 406 OFFCURVE",
+"403 384 OFFCURVE",
+"403 284 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"132 324 OFFCURVE",
+"199 305 OFFCURVE",
+"239 293 CURVE SMOOTH",
+"278 281 OFFCURVE",
+"314 269 OFFCURVE",
+"342 253 CURVE",
+"348 265 OFFCURVE",
+"350 277 OFFCURVE",
+"350 291 CURVE SMOOTH",
+"350 350 OFFCURVE",
+"290 364 OFFCURVE",
+"219 389 CURVE SMOOTH",
+"196 397 OFFCURVE",
+"171 406 OFFCURVE",
+"147 419 CURVE",
+"137 408 OFFCURVE",
+"132 396 OFFCURVE",
+"132 381 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 0;
+width = 53;
+},
+{
+position = 594;
+width = 50;
+}
+);
+vhints = (
+{
+position = 51;
+width = 52;
+},
+{
+position = 80;
+width = 52;
+},
+{
+position = 351;
+width = 53;
+}
+);
+};
+};
+width = 457;
+}
+);
+unicode = 00A7;
+},
+{
+glyphname = copyright;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"150 236 OFFCURVE",
+"50 338 OFFCURVE",
+"50 463 CURVE SMOOTH",
+"50 588 OFFCURVE",
+"150 690 OFFCURVE",
+"272 690 CURVE SMOOTH",
+"394 690 OFFCURVE",
+"494 588 OFFCURVE",
+"494 463 CURVE SMOOTH",
+"494 338 OFFCURVE",
+"394 236 OFFCURVE",
+"272 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 644 OFFCURVE",
+"96 563 OFFCURVE",
+"96 463 CURVE SMOOTH",
+"96 363 OFFCURVE",
+"175 282 OFFCURVE",
+"272 282 CURVE SMOOTH",
+"369 282 OFFCURVE",
+"448 363 OFFCURVE",
+"448 463 CURVE SMOOTH",
+"448 563 OFFCURVE",
+"369 644 OFFCURVE",
+"272 644 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"357 376 OFFCURVE",
+"322 348 OFFCURVE",
+"264 348 CURVE SMOOTH",
+"200 348 OFFCURVE",
+"146 401 OFFCURVE",
+"146 464 CURVE SMOOTH",
+"146 541 OFFCURVE",
+"197 591 OFFCURVE",
+"274 591 CURVE SMOOTH",
+"306 591 OFFCURVE",
+"332 577 OFFCURVE",
+"349 565 CURVE",
+"357 558 OFFCURVE",
+"361 552 OFFCURVE",
+"361 544 CURVE SMOOTH",
+"361 531 OFFCURVE",
+"351 521 OFFCURVE",
+"338 521 CURVE SMOOTH",
+"332 521 OFFCURVE",
+"327 523 OFFCURVE",
+"321 528 CURVE SMOOTH",
+"311 536 OFFCURVE",
+"294 545 OFFCURVE",
+"274 545 CURVE SMOOTH",
+"201 545 OFFCURVE",
+"193 489 OFFCURVE",
+"193 464 CURVE SMOOTH",
+"193 422 OFFCURVE",
+"230 394 OFFCURVE",
+"264 394 CURVE SMOOTH",
+"293 394 OFFCURVE",
+"325 405 OFFCURVE",
+"336 427 CURVE SMOOTH",
+"343 439 OFFCURVE",
+"351 443 OFFCURVE",
+"359 443 CURVE SMOOTH",
+"372 443 OFFCURVE",
+"382 433 OFFCURVE",
+"382 420 CURVE SMOOTH",
+"382 416 OFFCURVE",
+"381 412 OFFCURVE",
+"376 403 CURVE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 348;
+width = 46;
+},
+{
+position = 545;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 46;
+},
+{
+position = 146;
+width = 47;
+},
+{
+position = 336;
+width = 46;
+},
+{
+position = 448;
+width = 46;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 00A9;
+},
+{
+glyphname = registered;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"149 236 OFFCURVE",
+"50 338 OFFCURVE",
+"50 463 CURVE SMOOTH",
+"50 588 OFFCURVE",
+"149 690 OFFCURVE",
+"272 690 CURVE SMOOTH",
+"394 690 OFFCURVE",
+"494 588 OFFCURVE",
+"494 463 CURVE SMOOTH",
+"494 338 OFFCURVE",
+"394 236 OFFCURVE",
+"272 236 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"175 644 OFFCURVE",
+"96 563 OFFCURVE",
+"96 463 CURVE SMOOTH",
+"96 363 OFFCURVE",
+"175 282 OFFCURVE",
+"272 282 CURVE SMOOTH",
+"369 282 OFFCURVE",
+"448 363 OFFCURVE",
+"448 463 CURVE SMOOTH",
+"448 563 OFFCURVE",
+"369 644 OFFCURVE",
+"272 644 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"388 477 OFFCURVE",
+"335 457 OFFCURVE",
+"288 447 CURVE",
+"350 405 LINE SMOOTH",
+"357 401 OFFCURVE",
+"361 393 OFFCURVE",
+"361 385 CURVE SMOOTH",
+"361 372 OFFCURVE",
+"351 362 OFFCURVE",
+"338 362 CURVE SMOOTH",
+"333 362 OFFCURVE",
+"328 364 OFFCURVE",
+"325 366 CURVE SMOOTH",
+"222 437 LINE",
+"213 384 LINE SMOOTH",
+"211 372 OFFCURVE",
+"202 363 OFFCURVE",
+"190 363 CURVE SMOOTH",
+"176 363 OFFCURVE",
+"165 376 OFFCURVE",
+"167 390 CURVE SMOOTH",
+"196 567 LINE SMOOTH",
+"199 585 OFFCURVE",
+"199 590 OFFCURVE",
+"273 590 CURVE SMOOTH",
+"347 590 OFFCURVE",
+"388 563 OFFCURVE",
+"388 520 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"292 491 OFFCURVE",
+"342 510 OFFCURVE",
+"342 520 CURVE SMOOTH",
+"342 538 OFFCURVE",
+"300 544 OFFCURVE",
+"265 544 CURVE SMOOTH",
+"256 544 OFFCURVE",
+"247 544 OFFCURVE",
+"239 543 CURVE",
+"230 485 LINE"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 236;
+width = 46;
+},
+{
+position = 544;
+width = 46;
+},
+{
+position = 644;
+width = 46;
+}
+);
+vhints = (
+{
+position = 50;
+width = 46;
+},
+{
+position = 342;
+width = 46;
+},
+{
+position = 448;
+width = 46;
+}
+);
+};
+};
+width = 544;
+}
+);
+unicode = 00AE;
+},
+{
+glyphname = trademark;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"189 646 LINE",
+"189 487 LINE SMOOTH",
+"189 475 OFFCURVE",
+"179 465 OFFCURVE",
+"167 465 CURVE SMOOTH",
+"155 465 OFFCURVE",
+"145 475 OFFCURVE",
+"145 487 CURVE SMOOTH",
+"145 646 LINE",
+"42 646 LINE SMOOTH",
+"30 646 OFFCURVE",
+"20 656 OFFCURVE",
+"20 668 CURVE SMOOTH",
+"20 681 OFFCURVE",
+"30 690 OFFCURVE",
+"42 690 CURVE SMOOTH",
+"286 690 LINE SMOOTH",
+"298 690 OFFCURVE",
+"308 681 OFFCURVE",
+"308 668 CURVE SMOOTH",
+"308 656 OFFCURVE",
+"298 646 OFFCURVE",
+"286 646 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"617 493 LINE SMOOTH",
+"618 490 OFFCURVE",
+"618 488 OFFCURVE",
+"618 485 CURVE SMOOTH",
+"618 475 OFFCURVE",
+"608 463 OFFCURVE",
+"596 463 CURVE SMOOTH",
+"587 463 OFFCURVE",
+"578 469 OFFCURVE",
+"575 478 CURVE SMOOTH",
+"529 609 LINE",
+"470 478 LINE SMOOTH",
+"466 470 OFFCURVE",
+"459 465 OFFCURVE",
+"451 465 CURVE SMOOTH",
+"441 465 OFFCURVE",
+"432 470 OFFCURVE",
+"429 479 CURVE SMOOTH",
+"381 609 LINE",
+"324 480 LINE SMOOTH",
+"320 472 OFFCURVE",
+"312 467 OFFCURVE",
+"304 467 CURVE SMOOTH",
+"291 467 OFFCURVE",
+"282 478 OFFCURVE",
+"282 489 CURVE SMOOTH",
+"282 492 OFFCURVE",
+"283 495 OFFCURVE",
+"284 498 CURVE SMOOTH",
+"363 677 LINE SMOOTH",
+"366 685 OFFCURVE",
+"375 690 OFFCURVE",
+"384 690 CURVE SMOOTH",
+"393 690 OFFCURVE",
+"401 684 OFFCURVE",
+"404 676 CURVE SMOOTH",
+"452 545 LINE",
+"512 677 LINE SMOOTH",
+"515 685 OFFCURVE",
+"522 690 OFFCURVE",
+"531 690 CURVE SMOOTH",
+"541 690 OFFCURVE",
+"549 685 OFFCURVE",
+"552 676 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 646;
+width = 44;
+}
+);
+vhints = (
+{
+position = 145;
+width = 44;
+},
+{
+position = 282;
+width = 42;
+},
+{
+position = 575;
+width = 43;
+}
+);
+};
+};
+width = 608;
+}
+);
+unicode = 2122;
+},
+{
+glyphname = degree;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"55 464 OFFCURVE",
+"0 519 OFFCURVE",
+"0 586 CURVE SMOOTH",
+"0 653 OFFCURVE",
+"55 708 OFFCURVE",
+"122 708 CURVE SMOOTH",
+"189 708 OFFCURVE",
+"243 653 OFFCURVE",
+"243 586 CURVE SMOOTH",
+"243 519 OFFCURVE",
+"189 464 OFFCURVE",
+"122 464 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"80 662 OFFCURVE",
+"45 628 OFFCURVE",
+"45 586 CURVE SMOOTH",
+"45 544 OFFCURVE",
+"80 510 OFFCURVE",
+"122 510 CURVE SMOOTH",
+"164 510 OFFCURVE",
+"198 544 OFFCURVE",
+"198 586 CURVE SMOOTH",
+"198 628 OFFCURVE",
+"164 662 OFFCURVE",
+"122 662 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 464;
+width = 46;
+},
+{
+position = 662;
+width = 46;
+}
+);
+vhints = (
+{
+position = 0;
+width = 45;
+},
+{
+position = 198;
+width = 45;
+}
+);
+};
+};
+width = 243;
+}
+);
+unicode = 00B0;
+},
+{
+glyphname = bar;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"81 -168 OFFCURVE",
+"68 -156 OFFCURVE",
+"68 -140 CURVE SMOOTH",
+"68 812 LINE SMOOTH",
+"68 827 OFFCURVE",
+"81 840 OFFCURVE",
+"96 840 CURVE SMOOTH",
+"112 840 OFFCURVE",
+"124 827 OFFCURVE",
+"124 812 CURVE SMOOTH",
+"124 -140 LINE SMOOTH",
+"124 -156 OFFCURVE",
+"112 -168 OFFCURVE",
+"96 -168 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+vhints = (
+{
+position = 68;
+width = 56;
+}
+);
+};
+};
+width = 193;
+}
+);
+unicode = 007C;
+},
+{
+glyphname = acute;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"199 572 LINE SMOOTH",
+"192 567 OFFCURVE",
+"184 563 OFFCURVE",
+"178 563 CURVE SMOOTH",
+"164 563 OFFCURVE",
+"152 575 OFFCURVE",
+"152 590 CURVE SMOOTH",
+"152 596 OFFCURVE",
+"153 603 OFFCURVE",
+"158 607 CURVE SMOOTH",
+"284 710 LINE SMOOTH",
+"292 717 OFFCURVE",
+"302 725 OFFCURVE",
+"313 725 CURVE SMOOTH",
+"332 725 OFFCURVE",
+"347 709 OFFCURVE",
+"347 689 CURVE SMOOTH",
+"347 680 OFFCURVE",
+"344 671 OFFCURVE",
+"337 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+vhints = (
+{
+position = 152;
+width = 195;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B4;
+},
+{
+glyphname = breve;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"97 679 OFFCURVE",
+"99 690 OFFCURVE",
+"114 690 CURVE SMOOTH",
+"125 690 OFFCURVE",
+"133 679 OFFCURVE",
+"137 672 CURVE SMOOTH",
+"162 622 OFFCURVE",
+"220 605 OFFCURVE",
+"257 605 CURVE SMOOTH",
+"308 605 OFFCURVE",
+"343 625 OFFCURVE",
+"363 674 CURVE SMOOTH",
+"368 686 OFFCURVE",
+"373 695 OFFCURVE",
+"386 695 CURVE SMOOTH",
+"395 695 OFFCURVE",
+"403 687 OFFCURVE",
+"403 678 CURVE SMOOTH",
+"403 633 OFFCURVE",
+"350 559 OFFCURVE",
+"255 559 CURVE SMOOTH",
+"137 559 OFFCURVE",
+"97 650 OFFCURVE",
+"97 671 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 559;
+width = 46;
+},
+{
+position = 670;
+width = 20;
+}
+);
+vhints = (
+{
+position = 97;
+width = 40;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D8;
+},
+{
+glyphname = caron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"109 683 LINE SMOOTH",
+"103 688 OFFCURVE",
+"100 695 OFFCURVE",
+"100 703 CURVE SMOOTH",
+"100 717 OFFCURVE",
+"112 729 OFFCURVE",
+"126 729 CURVE SMOOTH",
+"133 729 OFFCURVE",
+"140 727 OFFCURVE",
+"145 722 CURVE SMOOTH",
+"241 635 LINE",
+"356 724 LINE SMOOTH",
+"361 728 OFFCURVE",
+"367 729 OFFCURVE",
+"373 729 CURVE SMOOTH",
+"387 729 OFFCURVE",
+"399 718 OFFCURVE",
+"399 703 CURVE SMOOTH",
+"399 695 OFFCURVE",
+"396 687 OFFCURVE",
+"389 682 CURVE SMOOTH",
+"258 572 LINE SMOOTH",
+"252 567 OFFCURVE",
+"245 565 OFFCURVE",
+"239 565 CURVE SMOOTH",
+"232 565 OFFCURVE",
+"225 568 OFFCURVE",
+"219 573 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 565;
+width = 164;
+}
+);
+vhints = (
+{
+position = 100;
+width = 299;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02C7;
+},
+{
+glyphname = cedilla;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"212 -201 OFFCURVE",
+"165 -179 OFFCURVE",
+"165 -146 CURVE SMOOTH",
+"165 -138 OFFCURVE",
+"174 -128 OFFCURVE",
+"186 -128 CURVE SMOOTH",
+"194 -128 OFFCURVE",
+"199 -133 OFFCURVE",
+"204 -139 CURVE SMOOTH",
+"212 -148 OFFCURVE",
+"221 -159 OFFCURVE",
+"244 -159 CURVE SMOOTH",
+"271 -159 OFFCURVE",
+"293 -137 OFFCURVE",
+"293 -110 CURVE SMOOTH",
+"293 -83 OFFCURVE",
+"271 -61 OFFCURVE",
+"244 -61 CURVE SMOOTH",
+"229 -61 OFFCURVE",
+"220 -67 OFFCURVE",
+"213 -71 CURVE SMOOTH",
+"209 -74 OFFCURVE",
+"205 -76 OFFCURVE",
+"201 -76 CURVE SMOOTH",
+"190 -76 OFFCURVE",
+"180 -68 OFFCURVE",
+"180 -56 CURVE SMOOTH",
+"180 -50 OFFCURVE",
+"182 -43 OFFCURVE",
+"186 -33 CURVE SMOOTH",
+"209 30 OFFCURVE",
+"209 42 OFFCURVE",
+"222 42 CURVE SMOOTH",
+"230 42 OFFCURVE",
+"236 38 OFFCURVE",
+"235 22 CURVE SMOOTH",
+"233 -19 LINE",
+"301 -19 OFFCURVE",
+"335 -62 OFFCURVE",
+"335 -110 CURVE SMOOTH",
+"335 -160 OFFCURVE",
+"294 -201 OFFCURVE",
+"244 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 42;
+},
+{
+position = -61;
+width = 42;
+}
+);
+vhints = (
+{
+position = 293;
+width = 42;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00B8;
+},
+{
+glyphname = dieresis;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"218 596 OFFCURVE",
+"196 576 OFFCURVE",
+"167 576 CURVE SMOOTH",
+"142 576 OFFCURVE",
+"122 592 OFFCURVE",
+"122 615 CURVE SMOOTH",
+"122 638 OFFCURVE",
+"145 659 OFFCURVE",
+"173 659 CURVE SMOOTH",
+"196 659 OFFCURVE",
+"218 642 OFFCURVE",
+"218 620 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"377 596 OFFCURVE",
+"355 576 OFFCURVE",
+"326 576 CURVE SMOOTH",
+"301 576 OFFCURVE",
+"281 592 OFFCURVE",
+"281 615 CURVE SMOOTH",
+"281 638 OFFCURVE",
+"304 659 OFFCURVE",
+"332 659 CURVE SMOOTH",
+"355 659 OFFCURVE",
+"377 642 OFFCURVE",
+"377 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 122;
+width = 96;
+},
+{
+position = 281;
+width = 96;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00A8;
+},
+{
+glyphname = dotaccent;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"298 596 OFFCURVE",
+"276 576 OFFCURVE",
+"247 576 CURVE SMOOTH",
+"222 576 OFFCURVE",
+"202 592 OFFCURVE",
+"202 615 CURVE SMOOTH",
+"202 638 OFFCURVE",
+"225 659 OFFCURVE",
+"253 659 CURVE SMOOTH",
+"276 659 OFFCURVE",
+"298 642 OFFCURVE",
+"298 620 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 576;
+width = 83;
+}
+);
+vhints = (
+{
+position = 202;
+width = 96;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02D9;
+},
+{
+glyphname = grave;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"173 704 LINE SMOOTH",
+"166 711 OFFCURVE",
+"162 719 OFFCURVE",
+"162 729 CURVE SMOOTH",
+"162 747 OFFCURVE",
+"179 763 OFFCURVE",
+"197 763 CURVE SMOOTH",
+"208 763 OFFCURVE",
+"219 756 OFFCURVE",
+"226 748 CURVE SMOOTH",
+"331 618 LINE SMOOTH",
+"336 611 OFFCURVE",
+"338 606 OFFCURVE",
+"338 600 CURVE SMOOTH",
+"338 585 OFFCURVE",
+"324 574 OFFCURVE",
+"310 574 CURVE SMOOTH",
+"302 574 OFFCURVE",
+"296 578 OFFCURVE",
+"291 583 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 574;
+width = 189;
+}
+);
+vhints = (
+{
+position = 162;
+width = 176;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 0060;
+},
+{
+glyphname = hungarumlaut;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"119 572 LINE SMOOTH",
+"112 567 OFFCURVE",
+"104 563 OFFCURVE",
+"98 563 CURVE SMOOTH",
+"84 563 OFFCURVE",
+"72 575 OFFCURVE",
+"72 590 CURVE SMOOTH",
+"72 596 OFFCURVE",
+"73 603 OFFCURVE",
+"78 607 CURVE SMOOTH",
+"204 710 LINE SMOOTH",
+"212 717 OFFCURVE",
+"222 725 OFFCURVE",
+"233 725 CURVE SMOOTH",
+"252 725 OFFCURVE",
+"267 709 OFFCURVE",
+"267 689 CURVE SMOOTH",
+"267 680 OFFCURVE",
+"264 671 OFFCURVE",
+"257 666 CURVE SMOOTH"
+);
+},
+{
+closed = 1;
+nodes = (
+"279 572 LINE SMOOTH",
+"272 567 OFFCURVE",
+"264 563 OFFCURVE",
+"258 563 CURVE SMOOTH",
+"244 563 OFFCURVE",
+"232 575 OFFCURVE",
+"232 590 CURVE SMOOTH",
+"232 596 OFFCURVE",
+"233 603 OFFCURVE",
+"238 607 CURVE SMOOTH",
+"364 710 LINE SMOOTH",
+"372 717 OFFCURVE",
+"382 725 OFFCURVE",
+"393 725 CURVE SMOOTH",
+"412 725 OFFCURVE",
+"427 709 OFFCURVE",
+"427 689 CURVE SMOOTH",
+"427 680 OFFCURVE",
+"424 671 OFFCURVE",
+"417 666 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 563;
+width = 162;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DD;
+},
+{
+glyphname = macron;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"145 600 LINE SMOOTH",
+"131 600 OFFCURVE",
+"120 612 OFFCURVE",
+"120 626 CURVE SMOOTH",
+"120 640 OFFCURVE",
+"131 651 OFFCURVE",
+"145 651 CURVE SMOOTH",
+"354 651 LINE SMOOTH",
+"368 651 OFFCURVE",
+"379 640 OFFCURVE",
+"379 626 CURVE SMOOTH",
+"379 612 OFFCURVE",
+"368 600 OFFCURVE",
+"354 600 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = 600;
+width = 51;
+}
+);
+vhints = (
+{
+position = 120;
+width = 259;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 00AF;
+},
+{
+glyphname = ogonek;
+layers = (
+{
+layerId = master01;
+paths = (
+{
+closed = 1;
+nodes = (
+"194 -200 OFFCURVE",
+"150 -158 OFFCURVE",
+"150 -100 CURVE SMOOTH",
+"150 -40 OFFCURVE",
+"201 7 OFFCURVE",
+"247 34 CURVE SMOOTH",
+"250 36 OFFCURVE",
+"256 38 OFFCURVE",
+"261 38 CURVE SMOOTH",
+"271 38 OFFCURVE",
+"279 28 OFFCURVE",
+"279 16 CURVE SMOOTH",
+"279 8 OFFCURVE",
+"269 -1 OFFCURVE",
+"255 -11 CURVE SMOOTH",
+"229 -30 OFFCURVE",
+"192 -57 OFFCURVE",
+"192 -101 CURVE SMOOTH",
+"192 -135 OFFCURVE",
+"219 -158 OFFCURVE",
+"253 -158 CURVE SMOOTH",
+"273 -158 OFFCURVE",
+"295 -151 OFFCURVE",
+"315 -135 CURVE SMOOTH",
+"319 -132 OFFCURVE",
+"323 -131 OFFCURVE",
+"328 -131 CURVE SMOOTH",
+"338 -131 OFFCURVE",
+"349 -141 OFFCURVE",
+"349 -152 CURVE SMOOTH",
+"349 -181 OFFCURVE",
+"281 -201 OFFCURVE",
+"253 -201 CURVE SMOOTH"
+);
+}
+);
+userData = {
+com.fontlab.hintData = {
+hhints = (
+{
+position = -201;
+width = 43;
+}
+);
+vhints = (
+{
+position = 150;
+width = 42;
+}
+);
+};
+};
+width = 500;
+}
+);
+unicode = 02DB;
+},
+{
+glyphname = NULL;
+layers = (
+{
+layerId = master01;
+width = 600;
+}
+);
+}
+);
+instances = (
+{
+instanceInterpolations = {
+master01 = 1;
+};
+name = Regular;
+weightClass = Normal;
+}
+);
+kerning = {
+master01 = {
+A = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+Agrave = {
+T = -60;
+Tcaron = -60;
+V = -30;
+Y = -30;
+Yacute = -30;
+Ydieresis = -30;
+hyphen = -40;
+uni0162 = -60;
+};
+L = {
+J = -30;
+Jcircumflex = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+Lslash = {
+J = -30;
+T = -90;
+Tcaron = -90;
+V = -50;
+W = -40;
+Y = -80;
+Yacute = -80;
+Ydieresis = -80;
+hyphen = -80;
+uni0162 = -90;
+};
+P = {
+A = -40;
+AE = -110;
+Aacute = -40;
+Abreve = -40;
+Acircumflex = -40;
+Adieresis = -40;
+Agrave = -40;
+Aogonek = -40;
+Aring = -40;
+Atilde = -40;
+J = -70;
+Jcircumflex = -70;
+hyphen = -60;
+slash = -80;
+};
+T = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+Jcircumflex = -60;
+T = 20;
+Tcaron = 20;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+ccircumflex = -70;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+gcircumflex = -70;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -90;
+uni0162 = 20;
+};
+Tcaron = {
+A = -50;
+AE = -100;
+Aacute = -50;
+Abreve = -50;
+Acircumflex = -50;
+Adieresis = -50;
+Agrave = -50;
+Aogonek = -50;
+Aring = -50;
+Atilde = -50;
+J = -60;
+a = -80;
+aacute = -60;
+abreve = -20;
+acircumflex = -30;
+adieresis = -20;
+ae = -80;
+agrave = -50;
+aogonek = -80;
+aring = -30;
+atilde = -20;
+c = -80;
+cacute = -60;
+ccaron = -30;
+ccedilla = -80;
+comma = -100;
+d = -70;
+dcaron = -70;
+dcroat = -70;
+e = -80;
+eacute = -60;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -20;
+egrave = -50;
+ellipsis = -100;
+eogonek = -80;
+g = -80;
+hyphen = -70;
+o = -80;
+oacute = -60;
+ocircumflex = -30;
+odieresis = -20;
+oe = -80;
+ograve = -50;
+ohungarumlaut = -30;
+oslash = -80;
+otilde = -20;
+period = -100;
+slash = -90;
+};
+V = {
+A = -20;
+AE = -80;
+Aacute = -20;
+Abreve = -20;
+Acircumflex = -20;
+Adieresis = -20;
+Agrave = -20;
+Aogonek = -20;
+Aring = -20;
+Atilde = -20;
+J = -50;
+Jcircumflex = -50;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -30;
+adieresis = -10;
+ae = -40;
+agrave = -20;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -40;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -20;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -80;
+quotesinglbase = -80;
+slash = -60;
+};
+W = {
+AE = -60;
+J = -40;
+a = -40;
+aacute = -30;
+abreve = -20;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -30;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+comma = -80;
+d = -40;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+hyphen = -50;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -30;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -20;
+period = -80;
+slash = -70;
+};
+Y = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Yacute = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+Ydieresis = {
+A = -30;
+AE = -90;
+Aacute = -30;
+Abreve = -30;
+Acircumflex = -30;
+Adieresis = -30;
+Agrave = -30;
+Aogonek = -30;
+Aring = -30;
+Atilde = -30;
+J = -40;
+a = -60;
+aacute = -40;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -60;
+agrave = -40;
+aogonek = -60;
+aring = -40;
+atilde = -20;
+c = -60;
+cacute = -50;
+ccaron = -30;
+ccedilla = -60;
+comma = -120;
+d = -50;
+dcaron = -50;
+dcroat = -50;
+e = -60;
+eacute = -40;
+ecaron = -30;
+ecircumflex = -20;
+edieresis = -30;
+egrave = -40;
+ellipsis = -120;
+eogonek = -60;
+g = -60;
+hyphen = -80;
+o = -60;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -40;
+oe = -60;
+ograve = -50;
+ohungarumlaut = -20;
+oslash = -60;
+otilde = -20;
+period = -120;
+slash = -70;
+};
+f = {
+a = -40;
+aacute = -30;
+abreve = -10;
+acircumflex = -20;
+adieresis = -20;
+ae = -40;
+agrave = -30;
+aogonek = -40;
+aring = -20;
+atilde = -10;
+c = -40;
+cacute = -30;
+ccaron = -20;
+ccedilla = -40;
+ccircumflex = -30;
+comma = -80;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -40;
+eacute = -30;
+ecaron = -20;
+ecircumflex = -20;
+edieresis = -20;
+egrave = -30;
+ellipsis = -80;
+eogonek = -40;
+g = -40;
+gcircumflex = -40;
+hyphen = -70;
+o = -40;
+oacute = -30;
+ocircumflex = -20;
+odieresis = -20;
+oe = -40;
+ograve = -30;
+ohungarumlaut = -20;
+oslash = -40;
+otilde = -10;
+period = -80;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -50;
+};
+hyphen = {
+T = -60;
+Tcaron = -60;
+V = -50;
+W = -30;
+Y = -50;
+Yacute = -50;
+Ydieresis = -50;
+uni0162 = -60;
+};
+r = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+ccircumflex = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+gcircumflex = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+quotedblbase = -100;
+quotesinglbase = -100;
+slash = -60;
+};
+racute = {
+a = -30;
+aacute = -30;
+abreve = -30;
+acircumflex = -30;
+adieresis = -30;
+ae = -30;
+agrave = -30;
+aogonek = -30;
+aring = -30;
+atilde = -30;
+c = -30;
+cacute = -30;
+ccaron = -30;
+ccedilla = -30;
+comma = -100;
+d = -30;
+dcaron = -30;
+dcroat = -30;
+e = -30;
+eacute = -30;
+ecaron = -30;
+ecircumflex = -30;
+edieresis = -30;
+egrave = -30;
+ellipsis = -100;
+eogonek = -30;
+g = -30;
+hyphen = -40;
+o = -30;
+oacute = -30;
+ocircumflex = -30;
+odieresis = -30;
+oe = -30;
+ograve = -30;
+ohungarumlaut = -30;
+oslash = -30;
+otilde = -30;
+period = -100;
+slash = -60;
+};
+rcaron = {
+a = -30;
+ae = -30;
+e = -30;
+g = -30;
+o = -30;
+oe = -30;
+};
+seven = {
+emdash = -80;
+endash = -80;
+four = -80;
+hyphen = -80;
+uni00AD = -80;
+};
+slash = {
+A = -70;
+AE = -90;
+Aacute = -70;
+Abreve = -70;
+Acircumflex = -70;
+Adieresis = -70;
+Agrave = -70;
+Aogonek = -70;
+Aring = -70;
+Atilde = -70;
+J = -80;
+Jcircumflex = -80;
+T = -20;
+Tcaron = -20;
+a = -100;
+aacute = -90;
+abreve = -80;
+acircumflex = -80;
+adieresis = -70;
+ae = -100;
+agrave = -80;
+aogonek = -100;
+aring = -80;
+atilde = -60;
+c = -100;
+cacute = -90;
+ccaron = -70;
+ccedilla = -100;
+ccircumflex = -90;
+comma = -150;
+d = -90;
+dcaron = -90;
+dcroat = -90;
+e = -100;
+eacute = -90;
+ecaron = -70;
+ecircumflex = -80;
+edieresis = -90;
+egrave = -80;
+ellipsis = -150;
+eogonek = -100;
+g = -100;
+gcircumflex = -90;
+hyphen = -100;
+o = -100;
+oacute = -80;
+ocircumflex = -70;
+odieresis = -70;
+oe = -100;
+ograve = -80;
+ohungarumlaut = -70;
+oslash = -100;
+otilde = -60;
+period = -150;
+quotedblbase = -150;
+quotesinglbase = -150;
+slash = -120;
+uni0162 = -20;
+};
+underscore = {
+j = 60;
+jcircumflex = 60;
+};
+uni0162 = {
+a = -80;
+ae = -80;
+dcroat = -60;
+e = -80;
+g = -70;
+o = -80;
+oe = -80;
+period = -50;
+};
+};
+};
+manufacturer = "Craig Rozynski";
+manufacturerURL = "http://www.comicneue.com";
+unitsPerEm = 1000;
+userData = {
+UFOFormat = 2;
+};
+versionMajor = 2;
+versionMinor = 3;
+}
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1290 @@
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+
+# GPOS 
+
+
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+feature kern {
+
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>familyName</key>
+    <string>Comic Neue Angular</string>
+    <key>styleName</key>
+    <string>BoldOblique</string>
+    <key>styleMapFamilyName</key>
+    <string>Comic Neue Angular Bold Oblique</string>
+    <key>styleMapStyleName</key>
+    <string>bold italic</string>
+    <key>versionMajor</key>
+    <integer>2</integer>
+    <key>versionMinor</key>
+    <integer>3</integer>
+    <key>copyright</key>
+    <string>-</string>
+    <key>trademark</key>
+    <string>-</string>
+    <key>unitsPerEm</key>
+    <integer>1000</integer>
+    <key>capHeight</key>
+    <integer>689</integer>
+    <key>xHeight</key>
+    <integer>511</integer>
+    <key>ascender</key>
+    <integer>750</integer>
+    <key>descender</key>
+    <integer>-250</integer>
+    <key>italicAngle</key>
+    <real>-12</real>
+    <key>note</key>
+    <string></string>
+    <key>openTypeHeadCreated</key>
+    <string>2016/09/15 04:55:57</string>
+    <key>openTypeHheaAscender</key>
+    <integer>750</integer>
+    <key>openTypeHheaDescender</key>
+    <integer>-250</integer>
+    <key>openTypeHheaLineGap</key>
+    <integer>0</integer>
+    <key>openTypeNameDesigner</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameDesignerURL</key>
+    <string>http://www.craigrozynski.com</string>
+    <key>openTypeNameManufacturer</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameManufacturerURL</key>
+    <string>http://www.comicneue.com</string>
+    <key>openTypeNameLicense</key>
+    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
+    <key>openTypeNameLicenseURL</key>
+    <string>http://scripts.sil.org/OFL</string>
+    <key>openTypeNameVersion</key>
+    <string>Version 2.003</string>
+    <key>openTypeNameUniqueID</key>
+    <string>2.003;;Comic Neue Angular Bold Oblique</string>
+    <key>openTypeNamePreferredFamilyName</key>
+    <string>Comic Neue Angular</string>
+    <key>openTypeNamePreferredSubfamilyName</key>
+    <string>Bold Oblique</string>
+    <key>openTypeOS2Panose</key>
+    <array>
+      <integer>2</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2WidthClass</key>
+    <integer>5</integer>
+    <key>openTypeOS2WeightClass</key>
+    <integer>700</integer>
+    <key>openTypeOS2VendorID</key>
+    <string>    </string>
+    <key>openTypeOS2FamilyClass</key>
+    <array>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2Type</key>
+    <array/>
+    <key>openTypeOS2TypoAscender</key>
+    <integer>750</integer>
+    <key>openTypeOS2TypoDescender</key>
+    <integer>-250</integer>
+    <key>openTypeOS2TypoLineGap</key>
+    <integer>0</integer>
+    <key>openTypeOS2WinAscent</key>
+    <integer>942</integer>
+    <key>openTypeOS2WinDescent</key>
+    <integer>247</integer>
+    <key>openTypeOS2SubscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SubscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SubscriptXOffset</key>
+    <integer>-16</integer>
+    <key>openTypeOS2SubscriptYOffset</key>
+    <integer>75</integer>
+    <key>openTypeOS2SuperscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SuperscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SuperscriptXOffset</key>
+    <integer>74</integer>
+    <key>openTypeOS2SuperscriptYOffset</key>
+    <integer>350</integer>
+    <key>openTypeOS2StrikeoutSize</key>
+    <integer>50</integer>
+    <key>openTypeOS2StrikeoutPosition</key>
+    <integer>306</integer>
+    <key>openTypeOS2UnicodeRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+      <integer>2</integer>
+    </array>
+    <key>openTypeOS2CodePageRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+    </array>
+    <key>postscriptFontName</key>
+    <string>ComicNeueAngular-BoldOblique</string>
+    <key>postscriptFullName</key>
+    <string>Comic Neue Angular Bold Oblique</string>
+    <key>postscriptWeightName</key>
+    <string>Bold</string>
+    <key>postscriptUnderlineThickness</key>
+    <integer>50</integer>
+    <key>postscriptUnderlinePosition</key>
+    <integer>-100</integer>
+    <key>postscriptBlueValues</key>
+    <array>
+      <integer>-3</integer>
+      <integer>0</integer>
+      <integer>511</integer>
+      <integer>511</integer>
+      <integer>689</integer>
+      <integer>689</integer>
+    </array>
+    <key>postscriptOtherBlues</key>
+    <array>
+      <integer>-183</integer>
+      <integer>-183</integer>
+    </array>
+    <key>postscriptBlueFuzz</key>
+    <integer>1</integer>
+    <key>postscriptBlueShift</key>
+    <integer>7</integer>
+    <key>postscriptBlueScale</key>
+    <real>0.039625</real>
+    <key>postscriptForceBold</key>
+    <true/>
+    <key>macintoshFONDName</key>
+    <string>Comic Neue Angular</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="530"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="213" y="600" type="line"/>
+      <point x="414" y="731" type="line"/>
+      <point x="482" y="658" type="line"/>
+      <point x="271" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="649"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="307" y="772" type="line"/>
+      <point x="502" y="906" type="line"/>
+      <point x="572" y="831" type="line"/>
+      <point x="366" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="530"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="356" y="626" type="curve" smooth="yes"/>
+      <point x="402" y="626"/>
+      <point x="436" y="649"/>
+      <point x="470" y="706" type="curve"/>
+      <point x="520" y="642" type="line"/>
+      <point x="483" y="575"/>
+      <point x="409" y="538"/>
+      <point x="342" y="538" type="curve" smooth="yes"/>
+      <point x="269" y="538"/>
+      <point x="213" y="572"/>
+      <point x="198" y="637" type="curve"/>
+      <point x="271" y="698" type="line"/>
+      <point x="294" y="629"/>
+      <point x="329" y="626"/>
+    </contour>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="649"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+    <contour>
+      <point x="446" y="806" type="curve" smooth="yes"/>
+      <point x="492" y="806"/>
+      <point x="527" y="829"/>
+      <point x="560" y="886" type="curve"/>
+      <point x="610" y="822" type="line"/>
+      <point x="573" y="755"/>
+      <point x="499" y="718"/>
+      <point x="432" y="718" type="curve" smooth="yes"/>
+      <point x="359" y="718"/>
+      <point x="303" y="752"/>
+      <point x="288" y="817" type="curve"/>
+      <point x="361" y="878" type="line"/>
+      <point x="384" y="809"/>
+      <point x="419" y="806"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="530"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="234" y="520" type="line"/>
+      <point x="189" y="585" type="line"/>
+      <point x="389" y="720" type="line"/>
+      <point x="507" y="580" type="line"/>
+      <point x="430" y="521" type="line"/>
+      <point x="357" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="649"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="314" y="690" type="line"/>
+      <point x="268" y="756" type="line"/>
+      <point x="472" y="895" type="line"/>
+      <point x="593" y="751" type="line"/>
+      <point x="514" y="691" type="line"/>
+      <point x="440" y="773" type="line"/>
+    </contour>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="526"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="190" y="570" type="line"/>
+      <point x="393" y="711" type="line"/>
+      <point x="461" y="638" type="line"/>
+      <point x="248" y="510" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>201</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>190</integer>
+            <key>width</key>
+            <integer>271</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="530"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="348" y="672" type="line"/>
+      <point x="314" y="561" type="line"/>
+      <point x="196" y="546" type="line"/>
+      <point x="233" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="514" y="672" type="line"/>
+      <point x="479" y="561" type="line"/>
+      <point x="362" y="546" type="line"/>
+      <point x="398" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="649"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+    <contour>
+      <point x="434" y="833" type="line"/>
+      <point x="397" y="719" type="line"/>
+      <point x="276" y="704" type="line"/>
+      <point x="314" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="604" y="833" type="line"/>
+      <point x="567" y="719" type="line"/>
+      <point x="446" y="704" type="line"/>
+      <point x="484" y="818" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="890"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="494" y="0"/>
+      <point x="445" y="21"/>
+      <point x="411" y="54" type="curve"/>
+      <point x="402" y="13" type="line"/>
+      <point x="301" y="-5" type="line"/>
+      <point x="310" y="34" type="line"/>
+      <point x="274" y="18"/>
+      <point x="235" y="6"/>
+      <point x="195" y="6" type="curve" smooth="yes"/>
+      <point x="101" y="6"/>
+      <point x="41" y="69"/>
+      <point x="41" y="167" type="curve" smooth="yes"/>
+      <point x="41" y="313"/>
+      <point x="178" y="512"/>
+      <point x="347" y="512" type="curve" smooth="yes"/>
+      <point x="400" y="512"/>
+      <point x="453" y="492"/>
+      <point x="499" y="466" type="curve"/>
+      <point x="492" y="438" type="line"/>
+      <point x="541" y="481"/>
+      <point x="598" y="502"/>
+      <point x="656" y="502" type="curve" smooth="yes"/>
+      <point x="748" y="502"/>
+      <point x="809" y="426"/>
+      <point x="816" y="335" type="curve"/>
+      <point x="460" y="158" type="line"/>
+      <point x="479" y="122"/>
+      <point x="520" y="92"/>
+      <point x="569" y="92" type="curve" smooth="yes"/>
+      <point x="610" y="92"/>
+      <point x="657" y="115"/>
+      <point x="705" y="156" type="curve"/>
+      <point x="758" y="93" type="line"/>
+      <point x="689" y="33"/>
+      <point x="614" y="0"/>
+    </contour>
+    <contour>
+      <point x="331" y="417" type="curve" smooth="yes"/>
+      <point x="226" y="417"/>
+      <point x="142" y="291"/>
+      <point x="142" y="188" type="curve" smooth="yes"/>
+      <point x="142" y="144"/>
+      <point x="160" y="102"/>
+      <point x="213" y="102" type="curve" smooth="yes"/>
+      <point x="253" y="102"/>
+      <point x="304" y="126"/>
+      <point x="331" y="143" type="curve"/>
+      <point x="391" y="404" type="line"/>
+      <point x="375" y="409"/>
+      <point x="350" y="417"/>
+    </contour>
+    <contour>
+      <point x="452" y="247" type="curve"/>
+      <point x="704" y="375" type="line"/>
+      <point x="690" y="396"/>
+      <point x="664" y="410"/>
+      <point x="638" y="410" type="curve" smooth="yes"/>
+      <point x="548" y="410"/>
+      <point x="470" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1075"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="157" y="215" type="line"/>
+      <point x="159" y="313" type="line"/>
+      <point x="268" y="334" type="line"/>
+      <point x="586" y="681" type="line"/>
+      <point x="1064" y="681" type="line"/>
+      <point x="1026" y="582" type="line"/>
+      <point x="643" y="582" type="line"/>
+      <point x="605" y="402" type="line"/>
+      <point x="971" y="402" type="line"/>
+      <point x="921" y="304" type="line"/>
+      <point x="584" y="304" type="line"/>
+      <point x="541" y="99" type="line"/>
+      <point x="951" y="99" type="line"/>
+      <point x="895" y="0" type="line"/>
+      <point x="421" y="0" type="line"/>
+      <point x="480" y="281" type="line"/>
+      <point x="304" y="246" type="line"/>
+      <point x="72" y="-6" type="line"/>
+      <point x="-3" y="39" type="line"/>
+    </contour>
+    <contour>
+      <point x="501" y="379" type="line"/>
+      <point x="523" y="484" type="line"/>
+      <point x="410" y="361" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="530"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="649"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="530"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="439" y="579" type="line"/>
+      <point x="348" y="530" type="line"/>
+      <point x="219" y="681" type="line"/>
+      <point x="327" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="649"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="551" y="750" type="line"/>
+      <point x="457" y="700" type="line"/>
+      <point x="335" y="856" type="line"/>
+      <point x="446" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="688"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="484" y="170" type="curve"/>
+      <point x="557" y="51" type="line"/>
+      <point x="473" y="-9" type="line"/>
+      <point x="413" y="86" type="line"/>
+      <point x="348" y="24"/>
+      <point x="266" y="-4"/>
+      <point x="212" y="-4" type="curve" smooth="yes"/>
+      <point x="124" y="-4"/>
+      <point x="41" y="54"/>
+      <point x="41" y="149" type="curve" smooth="yes"/>
+      <point x="41" y="275"/>
+      <point x="141" y="343"/>
+      <point x="222" y="385" type="curve"/>
+      <point x="207" y="412"/>
+      <point x="192" y="449"/>
+      <point x="192" y="489" type="curve" smooth="yes"/>
+      <point x="192" y="581"/>
+      <point x="290" y="673"/>
+      <point x="384" y="673" type="curve" smooth="yes"/>
+      <point x="456" y="673"/>
+      <point x="511" y="615"/>
+      <point x="511" y="549" type="curve" smooth="yes"/>
+      <point x="511" y="441"/>
+      <point x="420" y="391"/>
+      <point x="365" y="359" type="curve"/>
+      <point x="432" y="252" type="line"/>
+      <point x="448" y="282"/>
+      <point x="466" y="321"/>
+      <point x="488" y="376" type="curve"/>
+      <point x="547" y="286" type="line"/>
+      <point x="524" y="236"/>
+      <point x="503" y="198"/>
+    </contour>
+    <contour>
+      <point x="364" y="579" type="curve" smooth="yes"/>
+      <point x="331" y="579"/>
+      <point x="289" y="548"/>
+      <point x="289" y="508" type="curve" smooth="yes"/>
+      <point x="289" y="481"/>
+      <point x="303" y="451"/>
+      <point x="318" y="430" type="curve"/>
+      <point x="406" y="473"/>
+      <point x="416" y="504"/>
+      <point x="416" y="532" type="curve" smooth="yes"/>
+      <point x="416" y="556"/>
+      <point x="392" y="579"/>
+    </contour>
+    <contour>
+      <point x="232" y="91" type="curve" smooth="yes"/>
+      <point x="265" y="91"/>
+      <point x="322" y="115"/>
+      <point x="366" y="160" type="curve"/>
+      <point x="272" y="312" type="line"/>
+      <point x="206" y="280"/>
+      <point x="137" y="237"/>
+      <point x="137" y="169" type="curve" smooth="yes"/>
+      <point x="137" y="115"/>
+      <point x="191" y="91"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="536"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="297" y="18" type="curve"/>
+      <point x="302" y="39" type="line"/>
+      <point x="266" y="23"/>
+      <point x="227" y="11"/>
+      <point x="186" y="11" type="curve" smooth="yes"/>
+      <point x="92" y="11"/>
+      <point x="32" y="70"/>
+      <point x="32" y="167" type="curve" smooth="yes"/>
+      <point x="32" y="313"/>
+      <point x="168" y="512"/>
+      <point x="337" y="512" type="curve" smooth="yes"/>
+      <point x="391" y="512"/>
+      <point x="443" y="492"/>
+      <point x="489" y="466" type="curve"/>
+      <point x="390" y="0" type="line"/>
+      <point x="310" y="-44" type="line" smooth="yes"/>
+      <point x="291" y="-54"/>
+      <point x="257" y="-73"/>
+      <point x="257" y="-101" type="curve" smooth="yes"/>
+      <point x="257" y="-113"/>
+      <point x="268" y="-122"/>
+      <point x="281" y="-122" type="curve" smooth="yes"/>
+      <point x="312" y="-122"/>
+      <point x="336" y="-108"/>
+      <point x="368" y="-85" type="curve"/>
+      <point x="401" y="-131" type="line"/>
+      <point x="368" y="-164"/>
+      <point x="310" y="-196"/>
+      <point x="255" y="-196" type="curve" smooth="yes"/>
+      <point x="203" y="-196"/>
+      <point x="163" y="-170"/>
+      <point x="163" y="-123" type="curve" smooth="yes"/>
+      <point x="163" y="-45"/>
+      <point x="237" y="-12"/>
+    </contour>
+    <contour>
+      <point x="136" y="227" type="curve" smooth="yes"/>
+      <point x="133" y="215"/>
+      <point x="132" y="202"/>
+      <point x="132" y="189" type="curve" smooth="yes"/>
+      <point x="132" y="145"/>
+      <point x="150" y="102"/>
+      <point x="204" y="102" type="curve" smooth="yes"/>
+      <point x="244" y="102"/>
+      <point x="294" y="126"/>
+      <point x="322" y="143" type="curve"/>
+      <point x="381" y="404" type="line"/>
+      <point x="366" y="412"/>
+      <point x="341" y="417"/>
+      <point x="322" y="417" type="curve" smooth="yes"/>
+      <point x="214" y="417"/>
+      <point x="150" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>74</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>11</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>32</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="663"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="539" y="45" type="line"/>
+      <point x="403" y="-34" type="line" smooth="yes"/>
+      <point x="384" y="-45"/>
+      <point x="350" y="-66"/>
+      <point x="350" y="-91" type="curve" smooth="yes"/>
+      <point x="350" y="-103"/>
+      <point x="361" y="-112"/>
+      <point x="374" y="-112" type="curve" smooth="yes"/>
+      <point x="395" y="-112"/>
+      <point x="420" y="-98"/>
+      <point x="453" y="-75" type="curve"/>
+      <point x="492" y="-131" type="line"/>
+      <point x="459" y="-164"/>
+      <point x="401" y="-196"/>
+      <point x="356" y="-196" type="curve" smooth="yes"/>
+      <point x="297" y="-196"/>
+      <point x="256" y="-170"/>
+      <point x="256" y="-119" type="curve" smooth="yes"/>
+      <point x="256" y="-37"/>
+      <point x="327" y="1"/>
+      <point x="385" y="30" type="curve" smooth="yes"/>
+      <point x="434" y="55" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+      <point x="465" y="684" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>256</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="530"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="324" y="542" type="curve" smooth="yes"/>
+      <point x="257" y="542"/>
+      <point x="216" y="580"/>
+      <point x="216" y="632" type="curve" smooth="yes"/>
+      <point x="216" y="713"/>
+      <point x="304" y="782"/>
+      <point x="394" y="782" type="curve" smooth="yes"/>
+      <point x="463" y="782"/>
+      <point x="500" y="740"/>
+      <point x="500" y="690" type="curve" smooth="yes"/>
+      <point x="500" y="592"/>
+      <point x="397" y="542"/>
+    </contour>
+    <contour>
+      <point x="373" y="697" type="curve" smooth="yes"/>
+      <point x="349" y="697"/>
+      <point x="304" y="680"/>
+      <point x="304" y="650" type="curve" smooth="yes"/>
+      <point x="304" y="636"/>
+      <point x="321" y="626"/>
+      <point x="344" y="626" type="curve" smooth="yes"/>
+      <point x="373" y="626"/>
+      <point x="414" y="645"/>
+      <point x="414" y="670" type="curve" smooth="yes"/>
+      <point x="414" y="685"/>
+      <point x="397" y="697"/>
+    </contour>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>542</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>697</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>216</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>414</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="649"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="408" y="702" type="curve" smooth="yes"/>
+      <point x="341" y="702"/>
+      <point x="300" y="740"/>
+      <point x="300" y="792" type="curve" smooth="yes"/>
+      <point x="300" y="873"/>
+      <point x="388" y="942"/>
+      <point x="478" y="942" type="curve" smooth="yes"/>
+      <point x="547" y="942"/>
+      <point x="584" y="900"/>
+      <point x="584" y="850" type="curve" smooth="yes"/>
+      <point x="584" y="752"/>
+      <point x="481" y="702"/>
+    </contour>
+    <contour>
+      <point x="457" y="857" type="curve" smooth="yes"/>
+      <point x="433" y="857"/>
+      <point x="388" y="840"/>
+      <point x="388" y="810" type="curve" smooth="yes"/>
+      <point x="388" y="796"/>
+      <point x="405" y="786"/>
+      <point x="428" y="786" type="curve" smooth="yes"/>
+      <point x="457" y="786"/>
+      <point x="498" y="805"/>
+      <point x="498" y="830" type="curve" smooth="yes"/>
+      <point x="498" y="845"/>
+      <point x="481" y="857"/>
+    </contour>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>702</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>857</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="526"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="232" y="644" type="line"/>
+      <point x="189" y="718" type="line"/>
+      <point x="388" y="854" type="line"/>
+      <point x="506" y="714" type="line"/>
+      <point x="428" y="645" type="line"/>
+      <point x="355" y="726" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>210</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>317</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="671"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="512" y="357" type="curve"/>
+      <point x="592" y="314" type="line"/>
+      <point x="569" y="272"/>
+      <point x="492" y="136"/>
+      <point x="383" y="136" type="curve" smooth="yes"/>
+      <point x="315" y="136"/>
+      <point x="289" y="174"/>
+      <point x="268" y="214" type="curve" smooth="yes"/>
+      <point x="255" y="239"/>
+      <point x="243" y="261"/>
+      <point x="223" y="261" type="curve" smooth="yes"/>
+      <point x="176" y="261"/>
+      <point x="130" y="172"/>
+      <point x="124" y="157" type="curve"/>
+      <point x="47" y="200" type="line"/>
+      <point x="84" y="275"/>
+      <point x="157" y="366"/>
+      <point x="245" y="366" type="curve" smooth="yes"/>
+      <point x="320" y="366"/>
+      <point x="346" y="315"/>
+      <point x="367" y="278" type="curve" smooth="yes"/>
+      <point x="379" y="257"/>
+      <point x="389" y="241"/>
+      <point x="406" y="241" type="curve" smooth="yes"/>
+      <point x="435" y="241"/>
+      <point x="478" y="285"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="443"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="342" y="514" type="line"/>
+      <point x="369" y="460" type="line"/>
+      <point x="279" y="404" type="line"/>
+      <point x="251" y="459" type="line"/>
+      <point x="199" y="404" type="line"/>
+      <point x="134" y="460" type="line"/>
+      <point x="186" y="514" type="line"/>
+      <point x="125" y="535" type="line"/>
+      <point x="175" y="626" type="line"/>
+      <point x="235" y="605" type="line"/>
+      <point x="250" y="673" type="line"/>
+      <point x="345" y="673" type="line"/>
+      <point x="330" y="605" type="line"/>
+      <point x="400" y="626" type="line"/>
+      <point x="409" y="534" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>269</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>284</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="854"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="362" y="7" type="curve" smooth="yes"/>
+      <point x="443" y="7"/>
+      <point x="501" y="42"/>
+      <point x="537" y="61" type="curve"/>
+      <point x="620" y="18" type="line"/>
+      <point x="606" y="7"/>
+      <point x="481" y="-86"/>
+      <point x="342" y="-86" type="curve" smooth="yes"/>
+      <point x="176" y="-86"/>
+      <point x="62" y="30"/>
+      <point x="62" y="184" type="curve" smooth="yes"/>
+      <point x="62" y="419"/>
+      <point x="282" y="607"/>
+      <point x="498" y="607" type="curve" smooth="yes"/>
+      <point x="656" y="607"/>
+      <point x="762" y="502"/>
+      <point x="762" y="354" type="curve" smooth="yes"/>
+      <point x="762" y="217"/>
+      <point x="677" y="85"/>
+      <point x="545" y="85" type="curve" smooth="yes"/>
+      <point x="497" y="85"/>
+      <point x="447" y="112"/>
+      <point x="427" y="146" type="curve"/>
+      <point x="394" y="118"/>
+      <point x="356" y="98"/>
+      <point x="314" y="98" type="curve" smooth="yes"/>
+      <point x="251" y="98"/>
+      <point x="212" y="133"/>
+      <point x="212" y="197" type="curve" smooth="yes"/>
+      <point x="212" y="313"/>
+      <point x="321" y="435"/>
+      <point x="436" y="435" type="curve" smooth="yes"/>
+      <point x="473" y="435"/>
+      <point x="503" y="431"/>
+      <point x="542" y="397" type="curve"/>
+      <point x="470" y="321" type="line"/>
+      <point x="445" y="341"/>
+      <point x="432" y="341"/>
+      <point x="416" y="341" type="curve" smooth="yes"/>
+      <point x="365" y="341"/>
+      <point x="309" y="277"/>
+      <point x="309" y="221" type="curve" smooth="yes"/>
+      <point x="309" y="202"/>
+      <point x="319" y="192"/>
+      <point x="334" y="192" type="curve" smooth="yes"/>
+      <point x="372" y="192"/>
+      <point x="429" y="272"/>
+      <point x="450" y="304" type="curve"/>
+      <point x="529" y="272" type="line"/>
+      <point x="512" y="237"/>
+      <point x="511" y="231"/>
+      <point x="511" y="220" type="curve" smooth="yes"/>
+      <point x="511" y="197"/>
+      <point x="531" y="180"/>
+      <point x="566" y="180" type="curve" smooth="yes"/>
+      <point x="632" y="180"/>
+      <point x="666" y="259"/>
+      <point x="666" y="334" type="curve" smooth="yes"/>
+      <point x="666" y="429"/>
+      <point x="606" y="512"/>
+      <point x="477" y="512" type="curve" smooth="yes"/>
+      <point x="314" y="512"/>
+      <point x="158" y="371"/>
+      <point x="158" y="200" type="curve" smooth="yes"/>
+      <point x="158" y="74"/>
+      <point x="268" y="7"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-86</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>341</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>512</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>666</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="539"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="490" y="466" type="curve"/>
+      <point x="393" y="13" type="line"/>
+      <point x="293" y="-5" type="line"/>
+      <point x="302" y="34" type="line"/>
+      <point x="266" y="18"/>
+      <point x="227" y="6"/>
+      <point x="186" y="6" type="curve" smooth="yes"/>
+      <point x="93" y="6"/>
+      <point x="33" y="69"/>
+      <point x="33" y="166" type="curve" smooth="yes"/>
+      <point x="33" y="312"/>
+      <point x="168" y="512"/>
+      <point x="338" y="512" type="curve" smooth="yes"/>
+      <point x="392" y="512"/>
+      <point x="444" y="492"/>
+    </contour>
+    <contour>
+      <point x="323" y="417" type="curve" smooth="yes"/>
+      <point x="218" y="417"/>
+      <point x="133" y="292"/>
+      <point x="133" y="189" type="curve" smooth="yes"/>
+      <point x="133" y="145"/>
+      <point x="151" y="102"/>
+      <point x="205" y="102" type="curve" smooth="yes"/>
+      <point x="245" y="102"/>
+      <point x="295" y="126"/>
+      <point x="323" y="143" type="curve"/>
+      <point x="382" y="404" type="line"/>
+      <point x="367" y="412"/>
+      <point x="342" y="417"/>
+    </contour>
+    <contour>
+      <point x="489" y="701" type="curve"/>
+      <point x="550" y="669" type="line"/>
+      <point x="532" y="638"/>
+      <point x="476" y="536"/>
+      <point x="375" y="536" type="curve" smooth="yes"/>
+      <point x="343" y="536"/>
+      <point x="320" y="553"/>
+      <point x="305" y="584" type="curve" smooth="yes"/>
+      <point x="293" y="607"/>
+      <point x="285" y="619"/>
+      <point x="270" y="619" type="curve" smooth="yes"/>
+      <point x="235" y="619"/>
+      <point x="203" y="563"/>
+      <point x="199" y="551" type="curve"/>
+      <point x="141" y="584" type="line"/>
+      <point x="168" y="640"/>
+      <point x="223" y="708"/>
+      <point x="301" y="708" type="curve" smooth="yes"/>
+      <point x="342" y="708"/>
+      <point x="362" y="691"/>
+      <point x="378" y="658" type="curve" smooth="yes"/>
+      <point x="387" y="639"/>
+      <point x="399" y="624"/>
+      <point x="412" y="624" type="curve" smooth="yes"/>
+      <point x="433" y="624"/>
+      <point x="464" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="649"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="465" y="684" type="line"/>
+      <point x="539" y="45" type="line"/>
+      <point x="443" y="-12" type="line"/>
+      <point x="413" y="240" type="line"/>
+      <point x="190" y="195" type="line"/>
+      <point x="72" y="-8" type="line"/>
+      <point x="-6" y="36" type="line"/>
+      <point x="74" y="171" type="line"/>
+      <point x="50" y="168" type="line"/>
+      <point x="54" y="264" type="line"/>
+      <point x="137" y="279" type="line"/>
+      <point x="363" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="303" type="line"/>
+      <point x="402" y="334" type="line"/>
+      <point x="380" y="518" type="line"/>
+    </contour>
+    <contour>
+      <point x="580" y="870" type="curve"/>
+      <point x="641" y="838" type="line"/>
+      <point x="623" y="807"/>
+      <point x="567" y="705"/>
+      <point x="466" y="705" type="curve" smooth="yes"/>
+      <point x="434" y="705"/>
+      <point x="411" y="722"/>
+      <point x="396" y="753" type="curve" smooth="yes"/>
+      <point x="384" y="776"/>
+      <point x="376" y="788"/>
+      <point x="361" y="788" type="curve" smooth="yes"/>
+      <point x="326" y="788"/>
+      <point x="294" y="732"/>
+      <point x="290" y="720" type="curve"/>
+      <point x="232" y="753" type="line"/>
+      <point x="259" y="809"/>
+      <point x="314" y="877"/>
+      <point x="392" y="877" type="curve" smooth="yes"/>
+      <point x="433" y="877"/>
+      <point x="453" y="860"/>
+      <point x="469" y="827" type="curve" smooth="yes"/>
+      <point x="478" y="808"/>
+      <point x="490" y="793"/>
+      <point x="503" y="793" type="curve" smooth="yes"/>
+      <point x="524" y="793"/>
+      <point x="555" y="816"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="518"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="205" y="676" type="line"/>
+      <point x="433" y="0" type="line"/>
+      <point x="325" y="0" type="line"/>
+      <point x="98" y="676" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="281"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="115" y="-52" type="line"/>
+      <point x="18" y="-69" type="line"/>
+      <point x="185" y="719" type="line"/>
+      <point x="283" y="737" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>18</integer>
+            <key>width</key>
+            <integer>265</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="554"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="360" y="491" type="curve" smooth="yes"/>
+      <point x="453" y="491"/>
+      <point x="491" y="415"/>
+      <point x="491" y="330" type="curve" smooth="yes"/>
+      <point x="491" y="180"/>
+      <point x="388" y="1"/>
+      <point x="206" y="1" type="curve" smooth="yes"/>
+      <point x="170" y="1"/>
+      <point x="133" y="8"/>
+      <point x="106" y="16" type="curve"/>
+      <point x="101" y="-5" type="line"/>
+      <point x="9" y="12" type="line"/>
+      <point x="147" y="661" type="line"/>
+      <point x="247" y="679" type="line"/>
+      <point x="198" y="448" type="line"/>
+      <point x="243" y="476"/>
+      <point x="298" y="491"/>
+    </contour>
+    <contour>
+      <point x="219" y="95" type="curve" smooth="yes"/>
+      <point x="323" y="95"/>
+      <point x="395" y="193"/>
+      <point x="395" y="310" type="curve" smooth="yes"/>
+      <point x="395" y="354"/>
+      <point x="378" y="395"/>
+      <point x="326" y="395" type="curve" smooth="yes"/>
+      <point x="242" y="395"/>
+      <point x="177" y="346"/>
+      <point x="164" y="287" type="curve" smooth="yes"/>
+      <point x="126" y="112" type="line"/>
+      <point x="146" y="105"/>
+      <point x="182" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="628"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="370" y="681" type="line" smooth="yes"/>
+      <point x="491" y="681"/>
+      <point x="559" y="628"/>
+      <point x="559" y="538" type="curve" smooth="yes"/>
+      <point x="559" y="466"/>
+      <point x="524" y="412"/>
+      <point x="462" y="374" type="curve"/>
+      <point x="510" y="357"/>
+      <point x="554" y="309"/>
+      <point x="554" y="244" type="curve" smooth="yes"/>
+      <point x="554" y="39"/>
+      <point x="254" y="0"/>
+      <point x="92" y="0" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="168" y="309" type="line"/>
+      <point x="123" y="96" type="line"/>
+      <point x="223" y="96"/>
+      <point x="456" y="115"/>
+      <point x="456" y="230" type="curve" smooth="yes"/>
+      <point x="456" y="296"/>
+      <point x="369" y="309"/>
+      <point x="316" y="309" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="227" y="584" type="line"/>
+      <point x="189" y="405" type="line"/>
+      <point x="296" y="405" type="line" smooth="yes"/>
+      <point x="363" y="405"/>
+      <point x="459" y="427"/>
+      <point x="459" y="515" type="curve" smooth="yes"/>
+      <point x="459" y="550"/>
+      <point x="437" y="584"/>
+      <point x="350" y="584" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>309</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="400"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="74" y="310" type="curve"/>
+      <point x="89" y="379" type="line"/>
+      <point x="130" y="395"/>
+      <point x="159" y="420"/>
+      <point x="166" y="453" type="curve" smooth="yes"/>
+      <point x="202" y="625" type="line" smooth="yes"/>
+      <point x="227" y="746"/>
+      <point x="369" y="781"/>
+      <point x="439" y="782" type="curve"/>
+      <point x="417" y="688" type="line"/>
+      <point x="357" y="686"/>
+      <point x="305" y="663"/>
+      <point x="297" y="625" type="curve" smooth="yes"/>
+      <point x="261" y="454" type="line" smooth="yes"/>
+      <point x="251" y="408"/>
+      <point x="229" y="380"/>
+      <point x="184" y="341" type="curve"/>
+      <point x="198" y="320"/>
+      <point x="216" y="296"/>
+      <point x="216" y="258" type="curve" smooth="yes"/>
+      <point x="216" y="249"/>
+      <point x="215" y="239"/>
+      <point x="213" y="228" type="curve" smooth="yes"/>
+      <point x="175" y="49" type="line" smooth="yes"/>
+      <point x="174" y="45"/>
+      <point x="173" y="38"/>
+      <point x="173" y="35" type="curve" smooth="yes"/>
+      <point x="173" y="5"/>
+      <point x="204" y="-16"/>
+      <point x="269" y="-21" type="curve"/>
+      <point x="247" y="-115" type="line"/>
+      <point x="183" y="-113"/>
+      <point x="75" y="-84"/>
+      <point x="75" y="12" type="curve" smooth="yes"/>
+      <point x="75" y="22"/>
+      <point x="77" y="33"/>
+      <point x="79" y="44" type="curve" smooth="yes"/>
+      <point x="120" y="236" type="line" smooth="yes"/>
+      <point x="121" y="241"/>
+      <point x="121" y="245"/>
+      <point x="121" y="250" type="curve" smooth="yes"/>
+      <point x="121" y="276"/>
+      <point x="104" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-115</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="400"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="332" y="357" type="curve"/>
+      <point x="318" y="288" type="line"/>
+      <point x="276" y="272"/>
+      <point x="248" y="247"/>
+      <point x="241" y="214" type="curve" smooth="yes"/>
+      <point x="204" y="42" type="line" smooth="yes"/>
+      <point x="178" y="-79"/>
+      <point x="39" y="-114"/>
+      <point x="-32" y="-115" type="curve"/>
+      <point x="-10" y="-21" type="line"/>
+      <point x="49" y="-19"/>
+      <point x="101" y="4"/>
+      <point x="109" y="42" type="curve" smooth="yes"/>
+      <point x="146" y="213" type="line" smooth="yes"/>
+      <point x="156" y="259"/>
+      <point x="178" y="287"/>
+      <point x="223" y="326" type="curve"/>
+      <point x="208" y="347"/>
+      <point x="190" y="371"/>
+      <point x="190" y="408" type="curve" smooth="yes"/>
+      <point x="190" y="418"/>
+      <point x="192" y="428"/>
+      <point x="194" y="439" type="curve" smooth="yes"/>
+      <point x="231" y="614" type="line" smooth="yes"/>
+      <point x="233" y="622"/>
+      <point x="234" y="629"/>
+      <point x="234" y="632" type="curve" smooth="yes"/>
+      <point x="234" y="661"/>
+      <point x="202" y="682"/>
+      <point x="138" y="688" type="curve"/>
+      <point x="160" y="782" type="line"/>
+      <point x="223" y="780"/>
+      <point x="331" y="750"/>
+      <point x="331" y="654" type="curve" smooth="yes"/>
+      <point x="331" y="644"/>
+      <point x="330" y="634"/>
+      <point x="328" y="623" type="curve" smooth="yes"/>
+      <point x="287" y="431" type="line" smooth="yes"/>
+      <point x="286" y="426"/>
+      <point x="285" y="422"/>
+      <point x="285" y="417" type="curve" smooth="yes"/>
+      <point x="285" y="391"/>
+      <point x="303" y="371"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-115</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>190</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="341"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="172" y="-113" type="line"/>
+      <point x="-22" y="-113" type="line"/>
+      <point x="168" y="778" type="line"/>
+      <point x="393" y="778" type="line"/>
+      <point x="356" y="683" type="line"/>
+      <point x="242" y="683" type="line"/>
+      <point x="93" y="-18" type="line"/>
+      <point x="211" y="-18" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>683</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="341"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="189" y="778" type="line"/>
+      <point x="384" y="778" type="line"/>
+      <point x="194" y="-113" type="line"/>
+      <point x="-32" y="-113" type="line"/>
+      <point x="6" y="-18" type="line"/>
+      <point x="120" y="-18" type="line"/>
+      <point x="269" y="683" type="line"/>
+      <point x="152" y="683" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>683</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="526"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="322" y="596" type="curve" smooth="yes"/>
+      <point x="368" y="596"/>
+      <point x="405" y="629"/>
+      <point x="438" y="686" type="curve"/>
+      <point x="489" y="622" type="line"/>
+      <point x="451" y="555"/>
+      <point x="375" y="508"/>
+      <point x="308" y="508" type="curve" smooth="yes"/>
+      <point x="235" y="508"/>
+      <point x="182" y="552"/>
+      <point x="167" y="617" type="curve"/>
+      <point x="240" y="678" type="line"/>
+      <point x="263" y="609"/>
+      <point x="295" y="596"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>167</integer>
+            <key>width</key>
+            <integer>322</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="404"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="297" y="275" type="curve" smooth="yes"/>
+      <point x="297" y="212"/>
+      <point x="239" y="149"/>
+      <point x="170" y="149" type="curve" smooth="yes"/>
+      <point x="120" y="149"/>
+      <point x="87" y="185"/>
+      <point x="87" y="231" type="curve" smooth="yes"/>
+      <point x="87" y="298"/>
+      <point x="150" y="356"/>
+      <point x="214" y="356" type="curve" smooth="yes"/>
+      <point x="264" y="356"/>
+      <point x="297" y="321"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>207</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>87</integer>
+            <key>width</key>
+            <integer>210</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="533"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="231" y="600" type="line"/>
+      <point x="432" y="731" type="line"/>
+      <point x="500" y="658" type="line"/>
+      <point x="289" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="240" y="93" type="curve"/>
+      <point x="289" y="95"/>
+      <point x="341" y="131"/>
+      <point x="382" y="186" type="curve"/>
+      <point x="439" y="114" type="line"/>
+      <point x="378" y="43"/>
+      <point x="295" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0"/>
+      <point x="34" y="74"/>
+      <point x="34" y="174" type="curve" smooth="yes"/>
+      <point x="34" y="279"/>
+      <point x="163" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="390" y="502"/>
+      <point x="442" y="470"/>
+      <point x="474" y="411" type="curve"/>
+      <point x="389" y="342" type="line"/>
+      <point x="373" y="386"/>
+      <point x="341" y="409"/>
+      <point x="307" y="409" type="curve" smooth="yes"/>
+      <point x="213" y="409"/>
+      <point x="129" y="257"/>
+      <point x="129" y="189" type="curve" smooth="yes"/>
+      <point x="129" y="107"/>
+      <point x="206" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="657"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="331" y="772" type="line"/>
+      <point x="536" y="906" type="line"/>
+      <point x="606" y="831" type="line"/>
+      <point x="390" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="279" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="48" y="95"/>
+      <point x="48" y="229" type="curve" smooth="yes"/>
+      <point x="48" y="384"/>
+      <point x="225" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="475" y="681"/>
+      <point x="512" y="667"/>
+      <point x="543" y="651" type="curve"/>
+      <point x="546" y="665" type="line"/>
+      <point x="635" y="665" type="line"/>
+      <point x="600" y="502" type="line"/>
+      <point x="511" y="502" type="line"/>
+      <point x="519" y="539" type="line"/>
+      <point x="502" y="561"/>
+      <point x="469" y="585"/>
+      <point x="410" y="585" type="curve" smooth="yes"/>
+      <point x="283" y="585"/>
+      <point x="145" y="362"/>
+      <point x="145" y="253" type="curve" smooth="yes"/>
+      <point x="145" y="163"/>
+      <point x="208" y="95"/>
+      <point x="300" y="95" type="curve" smooth="yes"/>
+      <point x="379" y="95"/>
+      <point x="456" y="140"/>
+      <point x="514" y="221" type="curve"/>
+      <point x="571" y="149" type="line"/>
+      <point x="494" y="56"/>
+      <point x="384" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="526"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="447" y="702" type="line"/>
+      <point x="488" y="627" type="line"/>
+      <point x="290" y="492" type="line"/>
+      <point x="171" y="632" type="line"/>
+      <point x="250" y="702" type="line"/>
+      <point x="321" y="619" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>210</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>317</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="533"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="488" y="722" type="line"/>
+      <point x="531" y="652" type="line"/>
+      <point x="336" y="532" type="line"/>
+      <point x="214" y="657" type="line"/>
+      <point x="292" y="722" type="line"/>
+      <point x="363" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="240" y="93" type="curve"/>
+      <point x="289" y="95"/>
+      <point x="341" y="131"/>
+      <point x="382" y="186" type="curve"/>
+      <point x="439" y="114" type="line"/>
+      <point x="378" y="43"/>
+      <point x="295" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0"/>
+      <point x="34" y="74"/>
+      <point x="34" y="174" type="curve" smooth="yes"/>
+      <point x="34" y="279"/>
+      <point x="163" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="390" y="502"/>
+      <point x="442" y="470"/>
+      <point x="474" y="411" type="curve"/>
+      <point x="389" y="342" type="line"/>
+      <point x="373" y="386"/>
+      <point x="341" y="409"/>
+      <point x="307" y="409" type="curve" smooth="yes"/>
+      <point x="213" y="409"/>
+      <point x="129" y="257"/>
+      <point x="129" y="189" type="curve" smooth="yes"/>
+      <point x="129" y="107"/>
+      <point x="206" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="657"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="589" y="897" type="line"/>
+      <point x="633" y="824" type="line"/>
+      <point x="433" y="701" type="line"/>
+      <point x="308" y="830" type="line"/>
+      <point x="387" y="897" type="line"/>
+      <point x="460" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="279" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="48" y="95"/>
+      <point x="48" y="229" type="curve" smooth="yes"/>
+      <point x="48" y="384"/>
+      <point x="225" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="475" y="681"/>
+      <point x="512" y="667"/>
+      <point x="543" y="651" type="curve"/>
+      <point x="546" y="665" type="line"/>
+      <point x="635" y="665" type="line"/>
+      <point x="600" y="502" type="line"/>
+      <point x="511" y="502" type="line"/>
+      <point x="519" y="539" type="line"/>
+      <point x="502" y="561"/>
+      <point x="469" y="585"/>
+      <point x="410" y="585" type="curve" smooth="yes"/>
+      <point x="283" y="585"/>
+      <point x="145" y="362"/>
+      <point x="145" y="253" type="curve" smooth="yes"/>
+      <point x="145" y="163"/>
+      <point x="208" y="95"/>
+      <point x="300" y="95" type="curve" smooth="yes"/>
+      <point x="379" y="95"/>
+      <point x="456" y="140"/>
+      <point x="514" y="221" type="curve"/>
+      <point x="571" y="149" type="line"/>
+      <point x="494" y="56"/>
+      <point x="384" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="533"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="127" y="-54" type="line"/>
+      <point x="161" y="6" type="line"/>
+      <point x="86" y="26"/>
+      <point x="34" y="91"/>
+      <point x="34" y="174" type="curve" smooth="yes"/>
+      <point x="34" y="279"/>
+      <point x="163" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="390" y="502"/>
+      <point x="442" y="470"/>
+      <point x="474" y="411" type="curve"/>
+      <point x="389" y="342" type="line"/>
+      <point x="373" y="386"/>
+      <point x="341" y="409"/>
+      <point x="307" y="409" type="curve" smooth="yes"/>
+      <point x="213" y="409"/>
+      <point x="129" y="257"/>
+      <point x="129" y="189" type="curve" smooth="yes"/>
+      <point x="129" y="112"/>
+      <point x="199" y="93"/>
+      <point x="235" y="93" type="curve" smooth="yes"/>
+      <point x="286" y="93"/>
+      <point x="339" y="129"/>
+      <point x="382" y="186" type="curve"/>
+      <point x="439" y="114" type="line"/>
+      <point x="381" y="47"/>
+      <point x="302" y="3"/>
+      <point x="224" y="0" type="curve" smooth="yes"/>
+      <point x="213" y="0" type="line"/>
+      <point x="204" y="-33" type="line"/>
+      <point x="249" y="-37"/>
+      <point x="280" y="-54"/>
+      <point x="280" y="-94" type="curve" smooth="yes"/>
+      <point x="280" y="-159"/>
+      <point x="224" y="-196"/>
+      <point x="166" y="-196" type="curve" smooth="yes"/>
+      <point x="135" y="-196"/>
+      <point x="115" y="-186"/>
+      <point x="98" y="-157" type="curve"/>
+      <point x="149" y="-123" type="line"/>
+      <point x="153" y="-132"/>
+      <point x="164" y="-139"/>
+      <point x="178" y="-139" type="curve" smooth="yes"/>
+      <point x="195" y="-139"/>
+      <point x="211" y="-128"/>
+      <point x="211" y="-110" type="curve" smooth="yes"/>
+      <point x="211" y="-97"/>
+      <point x="202" y="-90"/>
+      <point x="184" y="-90" type="curve" smooth="yes"/>
+      <point x="177" y="-90"/>
+      <point x="166" y="-93"/>
+      <point x="160" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="657"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="207" y="-54" type="line"/>
+      <point x="239" y="2" type="line"/>
+      <point x="124" y="19"/>
+      <point x="48" y="109"/>
+      <point x="48" y="229" type="curve" smooth="yes"/>
+      <point x="48" y="384"/>
+      <point x="225" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="475" y="681"/>
+      <point x="512" y="667"/>
+      <point x="543" y="651" type="curve"/>
+      <point x="546" y="665" type="line"/>
+      <point x="635" y="665" type="line"/>
+      <point x="600" y="502" type="line"/>
+      <point x="511" y="502" type="line"/>
+      <point x="519" y="539" type="line"/>
+      <point x="502" y="561"/>
+      <point x="469" y="585"/>
+      <point x="410" y="585" type="curve" smooth="yes"/>
+      <point x="283" y="585"/>
+      <point x="145" y="362"/>
+      <point x="145" y="253" type="curve" smooth="yes"/>
+      <point x="145" y="163"/>
+      <point x="208" y="95"/>
+      <point x="300" y="95" type="curve" smooth="yes"/>
+      <point x="379" y="95"/>
+      <point x="456" y="140"/>
+      <point x="514" y="221" type="curve"/>
+      <point x="571" y="149" type="line"/>
+      <point x="497" y="60"/>
+      <point x="393" y="4"/>
+      <point x="293" y="0" type="curve"/>
+      <point x="284" y="-33" type="line"/>
+      <point x="329" y="-37"/>
+      <point x="360" y="-54"/>
+      <point x="360" y="-94" type="curve" smooth="yes"/>
+      <point x="360" y="-159"/>
+      <point x="304" y="-196"/>
+      <point x="246" y="-196" type="curve" smooth="yes"/>
+      <point x="215" y="-196"/>
+      <point x="195" y="-186"/>
+      <point x="178" y="-157" type="curve"/>
+      <point x="229" y="-123" type="line"/>
+      <point x="233" y="-132"/>
+      <point x="244" y="-139"/>
+      <point x="258" y="-139" type="curve" smooth="yes"/>
+      <point x="275" y="-139"/>
+      <point x="291" y="-128"/>
+      <point x="291" y="-110" type="curve" smooth="yes"/>
+      <point x="291" y="-97"/>
+      <point x="282" y="-90"/>
+      <point x="264" y="-90" type="curve" smooth="yes"/>
+      <point x="257" y="-90"/>
+      <point x="246" y="-93"/>
+      <point x="240" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="533"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="240" y="93" type="curve" smooth="yes"/>
+      <point x="289" y="95"/>
+      <point x="341" y="131"/>
+      <point x="382" y="186" type="curve"/>
+      <point x="439" y="114" type="line"/>
+      <point x="378" y="43"/>
+      <point x="295" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0"/>
+      <point x="34" y="74"/>
+      <point x="34" y="174" type="curve" smooth="yes"/>
+      <point x="34" y="279"/>
+      <point x="163" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="390" y="502"/>
+      <point x="442" y="470"/>
+      <point x="474" y="411" type="curve"/>
+      <point x="389" y="342" type="line"/>
+      <point x="373" y="386"/>
+      <point x="341" y="409"/>
+      <point x="307" y="409" type="curve" smooth="yes"/>
+      <point x="213" y="409"/>
+      <point x="129" y="257"/>
+      <point x="129" y="189" type="curve" smooth="yes"/>
+      <point x="129" y="107"/>
+      <point x="206" y="93"/>
+    </contour>
+    <contour>
+      <point x="224" y="520" type="line"/>
+      <point x="179" y="585" type="line"/>
+      <point x="379" y="720" type="line"/>
+      <point x="497" y="580" type="line"/>
+      <point x="420" y="521" type="line"/>
+      <point x="347" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="657"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="279" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="48" y="95"/>
+      <point x="48" y="229" type="curve" smooth="yes"/>
+      <point x="48" y="384"/>
+      <point x="225" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="475" y="681"/>
+      <point x="512" y="667"/>
+      <point x="543" y="651" type="curve"/>
+      <point x="546" y="665" type="line"/>
+      <point x="635" y="665" type="line"/>
+      <point x="600" y="502" type="line"/>
+      <point x="511" y="502" type="line"/>
+      <point x="519" y="539" type="line"/>
+      <point x="502" y="561"/>
+      <point x="469" y="585"/>
+      <point x="410" y="585" type="curve" smooth="yes"/>
+      <point x="283" y="585"/>
+      <point x="145" y="362"/>
+      <point x="145" y="253" type="curve" smooth="yes"/>
+      <point x="145" y="163"/>
+      <point x="208" y="95"/>
+      <point x="300" y="95" type="curve" smooth="yes"/>
+      <point x="379" y="95"/>
+      <point x="456" y="140"/>
+      <point x="514" y="221" type="curve"/>
+      <point x="571" y="149" type="line"/>
+      <point x="494" y="56"/>
+      <point x="384" y="-1"/>
+    </contour>
+    <contour>
+      <point x="334" y="690" type="line"/>
+      <point x="288" y="756" type="line"/>
+      <point x="492" y="895" type="line"/>
+      <point x="613" y="751" type="line"/>
+      <point x="534" y="691" type="line"/>
+      <point x="460" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="526"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="117" y="-54" type="line"/>
+      <point x="157" y="17" type="line"/>
+      <point x="208" y="21" type="line"/>
+      <point x="194" y="-33" type="line"/>
+      <point x="239" y="-37"/>
+      <point x="270" y="-54"/>
+      <point x="270" y="-94" type="curve" smooth="yes"/>
+      <point x="270" y="-159"/>
+      <point x="214" y="-196"/>
+      <point x="156" y="-196" type="curve" smooth="yes"/>
+      <point x="125" y="-196"/>
+      <point x="105" y="-186"/>
+      <point x="88" y="-157" type="curve"/>
+      <point x="139" y="-123" type="line"/>
+      <point x="143" y="-132"/>
+      <point x="154" y="-139"/>
+      <point x="168" y="-139" type="curve" smooth="yes"/>
+      <point x="185" y="-139"/>
+      <point x="201" y="-128"/>
+      <point x="201" y="-110" type="curve" smooth="yes"/>
+      <point x="201" y="-97"/>
+      <point x="192" y="-90"/>
+      <point x="174" y="-90" type="curve" smooth="yes"/>
+      <point x="167" y="-90"/>
+      <point x="156" y="-93"/>
+      <point x="150" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="532"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="261" y="90" type="curve"/>
+      <point x="244" y="22" type="line"/>
+      <point x="149" y="-9" type="line"/>
+      <point x="173" y="98" type="line"/>
+      <point x="92" y="128"/>
+      <point x="53" y="189"/>
+      <point x="53" y="261" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="152" y="533"/>
+      <point x="288" y="580" type="curve"/>
+      <point x="304" y="648" type="line"/>
+      <point x="399" y="682" type="line"/>
+      <point x="377" y="588" type="line"/>
+      <point x="425" y="579"/>
+      <point x="468" y="547"/>
+      <point x="493" y="499" type="curve"/>
+      <point x="408" y="430" type="line"/>
+      <point x="394" y="466"/>
+      <point x="377" y="487"/>
+      <point x="356" y="493" type="curve"/>
+      <point x="330" y="383"/>
+      <point x="281" y="185"/>
+      <point x="281" y="185" type="curve"/>
+      <point x="321" y="196"/>
+      <point x="370" y="231"/>
+      <point x="401" y="274" type="curve"/>
+      <point x="456" y="203" type="line"/>
+      <point x="402" y="141"/>
+      <point x="332" y="98"/>
+    </contour>
+    <contour>
+      <point x="196" y="197" type="curve"/>
+      <point x="264" y="476" type="line"/>
+      <point x="171" y="415"/>
+      <point x="148" y="311"/>
+      <point x="148" y="283" type="curve" smooth="yes"/>
+      <point x="148" y="249"/>
+      <point x="163" y="218"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="533"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="240" y="93" type="curve"/>
+      <point x="289" y="95"/>
+      <point x="341" y="131"/>
+      <point x="382" y="186" type="curve"/>
+      <point x="439" y="114" type="line"/>
+      <point x="378" y="43"/>
+      <point x="295" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0"/>
+      <point x="34" y="74"/>
+      <point x="34" y="174" type="curve" smooth="yes"/>
+      <point x="34" y="279"/>
+      <point x="163" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="390" y="502"/>
+      <point x="442" y="470"/>
+      <point x="474" y="411" type="curve"/>
+      <point x="389" y="342" type="line"/>
+      <point x="373" y="386"/>
+      <point x="341" y="409"/>
+      <point x="307" y="409" type="curve" smooth="yes"/>
+      <point x="213" y="409"/>
+      <point x="129" y="257"/>
+      <point x="129" y="189" type="curve" smooth="yes"/>
+      <point x="129" y="107"/>
+      <point x="206" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="657"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="279" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="48" y="95"/>
+      <point x="48" y="229" type="curve" smooth="yes"/>
+      <point x="48" y="384"/>
+      <point x="225" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="475" y="681"/>
+      <point x="512" y="667"/>
+      <point x="543" y="651" type="curve"/>
+      <point x="546" y="665" type="line"/>
+      <point x="635" y="665" type="line"/>
+      <point x="600" y="502" type="line"/>
+      <point x="511" y="502" type="line"/>
+      <point x="519" y="539" type="line"/>
+      <point x="502" y="561"/>
+      <point x="469" y="585"/>
+      <point x="410" y="585" type="curve" smooth="yes"/>
+      <point x="283" y="585"/>
+      <point x="145" y="362"/>
+      <point x="145" y="253" type="curve" smooth="yes"/>
+      <point x="145" y="163"/>
+      <point x="208" y="95"/>
+      <point x="300" y="95" type="curve" smooth="yes"/>
+      <point x="379" y="95"/>
+      <point x="456" y="140"/>
+      <point x="514" y="221" type="curve"/>
+      <point x="571" y="149" type="line"/>
+      <point x="494" y="56"/>
+      <point x="384" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="276"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="249" y="454" type="line"/>
+      <point x="209" y="332" type="line"/>
+      <point x="92" y="317" type="line"/>
+      <point x="131" y="439" type="line"/>
+    </contour>
+    <contour>
+      <point x="154" y="133" type="line"/>
+      <point x="117" y="12" type="line"/>
+      <point x="-1" y="-4" type="line"/>
+      <point x="39" y="118" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>250</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="343"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="135" y="125" type="line"/>
+      <point x="222" y="69" type="line"/>
+      <point x="75" y="-121" type="line"/>
+      <point x="0" y="-73" type="line"/>
+      <point x="67" y="14" type="line"/>
+      <point x="30" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-121</integer>
+            <key>width</key>
+            <integer>246</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>222</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>.notdef</key>
+    <string>_notdef.glif</string>
+    <key>A</key>
+    <string>A_.glif</string>
+    <key>AE</key>
+    <string>A_E_.glif</string>
+    <key>Aacute</key>
+    <string>A_acute.glif</string>
+    <key>Abreve</key>
+    <string>A_breve.glif</string>
+    <key>Acircumflex</key>
+    <string>A_circumflex.glif</string>
+    <key>Adieresis</key>
+    <string>A_dieresis.glif</string>
+    <key>Agrave</key>
+    <string>A_grave.glif</string>
+    <key>Aogonek</key>
+    <string>A_ogonek.glif</string>
+    <key>Aring</key>
+    <string>A_ring.glif</string>
+    <key>Atilde</key>
+    <string>A_tilde.glif</string>
+    <key>B</key>
+    <string>B_.glif</string>
+    <key>C</key>
+    <string>C_.glif</string>
+    <key>Cacute</key>
+    <string>C_acute.glif</string>
+    <key>Ccaron</key>
+    <string>C_caron.glif</string>
+    <key>Ccedilla</key>
+    <string>C_cedilla.glif</string>
+    <key>D</key>
+    <string>D_.glif</string>
+    <key>Dcaron</key>
+    <string>D_caron.glif</string>
+    <key>Dcroat</key>
+    <string>D_croat.glif</string>
+    <key>E</key>
+    <string>E_.glif</string>
+    <key>Eacute</key>
+    <string>E_acute.glif</string>
+    <key>Ecaron</key>
+    <string>E_caron.glif</string>
+    <key>Ecircumflex</key>
+    <string>E_circumflex.glif</string>
+    <key>Edieresis</key>
+    <string>E_dieresis.glif</string>
+    <key>Egrave</key>
+    <string>E_grave.glif</string>
+    <key>Eogonek</key>
+    <string>E_ogonek.glif</string>
+    <key>Eth</key>
+    <string>E_th.glif</string>
+    <key>Euro</key>
+    <string>E_uro.glif</string>
+    <key>F</key>
+    <string>F_.glif</string>
+    <key>G</key>
+    <string>G_.glif</string>
+    <key>H</key>
+    <string>H_.glif</string>
+    <key>I</key>
+    <string>I_.glif</string>
+    <key>Iacute</key>
+    <string>I_acute.glif</string>
+    <key>Icircumflex</key>
+    <string>I_circumflex.glif</string>
+    <key>Idieresis</key>
+    <string>I_dieresis.glif</string>
+    <key>Igrave</key>
+    <string>I_grave.glif</string>
+    <key>J</key>
+    <string>J_.glif</string>
+    <key>K</key>
+    <string>K_.glif</string>
+    <key>L</key>
+    <string>L_.glif</string>
+    <key>Lacute</key>
+    <string>L_acute.glif</string>
+    <key>Lcaron</key>
+    <string>L_caron.glif</string>
+    <key>Lslash</key>
+    <string>L_slash.glif</string>
+    <key>M</key>
+    <string>M_.glif</string>
+    <key>N</key>
+    <string>N_.glif</string>
+    <key>Nacute</key>
+    <string>N_acute.glif</string>
+    <key>Ncaron</key>
+    <string>N_caron.glif</string>
+    <key>Ntilde</key>
+    <string>N_tilde.glif</string>
+    <key>O</key>
+    <string>O_.glif</string>
+    <key>OE</key>
+    <string>O_E_.glif</string>
+    <key>Oacute</key>
+    <string>O_acute.glif</string>
+    <key>Ocircumflex</key>
+    <string>O_circumflex.glif</string>
+    <key>Odieresis</key>
+    <string>O_dieresis.glif</string>
+    <key>Ograve</key>
+    <string>O_grave.glif</string>
+    <key>Ohungarumlaut</key>
+    <string>O_hungarumlaut.glif</string>
+    <key>Oslash</key>
+    <string>O_slash.glif</string>
+    <key>Otilde</key>
+    <string>O_tilde.glif</string>
+    <key>P</key>
+    <string>P_.glif</string>
+    <key>Q</key>
+    <string>Q_.glif</string>
+    <key>R</key>
+    <string>R_.glif</string>
+    <key>Racute</key>
+    <string>R_acute.glif</string>
+    <key>Rcaron</key>
+    <string>R_caron.glif</string>
+    <key>S</key>
+    <string>S_.glif</string>
+    <key>Sacute</key>
+    <string>S_acute.glif</string>
+    <key>Scaron</key>
+    <string>S_caron.glif</string>
+    <key>Scedilla</key>
+    <string>S_cedilla.glif</string>
+    <key>T</key>
+    <string>T_.glif</string>
+    <key>Tcaron</key>
+    <string>T_caron.glif</string>
+    <key>Thorn</key>
+    <string>T_horn.glif</string>
+    <key>U</key>
+    <string>U_.glif</string>
+    <key>Uacute</key>
+    <string>U_acute.glif</string>
+    <key>Ucircumflex</key>
+    <string>U_circumflex.glif</string>
+    <key>Udieresis</key>
+    <string>U_dieresis.glif</string>
+    <key>Ugrave</key>
+    <string>U_grave.glif</string>
+    <key>Uhungarumlaut</key>
+    <string>U_hungarumlaut.glif</string>
+    <key>Uring</key>
+    <string>U_ring.glif</string>
+    <key>V</key>
+    <string>V_.glif</string>
+    <key>W</key>
+    <string>W_.glif</string>
+    <key>X</key>
+    <string>X_.glif</string>
+    <key>Y</key>
+    <string>Y_.glif</string>
+    <key>Yacute</key>
+    <string>Y_acute.glif</string>
+    <key>Ydieresis</key>
+    <string>Y_dieresis.glif</string>
+    <key>Z</key>
+    <string>Z_.glif</string>
+    <key>Zacute</key>
+    <string>Z_acute.glif</string>
+    <key>Zcaron</key>
+    <string>Z_caron.glif</string>
+    <key>Zdotaccent</key>
+    <string>Z_dotaccent.glif</string>
+    <key>a</key>
+    <string>a.glif</string>
+    <key>aacute</key>
+    <string>aacute.glif</string>
+    <key>abreve</key>
+    <string>abreve.glif</string>
+    <key>acircumflex</key>
+    <string>acircumflex.glif</string>
+    <key>acute</key>
+    <string>acute.glif</string>
+    <key>adieresis</key>
+    <string>adieresis.glif</string>
+    <key>ae</key>
+    <string>ae.glif</string>
+    <key>agrave</key>
+    <string>agrave.glif</string>
+    <key>ampersand</key>
+    <string>ampersand.glif</string>
+    <key>aogonek</key>
+    <string>aogonek.glif</string>
+    <key>aring</key>
+    <string>aring.glif</string>
+    <key>asciicircum</key>
+    <string>asciicircum.glif</string>
+    <key>asciitilde</key>
+    <string>asciitilde.glif</string>
+    <key>asterisk</key>
+    <string>asterisk.glif</string>
+    <key>at</key>
+    <string>at.glif</string>
+    <key>atilde</key>
+    <string>atilde.glif</string>
+    <key>b</key>
+    <string>b.glif</string>
+    <key>backslash</key>
+    <string>backslash.glif</string>
+    <key>bar</key>
+    <string>bar.glif</string>
+    <key>braceleft</key>
+    <string>braceleft.glif</string>
+    <key>braceright</key>
+    <string>braceright.glif</string>
+    <key>bracketleft</key>
+    <string>bracketleft.glif</string>
+    <key>bracketright</key>
+    <string>bracketright.glif</string>
+    <key>breve</key>
+    <string>breve.glif</string>
+    <key>bullet</key>
+    <string>bullet.glif</string>
+    <key>c</key>
+    <string>c.glif</string>
+    <key>cacute</key>
+    <string>cacute.glif</string>
+    <key>caron</key>
+    <string>caron.glif</string>
+    <key>ccaron</key>
+    <string>ccaron.glif</string>
+    <key>ccedilla</key>
+    <string>ccedilla.glif</string>
+    <key>cedilla</key>
+    <string>cedilla.glif</string>
+    <key>cent</key>
+    <string>cent.glif</string>
+    <key>colon</key>
+    <string>colon.glif</string>
+    <key>comma</key>
+    <string>comma.glif</string>
+    <key>copyright</key>
+    <string>copyright.glif</string>
+    <key>currency</key>
+    <string>currency.glif</string>
+    <key>d</key>
+    <string>d.glif</string>
+    <key>dcaron</key>
+    <string>dcaron.glif</string>
+    <key>dcroat</key>
+    <string>dcroat.glif</string>
+    <key>degree</key>
+    <string>degree.glif</string>
+    <key>dieresis</key>
+    <string>dieresis.glif</string>
+    <key>divide</key>
+    <string>divide.glif</string>
+    <key>dollar</key>
+    <string>dollar.glif</string>
+    <key>dotaccent</key>
+    <string>dotaccent.glif</string>
+    <key>e</key>
+    <string>e.glif</string>
+    <key>eacute</key>
+    <string>eacute.glif</string>
+    <key>ecaron</key>
+    <string>ecaron.glif</string>
+    <key>ecircumflex</key>
+    <string>ecircumflex.glif</string>
+    <key>edieresis</key>
+    <string>edieresis.glif</string>
+    <key>egrave</key>
+    <string>egrave.glif</string>
+    <key>eight</key>
+    <string>eight.glif</string>
+    <key>ellipsis</key>
+    <string>ellipsis.glif</string>
+    <key>emdash</key>
+    <string>emdash.glif</string>
+    <key>endash</key>
+    <string>endash.glif</string>
+    <key>eogonek</key>
+    <string>eogonek.glif</string>
+    <key>equal</key>
+    <string>equal.glif</string>
+    <key>eth</key>
+    <string>eth.glif</string>
+    <key>exclam</key>
+    <string>exclam.glif</string>
+    <key>exclamdown</key>
+    <string>exclamdown.glif</string>
+    <key>f</key>
+    <string>f.glif</string>
+    <key>five</key>
+    <string>five.glif</string>
+    <key>four</key>
+    <string>four.glif</string>
+    <key>g</key>
+    <string>g.glif</string>
+    <key>germandbls</key>
+    <string>germandbls.glif</string>
+    <key>grave</key>
+    <string>grave.glif</string>
+    <key>greater</key>
+    <string>greater.glif</string>
+    <key>guillemotleft</key>
+    <string>guillemotleft.glif</string>
+    <key>guillemotright</key>
+    <string>guillemotright.glif</string>
+    <key>guilsinglleft</key>
+    <string>guilsinglleft.glif</string>
+    <key>guilsinglright</key>
+    <string>guilsinglright.glif</string>
+    <key>h</key>
+    <string>h.glif</string>
+    <key>hungarumlaut</key>
+    <string>hungarumlaut.glif</string>
+    <key>hyphen</key>
+    <string>hyphen.glif</string>
+    <key>i</key>
+    <string>i.glif</string>
+    <key>iacute</key>
+    <string>iacute.glif</string>
+    <key>icircumflex</key>
+    <string>icircumflex.glif</string>
+    <key>idieresis</key>
+    <string>idieresis.glif</string>
+    <key>igrave</key>
+    <string>igrave.glif</string>
+    <key>j</key>
+    <string>j.glif</string>
+    <key>k</key>
+    <string>k.glif</string>
+    <key>l</key>
+    <string>l.glif</string>
+    <key>lacute</key>
+    <string>lacute.glif</string>
+    <key>lcaron</key>
+    <string>lcaron.glif</string>
+    <key>less</key>
+    <string>less.glif</string>
+    <key>logicalnot</key>
+    <string>logicalnot.glif</string>
+    <key>lslash</key>
+    <string>lslash.glif</string>
+    <key>m</key>
+    <string>m.glif</string>
+    <key>macron</key>
+    <string>macron.glif</string>
+    <key>mu</key>
+    <string>mu.glif</string>
+    <key>multiply</key>
+    <string>multiply.glif</string>
+    <key>n</key>
+    <string>n.glif</string>
+    <key>nacute</key>
+    <string>nacute.glif</string>
+    <key>ncaron</key>
+    <string>ncaron.glif</string>
+    <key>nine</key>
+    <string>nine.glif</string>
+    <key>ntilde</key>
+    <string>ntilde.glif</string>
+    <key>numbersign</key>
+    <string>numbersign.glif</string>
+    <key>o</key>
+    <string>o.glif</string>
+    <key>oacute</key>
+    <string>oacute.glif</string>
+    <key>ocircumflex</key>
+    <string>ocircumflex.glif</string>
+    <key>odieresis</key>
+    <string>odieresis.glif</string>
+    <key>oe</key>
+    <string>oe.glif</string>
+    <key>ogonek</key>
+    <string>ogonek.glif</string>
+    <key>ograve</key>
+    <string>ograve.glif</string>
+    <key>ohungarumlaut</key>
+    <string>ohungarumlaut.glif</string>
+    <key>one</key>
+    <string>one.glif</string>
+    <key>onesuperior</key>
+    <string>onesuperior.glif</string>
+    <key>ordfeminine</key>
+    <string>ordfeminine.glif</string>
+    <key>ordmasculine</key>
+    <string>ordmasculine.glif</string>
+    <key>oslash</key>
+    <string>oslash.glif</string>
+    <key>otilde</key>
+    <string>otilde.glif</string>
+    <key>p</key>
+    <string>p.glif</string>
+    <key>paragraph</key>
+    <string>paragraph.glif</string>
+    <key>parenleft</key>
+    <string>parenleft.glif</string>
+    <key>parenright</key>
+    <string>parenright.glif</string>
+    <key>percent</key>
+    <string>percent.glif</string>
+    <key>period</key>
+    <string>period.glif</string>
+    <key>periodcentered</key>
+    <string>periodcentered.glif</string>
+    <key>plus</key>
+    <string>plus.glif</string>
+    <key>plusminus</key>
+    <string>plusminus.glif</string>
+    <key>q</key>
+    <string>q.glif</string>
+    <key>question</key>
+    <string>question.glif</string>
+    <key>questiondown</key>
+    <string>questiondown.glif</string>
+    <key>quotedbl</key>
+    <string>quotedbl.glif</string>
+    <key>quotedblleft</key>
+    <string>quotedblleft.glif</string>
+    <key>quotedblright</key>
+    <string>quotedblright.glif</string>
+    <key>quoteleft</key>
+    <string>quoteleft.glif</string>
+    <key>quoteright</key>
+    <string>quoteright.glif</string>
+    <key>quotesingle</key>
+    <string>quotesingle.glif</string>
+    <key>r</key>
+    <string>r.glif</string>
+    <key>racute</key>
+    <string>racute.glif</string>
+    <key>rcaron</key>
+    <string>rcaron.glif</string>
+    <key>registered</key>
+    <string>registered.glif</string>
+    <key>s</key>
+    <string>s.glif</string>
+    <key>sacute</key>
+    <string>sacute.glif</string>
+    <key>scaron</key>
+    <string>scaron.glif</string>
+    <key>scedilla</key>
+    <string>scedilla.glif</string>
+    <key>section</key>
+    <string>section.glif</string>
+    <key>semicolon</key>
+    <string>semicolon.glif</string>
+    <key>seven</key>
+    <string>seven.glif</string>
+    <key>six</key>
+    <string>six.glif</string>
+    <key>slash</key>
+    <string>slash.glif</string>
+    <key>space</key>
+    <string>space.glif</string>
+    <key>sterling</key>
+    <string>sterling.glif</string>
+    <key>t</key>
+    <string>t.glif</string>
+    <key>tcaron</key>
+    <string>tcaron.glif</string>
+    <key>thorn</key>
+    <string>thorn.glif</string>
+    <key>three</key>
+    <string>three.glif</string>
+    <key>threesuperior</key>
+    <string>threesuperior.glif</string>
+    <key>trademark</key>
+    <string>trademark.glif</string>
+    <key>two</key>
+    <string>two.glif</string>
+    <key>twosuperior</key>
+    <string>twosuperior.glif</string>
+    <key>u</key>
+    <string>u.glif</string>
+    <key>uacute</key>
+    <string>uacute.glif</string>
+    <key>ucircumflex</key>
+    <string>ucircumflex.glif</string>
+    <key>udieresis</key>
+    <string>udieresis.glif</string>
+    <key>ugrave</key>
+    <string>ugrave.glif</string>
+    <key>uhungarumlaut</key>
+    <string>uhungarumlaut.glif</string>
+    <key>underscore</key>
+    <string>underscore.glif</string>
+    <key>uni00AD</key>
+    <string>uni00A_D_.glif</string>
+    <key>uni0162</key>
+    <string>uni0162.glif</string>
+    <key>uni0163</key>
+    <string>uni0163.glif</string>
+    <key>uring</key>
+    <string>uring.glif</string>
+    <key>v</key>
+    <string>v.glif</string>
+    <key>w</key>
+    <string>w.glif</string>
+    <key>x</key>
+    <string>x.glif</string>
+    <key>y</key>
+    <string>y.glif</string>
+    <key>yacute</key>
+    <string>yacute.glif</string>
+    <key>ydieresis</key>
+    <string>ydieresis.glif</string>
+    <key>yen</key>
+    <string>yen.glif</string>
+    <key>z</key>
+    <string>z.glif</string>
+    <key>zacute</key>
+    <string>zacute.glif</string>
+    <key>zcaron</key>
+    <string>zcaron.glif</string>
+    <key>zdotaccent</key>
+    <string>zdotaccent.glif</string>
+    <key>zero</key>
+    <string>zero.glif</string>
+    <key>quotedblbase</key>
+    <string>quotedblbase.glif</string>
+    <key>quotesinglbase</key>
+    <string>quotesinglbase.glif</string>
+    <key>Ccircumflex</key>
+    <string>C_circumflex.glif</string>
+    <key>Gcircumflex</key>
+    <string>G_circumflex.glif</string>
+    <key>Hcircumflex</key>
+    <string>H_circumflex.glif</string>
+    <key>Jcircumflex</key>
+    <string>J_circumflex.glif</string>
+    <key>Scircumflex</key>
+    <string>S_circumflex.glif</string>
+    <key>Ubreve</key>
+    <string>U_breve.glif</string>
+    <key>ccircumflex</key>
+    <string>ccircumflex.glif</string>
+    <key>gcircumflex</key>
+    <string>gcircumflex.glif</string>
+    <key>hcircumflex</key>
+    <string>hcircumflex.glif</string>
+    <key>jcircumflex</key>
+    <string>jcircumflex.glif</string>
+    <key>scircumflex</key>
+    <string>scircumflex.glif</string>
+    <key>ubreve</key>
+    <string>ubreve.glif</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="602"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="259" y="177" type="curve" smooth="yes"/>
+      <point x="133" y="177"/>
+      <point x="46" y="268"/>
+      <point x="46" y="389" type="curve" smooth="yes"/>
+      <point x="46" y="563"/>
+      <point x="211" y="718"/>
+      <point x="374" y="718" type="curve" smooth="yes"/>
+      <point x="501" y="718"/>
+      <point x="588" y="626"/>
+      <point x="588" y="503" type="curve" smooth="yes"/>
+      <point x="588" y="330"/>
+      <point x="422" y="177"/>
+    </contour>
+    <contour>
+      <point x="355" y="630" type="curve" smooth="yes"/>
+      <point x="246" y="630"/>
+      <point x="135" y="525"/>
+      <point x="135" y="407" type="curve" smooth="yes"/>
+      <point x="135" y="326"/>
+      <point x="194" y="265"/>
+      <point x="278" y="265" type="curve" smooth="yes"/>
+      <point x="387" y="265"/>
+      <point x="498" y="368"/>
+      <point x="498" y="486" type="curve" smooth="yes"/>
+      <point x="498" y="568"/>
+      <point x="440" y="630"/>
+    </contour>
+    <contour>
+      <point x="287" y="318" type="curve" smooth="yes"/>
+      <point x="225" y="318"/>
+      <point x="183" y="363"/>
+      <point x="183" y="420" type="curve" smooth="yes"/>
+      <point x="183" y="516"/>
+      <point x="268" y="580"/>
+      <point x="353" y="580" type="curve" smooth="yes"/>
+      <point x="383" y="580"/>
+      <point x="417" y="567"/>
+      <point x="447" y="526" type="curve"/>
+      <point x="380" y="475" type="line"/>
+      <point x="369" y="494"/>
+      <point x="350" y="501"/>
+      <point x="336" y="501" type="curve" smooth="yes"/>
+      <point x="297" y="501"/>
+      <point x="266" y="471"/>
+      <point x="266" y="434" type="curve" smooth="yes"/>
+      <point x="266" y="412"/>
+      <point x="284" y="398"/>
+      <point x="304" y="398" type="curve" smooth="yes"/>
+      <point x="333" y="398"/>
+      <point x="352" y="412"/>
+      <point x="373" y="440" type="curve"/>
+      <point x="446" y="419" type="line"/>
+      <point x="406" y="357"/>
+      <point x="347" y="318"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>183</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="526"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="421" y="289" type="curve" smooth="yes"/>
+      <point x="421" y="247"/>
+      <point x="406" y="209"/>
+      <point x="380" y="171" type="curve"/>
+      <point x="433" y="104" type="line"/>
+      <point x="354" y="38" type="line"/>
+      <point x="300" y="105" type="line"/>
+      <point x="273" y="91"/>
+      <point x="243" y="83"/>
+      <point x="214" y="83" type="curve" smooth="yes"/>
+      <point x="184" y="83"/>
+      <point x="157" y="91"/>
+      <point x="136" y="105" type="curve"/>
+      <point x="54" y="37" type="line"/>
+      <point x="2" y="103" type="line"/>
+      <point x="85" y="171" type="line"/>
+      <point x="80" y="185"/>
+      <point x="77" y="201"/>
+      <point x="77" y="218" type="curve" smooth="yes"/>
+      <point x="77" y="260"/>
+      <point x="95" y="298"/>
+      <point x="120" y="333" type="curve"/>
+      <point x="66" y="403" type="line"/>
+      <point x="146" y="468" type="line"/>
+      <point x="201" y="398" type="line"/>
+      <point x="228" y="412"/>
+      <point x="256" y="418"/>
+      <point x="285" y="418" type="curve" smooth="yes"/>
+      <point x="314" y="418"/>
+      <point x="339" y="412"/>
+      <point x="361" y="398" type="curve"/>
+      <point x="445" y="468" type="line"/>
+      <point x="496" y="403" type="line"/>
+      <point x="413" y="334" type="line"/>
+      <point x="419" y="320"/>
+      <point x="421" y="305"/>
+    </contour>
+    <contour>
+      <point x="234" y="175" type="curve" smooth="yes"/>
+      <point x="280" y="175"/>
+      <point x="327" y="218"/>
+      <point x="327" y="267" type="curve" smooth="yes"/>
+      <point x="327" y="301"/>
+      <point x="302" y="326"/>
+      <point x="266" y="326" type="curve" smooth="yes"/>
+      <point x="219" y="326"/>
+      <point x="171" y="284"/>
+      <point x="171" y="235" type="curve" smooth="yes"/>
+      <point x="171" y="201"/>
+      <point x="197" y="175"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="635"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="646" y="679" type="line"/>
+      <point x="723" y="624" type="line"/>
+      <point x="587" y="434" type="line"/>
+      <point x="512" y="482" type="line"/>
+      <point x="579" y="568" type="line"/>
+      <point x="542" y="592" type="line"/>
+    </contour>
+    <contour>
+      <point x="445" y="667" type="line"/>
+      <point x="542" y="684" type="line"/>
+      <point x="384" y="12" type="line"/>
+      <point x="289" y="-5" type="line"/>
+      <point x="300" y="47" type="line"/>
+      <point x="261" y="23"/>
+      <point x="219" y="5"/>
+      <point x="162" y="5" type="curve" smooth="yes"/>
+      <point x="64" y="5"/>
+      <point x="24" y="78"/>
+      <point x="24" y="163" type="curve" smooth="yes"/>
+      <point x="24" y="347"/>
+      <point x="152" y="496"/>
+      <point x="310" y="496" type="curve" smooth="yes"/>
+      <point x="340" y="496"/>
+      <point x="372" y="488"/>
+      <point x="401" y="479" type="curve"/>
+    </contour>
+    <contour>
+      <point x="330" y="171" type="curve" smooth="yes"/>
+      <point x="378" y="376" type="line"/>
+      <point x="361" y="386"/>
+      <point x="327" y="402"/>
+      <point x="285" y="402" type="curve" smooth="yes"/>
+      <point x="148" y="402"/>
+      <point x="122" y="222"/>
+      <point x="122" y="175" type="curve" smooth="yes"/>
+      <point x="122" y="134"/>
+      <point x="134" y="95"/>
+      <point x="181" y="95" type="curve" smooth="yes"/>
+      <point x="259" y="95"/>
+      <point x="325" y="149"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="642"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="521" y="897" type="line"/>
+      <point x="565" y="824" type="line"/>
+      <point x="365" y="701" type="line"/>
+      <point x="241" y="830" type="line"/>
+      <point x="320" y="897" type="line"/>
+      <point x="393" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="7" y="7" type="curve"/>
+      <point x="150" y="680" type="line"/>
+      <point x="197" y="680" type="line" smooth="yes"/>
+      <point x="469" y="680"/>
+      <point x="583" y="549"/>
+      <point x="583" y="375" type="curve" smooth="yes"/>
+      <point x="583" y="144"/>
+      <point x="404" y="-14"/>
+      <point x="158" y="-14" type="curve" smooth="yes"/>
+      <point x="122" y="-14"/>
+      <point x="55" y="-7"/>
+    </contour>
+    <contour>
+      <point x="357" y="123" type="curve" smooth="yes"/>
+      <point x="430" y="164"/>
+      <point x="484" y="255"/>
+      <point x="484" y="368" type="curve" smooth="yes"/>
+      <point x="484" y="509"/>
+      <point x="360" y="583"/>
+      <point x="226" y="583" type="curve"/>
+      <point x="121" y="86" type="line"/>
+      <point x="136" y="84"/>
+      <point x="158" y="83"/>
+      <point x="178" y="83" type="curve" smooth="yes"/>
+      <point x="227" y="83"/>
+      <point x="298" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="576"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="455" y="667" type="line"/>
+      <point x="552" y="684" type="line"/>
+      <point x="533" y="606" type="line"/>
+      <point x="636" y="606" type="line"/>
+      <point x="601" y="523" type="line"/>
+      <point x="514" y="523" type="line"/>
+      <point x="394" y="12" type="line"/>
+      <point x="299" y="-5" type="line"/>
+      <point x="310" y="47" type="line"/>
+      <point x="271" y="23"/>
+      <point x="229" y="5"/>
+      <point x="172" y="5" type="curve" smooth="yes"/>
+      <point x="74" y="5"/>
+      <point x="33" y="75"/>
+      <point x="33" y="160" type="curve" smooth="yes"/>
+      <point x="33" y="340"/>
+      <point x="161" y="486"/>
+      <point x="318" y="486" type="curve" smooth="yes"/>
+      <point x="348" y="486"/>
+      <point x="380" y="478"/>
+      <point x="409" y="469" type="curve"/>
+      <point x="422" y="523" type="line"/>
+      <point x="331" y="523" type="line"/>
+      <point x="365" y="606" type="line"/>
+      <point x="440" y="606" type="line"/>
+    </contour>
+    <contour>
+      <point x="340" y="171" type="curve" smooth="yes"/>
+      <point x="386" y="366" type="line"/>
+      <point x="368" y="376"/>
+      <point x="335" y="392"/>
+      <point x="293" y="392" type="curve" smooth="yes"/>
+      <point x="159" y="392"/>
+      <point x="130" y="225"/>
+      <point x="130" y="173" type="curve" smooth="yes"/>
+      <point x="130" y="133"/>
+      <point x="144" y="95"/>
+      <point x="191" y="95" type="curve" smooth="yes"/>
+      <point x="269" y="95"/>
+      <point x="335" y="149"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="702"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="61" y="7" type="curve"/>
+      <point x="117" y="271" type="line"/>
+      <point x="20" y="271" type="line"/>
+      <point x="59" y="373" type="line"/>
+      <point x="138" y="373" type="line"/>
+      <point x="204" y="680" type="line"/>
+      <point x="251" y="680" type="line" smooth="yes"/>
+      <point x="523" y="680"/>
+      <point x="637" y="549"/>
+      <point x="637" y="375" type="curve" smooth="yes"/>
+      <point x="637" y="144"/>
+      <point x="458" y="-14"/>
+      <point x="212" y="-14" type="curve" smooth="yes"/>
+      <point x="176" y="-14"/>
+      <point x="109" y="-7"/>
+    </contour>
+    <contour>
+      <point x="411" y="123" type="curve" smooth="yes"/>
+      <point x="484" y="164"/>
+      <point x="538" y="255"/>
+      <point x="538" y="368" type="curve" smooth="yes"/>
+      <point x="538" y="509"/>
+      <point x="414" y="583"/>
+      <point x="280" y="583" type="curve"/>
+      <point x="235" y="373" type="line"/>
+      <point x="343" y="373" type="line"/>
+      <point x="304" y="271" type="line"/>
+      <point x="214" y="271" type="line"/>
+      <point x="175" y="86" type="line"/>
+      <point x="190" y="84"/>
+      <point x="212" y="83"/>
+      <point x="232" y="83" type="curve" smooth="yes"/>
+      <point x="281" y="83"/>
+      <point x="352" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="293"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="181" y="455" type="curve" smooth="yes"/>
+      <point x="112" y="455"/>
+      <point x="65" y="503"/>
+      <point x="65" y="568" type="curve" smooth="yes"/>
+      <point x="65" y="661"/>
+      <point x="154" y="742"/>
+      <point x="242" y="742" type="curve" smooth="yes"/>
+      <point x="311" y="742"/>
+      <point x="359" y="693"/>
+      <point x="359" y="628" type="curve" smooth="yes"/>
+      <point x="359" y="536"/>
+      <point x="269" y="455"/>
+    </contour>
+    <contour>
+      <point x="224" y="655" type="curve" smooth="yes"/>
+      <point x="190" y="655"/>
+      <point x="154" y="622"/>
+      <point x="154" y="586" type="curve" smooth="yes"/>
+      <point x="154" y="561"/>
+      <point x="174" y="541"/>
+      <point x="200" y="541" type="curve" smooth="yes"/>
+      <point x="232" y="541"/>
+      <point x="270" y="574"/>
+      <point x="270" y="609" type="curve" smooth="yes"/>
+      <point x="270" y="635"/>
+      <point x="250" y="655"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>655</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="552"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="455" y="667" type="line"/>
+      <point x="557" y="684" type="line"/>
+      <point x="399" y="12" type="line"/>
+      <point x="299" y="-5" type="line"/>
+      <point x="310" y="47" type="line"/>
+      <point x="271" y="23"/>
+      <point x="229" y="5"/>
+      <point x="172" y="5" type="curve" smooth="yes"/>
+      <point x="74" y="5"/>
+      <point x="34" y="78"/>
+      <point x="34" y="163" type="curve" smooth="yes"/>
+      <point x="34" y="347"/>
+      <point x="162" y="496"/>
+      <point x="320" y="496" type="curve" smooth="yes"/>
+      <point x="350" y="496"/>
+      <point x="382" y="488"/>
+      <point x="411" y="479" type="curve"/>
+    </contour>
+    <contour>
+      <point x="340" y="171" type="curve" smooth="yes"/>
+      <point x="388" y="376" type="line"/>
+      <point x="371" y="386"/>
+      <point x="337" y="402"/>
+      <point x="295" y="402" type="curve" smooth="yes"/>
+      <point x="158" y="402"/>
+      <point x="132" y="222"/>
+      <point x="132" y="175" type="curve" smooth="yes"/>
+      <point x="132" y="134"/>
+      <point x="144" y="95"/>
+      <point x="191" y="95" type="curve" smooth="yes"/>
+      <point x="269" y="95"/>
+      <point x="335" y="149"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="642"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="7" y="7" type="curve"/>
+      <point x="150" y="680" type="line"/>
+      <point x="197" y="680" type="line" smooth="yes"/>
+      <point x="469" y="680"/>
+      <point x="583" y="549"/>
+      <point x="583" y="375" type="curve" smooth="yes"/>
+      <point x="583" y="144"/>
+      <point x="404" y="-14"/>
+      <point x="158" y="-14" type="curve" smooth="yes"/>
+      <point x="122" y="-14"/>
+      <point x="55" y="-7"/>
+    </contour>
+    <contour>
+      <point x="357" y="123" type="curve" smooth="yes"/>
+      <point x="430" y="164"/>
+      <point x="484" y="255"/>
+      <point x="484" y="368" type="curve" smooth="yes"/>
+      <point x="484" y="509"/>
+      <point x="360" y="583"/>
+      <point x="226" y="583" type="curve"/>
+      <point x="121" y="86" type="line"/>
+      <point x="136" y="84"/>
+      <point x="158" y="83"/>
+      <point x="178" y="83" type="curve" smooth="yes"/>
+      <point x="227" y="83"/>
+      <point x="298" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="526"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="315" y="652" type="line"/>
+      <point x="277" y="531" type="line"/>
+      <point x="159" y="516" type="line"/>
+      <point x="199" y="638" type="line"/>
+    </contour>
+    <contour>
+      <point x="480" y="652" type="line"/>
+      <point x="442" y="531" type="line"/>
+      <point x="325" y="516" type="line"/>
+      <point x="364" y="638" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>159</integer>
+            <key>width</key>
+            <integer>321</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="433"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="304" y="431" type="line"/>
+      <point x="274" y="336" type="line"/>
+      <point x="173" y="326" type="line"/>
+      <point x="204" y="419" type="line"/>
+    </contour>
+    <contour>
+      <point x="240" y="194" type="line"/>
+      <point x="210" y="99" type="line"/>
+      <point x="108" y="87" type="line"/>
+      <point x="139" y="182" type="line"/>
+    </contour>
+    <contour>
+      <point x="34" y="218" type="line"/>
+      <point x="69" y="301" type="line"/>
+      <point x="379" y="301" type="line"/>
+      <point x="344" y="218" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>218</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="631"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="422" y="573" type="curve"/>
+      <point x="383" y="387" type="line"/>
+      <point x="482" y="353"/>
+      <point x="532" y="302"/>
+      <point x="532" y="232" type="curve" smooth="yes"/>
+      <point x="532" y="105"/>
+      <point x="414" y="22"/>
+      <point x="301" y="4" type="curve"/>
+      <point x="289" y="-55" type="line"/>
+      <point x="191" y="-73" type="line"/>
+      <point x="207" y="3" type="line"/>
+      <point x="114" y="18"/>
+      <point x="49" y="85"/>
+      <point x="38" y="180" type="curve"/>
+      <point x="142" y="196" type="line"/>
+      <point x="150" y="139"/>
+      <point x="185" y="108"/>
+      <point x="227" y="98" type="curve"/>
+      <point x="273" y="314" type="line"/>
+      <point x="203" y="340"/>
+      <point x="140" y="384"/>
+      <point x="140" y="458" type="curve" smooth="yes"/>
+      <point x="140" y="587"/>
+      <point x="268" y="647"/>
+      <point x="347" y="659" type="curve"/>
+      <point x="359" y="716" type="line"/>
+      <point x="456" y="733" type="line"/>
+      <point x="442" y="664" type="line"/>
+      <point x="506" y="658"/>
+      <point x="596" y="635"/>
+      <point x="596" y="545" type="curve" smooth="yes"/>
+      <point x="596" y="525"/>
+      <point x="591" y="507"/>
+      <point x="582" y="477" type="curve"/>
+      <point x="482" y="458" type="line"/>
+      <point x="497" y="491"/>
+      <point x="499" y="512"/>
+      <point x="499" y="517" type="curve" smooth="yes"/>
+      <point x="499" y="549"/>
+      <point x="465" y="567"/>
+    </contour>
+    <contour>
+      <point x="327" y="566" type="line"/>
+      <point x="291" y="555"/>
+      <point x="245" y="523"/>
+      <point x="245" y="476" type="curve" smooth="yes"/>
+      <point x="245" y="454"/>
+      <point x="261" y="436"/>
+      <point x="296" y="419" type="curve"/>
+    </contour>
+    <contour>
+      <point x="322" y="102" type="line"/>
+      <point x="370" y="116"/>
+      <point x="427" y="154"/>
+      <point x="427" y="213" type="curve" smooth="yes"/>
+      <point x="427" y="248"/>
+      <point x="398" y="267"/>
+      <point x="361" y="283" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="526"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="392" y="630" type="line"/>
+      <point x="356" y="509" type="line"/>
+      <point x="238" y="494" type="line"/>
+      <point x="277" y="616" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>154</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="553"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="214" y="600" type="line"/>
+      <point x="415" y="731" type="line"/>
+      <point x="483" y="658" type="line"/>
+      <point x="272" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="40" y="85"/>
+      <point x="40" y="197" type="curve" smooth="yes"/>
+      <point x="40" y="357"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="375" y="33"/>
+      <point x="300" y="0"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="637"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="281" y="772" type="line"/>
+      <point x="486" y="906" type="line"/>
+      <point x="556" y="831" type="line"/>
+      <point x="340" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="553"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="485" y="722" type="line"/>
+      <point x="527" y="652" type="line"/>
+      <point x="332" y="532" type="line"/>
+      <point x="210" y="657" type="line"/>
+      <point x="288" y="722" type="line"/>
+      <point x="359" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="40" y="85"/>
+      <point x="40" y="197" type="curve" smooth="yes"/>
+      <point x="40" y="357"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="375" y="33"/>
+      <point x="300" y="0"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="637"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="549" y="897" type="line"/>
+      <point x="593" y="824" type="line"/>
+      <point x="393" y="701" type="line"/>
+      <point x="268" y="830" type="line"/>
+      <point x="347" y="897" type="line"/>
+      <point x="420" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="553"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="220" y="520" type="line"/>
+      <point x="176" y="585" type="line"/>
+      <point x="374" y="720" type="line"/>
+      <point x="492" y="580" type="line"/>
+      <point x="416" y="521" type="line"/>
+      <point x="343" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="40" y="85"/>
+      <point x="40" y="197" type="curve" smooth="yes"/>
+      <point x="40" y="357"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="375" y="33"/>
+      <point x="300" y="0"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="637"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="299" y="700" type="line"/>
+      <point x="254" y="766" type="line"/>
+      <point x="455" y="895" type="line"/>
+      <point x="578" y="761" type="line"/>
+      <point x="501" y="701" type="line"/>
+      <point x="425" y="783" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="553"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="346" y="672" type="line"/>
+      <point x="311" y="561" type="line"/>
+      <point x="193" y="546" type="line"/>
+      <point x="230" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="511" y="672" type="line"/>
+      <point x="476" y="561" type="line"/>
+      <point x="359" y="546" type="line"/>
+      <point x="396" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="40" y="85"/>
+      <point x="40" y="197" type="curve" smooth="yes"/>
+      <point x="40" y="357"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="375" y="33"/>
+      <point x="300" y="0"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="637"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="414" y="833" type="line"/>
+      <point x="377" y="719" type="line"/>
+      <point x="257" y="704" type="line"/>
+      <point x="295" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="584" y="833" type="line"/>
+      <point x="547" y="719" type="line"/>
+      <point x="427" y="704" type="line"/>
+      <point x="465" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="553"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="40" y="85"/>
+      <point x="40" y="197" type="curve" smooth="yes"/>
+      <point x="40" y="357"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="375" y="33"/>
+      <point x="300" y="0"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="637"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="553"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="447" y="579" type="line"/>
+      <point x="355" y="530" type="line"/>
+      <point x="226" y="682" type="line"/>
+      <point x="335" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="40" y="85"/>
+      <point x="40" y="197" type="curve" smooth="yes"/>
+      <point x="40" y="357"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="375" y="33"/>
+      <point x="300" y="0"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="637"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="512" y="750" type="line"/>
+      <point x="419" y="700" type="line"/>
+      <point x="287" y="856" type="line"/>
+      <point x="398" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="573"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="110" y="-3"/>
+      <point x="43" y="58"/>
+      <point x="43" y="146" type="curve" smooth="yes"/>
+      <point x="43" y="253"/>
+      <point x="122" y="322"/>
+      <point x="184" y="357" type="curve"/>
+      <point x="156" y="379"/>
+      <point x="136" y="406"/>
+      <point x="136" y="449" type="curve" smooth="yes"/>
+      <point x="136" y="586"/>
+      <point x="257" y="669"/>
+      <point x="370" y="669" type="curve" smooth="yes"/>
+      <point x="464" y="669"/>
+      <point x="522" y="616"/>
+      <point x="522" y="537" type="curve" smooth="yes"/>
+      <point x="522" y="450"/>
+      <point x="465" y="395"/>
+      <point x="411" y="364" type="curve"/>
+      <point x="452" y="332"/>
+      <point x="474" y="289"/>
+      <point x="474" y="238" type="curve" smooth="yes"/>
+      <point x="474" y="104"/>
+      <point x="351" y="-3"/>
+    </contour>
+    <contour>
+      <point x="282" y="310" type="curve"/>
+      <point x="221" y="286"/>
+      <point x="139" y="247"/>
+      <point x="139" y="164" type="curve" smooth="yes"/>
+      <point x="139" y="122"/>
+      <point x="180" y="93"/>
+      <point x="237" y="93" type="curve" smooth="yes"/>
+      <point x="292" y="93"/>
+      <point x="375" y="130"/>
+      <point x="375" y="210" type="curve" smooth="yes"/>
+      <point x="375" y="261"/>
+      <point x="328" y="294"/>
+    </contour>
+    <contour>
+      <point x="318" y="411" type="curve"/>
+      <point x="382" y="437"/>
+      <point x="425" y="464"/>
+      <point x="425" y="519" type="curve" smooth="yes"/>
+      <point x="425" y="552"/>
+      <point x="393" y="573"/>
+      <point x="349" y="573" type="curve" smooth="yes"/>
+      <point x="289" y="573"/>
+      <point x="235" y="530"/>
+      <point x="235" y="479" type="curve" smooth="yes"/>
+      <point x="235" y="448"/>
+      <point x="265" y="428"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>425</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="760"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="165" y="133" type="line"/>
+      <point x="127" y="12" type="line"/>
+      <point x="10" y="-4" type="line"/>
+      <point x="50" y="118" type="line"/>
+    </contour>
+    <contour>
+      <point x="398" y="133" type="line"/>
+      <point x="360" y="12" type="line"/>
+      <point x="243" y="-4" type="line"/>
+      <point x="282" y="118" type="line"/>
+    </contour>
+    <contour>
+      <point x="631" y="133" type="line"/>
+      <point x="593" y="12" type="line"/>
+      <point x="476" y="-4" type="line"/>
+      <point x="515" y="118" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="903"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="765" y="202" type="line"/>
+      <point x="57" y="202" type="line"/>
+      <point x="95" y="298" type="line"/>
+      <point x="803" y="298" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="622"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="502" y="202" type="line"/>
+      <point x="51" y="202" type="line"/>
+      <point x="87" y="296" type="line"/>
+      <point x="540" y="296" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="553"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="239" y="-33" type="curve"/>
+      <point x="220" y="-44"/>
+      <point x="186" y="-63"/>
+      <point x="186" y="-91" type="curve" smooth="yes"/>
+      <point x="186" y="-103"/>
+      <point x="197" y="-112"/>
+      <point x="210" y="-112" type="curve" smooth="yes"/>
+      <point x="231" y="-112"/>
+      <point x="256" y="-98"/>
+      <point x="289" y="-75" type="curve"/>
+      <point x="328" y="-131" type="line"/>
+      <point x="295" y="-164"/>
+      <point x="237" y="-196"/>
+      <point x="192" y="-196" type="curve" smooth="yes"/>
+      <point x="133" y="-196"/>
+      <point x="92" y="-170"/>
+      <point x="92" y="-119" type="curve" smooth="yes"/>
+      <point x="92" y="-56"/>
+      <point x="134" y="-18"/>
+      <point x="178" y="7" type="curve"/>
+      <point x="94" y="30"/>
+      <point x="40" y="103"/>
+      <point x="40" y="196" type="curve" smooth="yes"/>
+      <point x="40" y="356"/>
+      <point x="189" y="502"/>
+      <point x="342" y="502" type="curve" smooth="yes"/>
+      <point x="433" y="502"/>
+      <point x="495" y="426"/>
+      <point x="502" y="335" type="curve"/>
+      <point x="146" y="158" type="line"/>
+      <point x="165" y="122"/>
+      <point x="206" y="92"/>
+      <point x="255" y="92" type="curve" smooth="yes"/>
+      <point x="296" y="92"/>
+      <point x="343" y="115"/>
+      <point x="391" y="156" type="curve"/>
+      <point x="444" y="93" type="line"/>
+      <point x="406" y="61"/>
+      <point x="370" y="34"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="389" y="375" type="line"/>
+      <point x="375" y="396"/>
+      <point x="349" y="410"/>
+      <point x="323" y="410" type="curve" smooth="yes"/>
+      <point x="233" y="410"/>
+      <point x="155" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="637"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="480" y="0" type="line"/>
+      <point x="409" y="-34" type="line" smooth="yes"/>
+      <point x="390" y="-43"/>
+      <point x="357" y="-63"/>
+      <point x="356" y="-91" type="curve" smooth="yes"/>
+      <point x="356" y="-103"/>
+      <point x="367" y="-112"/>
+      <point x="380" y="-112" type="curve" smooth="yes"/>
+      <point x="401" y="-112"/>
+      <point x="426" y="-98"/>
+      <point x="459" y="-75" type="curve"/>
+      <point x="500" y="-131" type="line"/>
+      <point x="467" y="-164"/>
+      <point x="407" y="-196"/>
+      <point x="362" y="-196" type="curve" smooth="yes"/>
+      <point x="303" y="-196"/>
+      <point x="262" y="-170"/>
+      <point x="262" y="-119" type="curve" smooth="yes"/>
+      <point x="262" y="-60"/>
+      <point x="303" y="-26"/>
+      <point x="344" y="0" type="curve"/>
+      <point x="6" y="0" type="line"/>
+      <point x="150" y="681" type="line"/>
+      <point x="649" y="681" type="line"/>
+      <point x="611" y="582" type="line"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="402" type="line"/>
+      <point x="556" y="402" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="169" y="304" type="line"/>
+      <point x="126" y="99" type="line"/>
+      <point x="536" y="99" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="531"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="433" y="292" type="line"/>
+      <point x="74" y="292" type="line"/>
+      <point x="111" y="386" type="line"/>
+      <point x="470" y="386" type="line"/>
+    </contour>
+    <contour>
+      <point x="395" y="113" type="line"/>
+      <point x="36" y="113" type="line"/>
+      <point x="72" y="206" type="line"/>
+      <point x="431" y="206" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>113</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>292</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="508"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="472" y="590" type="line"/>
+      <point x="370" y="547" type="line"/>
+      <point x="412" y="483"/>
+      <point x="446" y="406"/>
+      <point x="446" y="321" type="curve" smooth="yes"/>
+      <point x="446" y="176"/>
+      <point x="329" y="0"/>
+      <point x="164" y="0" type="curve" smooth="yes"/>
+      <point x="81" y="0"/>
+      <point x="26" y="54"/>
+      <point x="26" y="138" type="curve" smooth="yes"/>
+      <point x="26" y="299"/>
+      <point x="165" y="416"/>
+      <point x="316" y="437" type="curve"/>
+      <point x="306" y="458"/>
+      <point x="292" y="485"/>
+      <point x="280" y="501" type="curve"/>
+      <point x="232" y="476"/>
+      <point x="170" y="439"/>
+      <point x="153" y="427" type="curve"/>
+      <point x="131" y="504" type="line"/>
+      <point x="164" y="523"/>
+      <point x="200" y="544"/>
+      <point x="233" y="561" type="curve"/>
+      <point x="222" y="574"/>
+      <point x="208" y="586"/>
+      <point x="200" y="592" type="curve"/>
+      <point x="277" y="661" type="line"/>
+      <point x="290" y="649"/>
+      <point x="314" y="626"/>
+      <point x="327" y="608" type="curve"/>
+      <point x="364" y="626"/>
+      <point x="411" y="647"/>
+      <point x="462" y="666" type="curve"/>
+    </contour>
+    <contour>
+      <point x="183" y="92" type="curve" smooth="yes"/>
+      <point x="279" y="92"/>
+      <point x="351" y="209"/>
+      <point x="351" y="298" type="curve" smooth="yes"/>
+      <point x="351" y="315"/>
+      <point x="349" y="333"/>
+      <point x="346" y="350" type="curve"/>
+      <point x="345.283" y="350.006"/>
+      <point x="344.566" y="350.009"/>
+      <point x="343.849" y="350.009" type="curve" smooth="yes"/>
+      <point x="228.631" y="350.009"/>
+      <point x="119" y="270.295"/>
+      <point x="119" y="157" type="curve" smooth="yes"/>
+      <point x="119" y="116"/>
+      <point x="144" y="92"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>26</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="702"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="61" y="7" type="curve"/>
+      <point x="117" y="271" type="line"/>
+      <point x="20" y="271" type="line"/>
+      <point x="59" y="373" type="line"/>
+      <point x="138" y="373" type="line"/>
+      <point x="204" y="680" type="line"/>
+      <point x="251" y="680" type="line" smooth="yes"/>
+      <point x="523" y="680"/>
+      <point x="637" y="549"/>
+      <point x="637" y="375" type="curve" smooth="yes"/>
+      <point x="637" y="144"/>
+      <point x="458" y="-14"/>
+      <point x="212" y="-14" type="curve" smooth="yes"/>
+      <point x="176" y="-14"/>
+      <point x="109" y="-7"/>
+    </contour>
+    <contour>
+      <point x="411" y="123" type="curve" smooth="yes"/>
+      <point x="484" y="164"/>
+      <point x="538" y="255"/>
+      <point x="538" y="368" type="curve" smooth="yes"/>
+      <point x="538" y="509"/>
+      <point x="414" y="583"/>
+      <point x="280" y="583" type="curve"/>
+      <point x="235" y="373" type="line"/>
+      <point x="343" y="373" type="line"/>
+      <point x="304" y="271" type="line"/>
+      <point x="214" y="271" type="line"/>
+      <point x="175" y="86" type="line"/>
+      <point x="190" y="84"/>
+      <point x="212" y="83"/>
+      <point x="232" y="83" type="curve" smooth="yes"/>
+      <point x="281" y="83"/>
+      <point x="352" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="689"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="358" y="0" type="curve" smooth="yes"/>
+      <point x="227" y="0"/>
+      <point x="128" y="84"/>
+      <point x="128" y="206" type="curve" smooth="yes"/>
+      <point x="128" y="213"/>
+      <point x="128" y="220"/>
+      <point x="129" y="227" type="curve"/>
+      <point x="49" y="227" type="line"/>
+      <point x="84" y="315" type="line"/>
+      <point x="142" y="315" type="line"/>
+      <point x="148" y="333"/>
+      <point x="153" y="352"/>
+      <point x="161" y="370" type="curve"/>
+      <point x="79" y="370" type="line"/>
+      <point x="115" y="457" type="line"/>
+      <point x="205" y="457" type="line"/>
+      <point x="249" y="534"/>
+      <point x="371" y="674"/>
+      <point x="512" y="674" type="curve" smooth="yes"/>
+      <point x="577" y="674"/>
+      <point x="635" y="646"/>
+      <point x="678" y="597" type="curve"/>
+      <point x="597" y="533" type="line"/>
+      <point x="572" y="557"/>
+      <point x="537" y="579"/>
+      <point x="487" y="579" type="curve" smooth="yes"/>
+      <point x="425" y="579"/>
+      <point x="348" y="517"/>
+      <point x="305" y="457" type="curve"/>
+      <point x="507" y="457" type="line"/>
+      <point x="471" y="370" type="line"/>
+      <point x="255" y="370" type="line"/>
+      <point x="246" y="352"/>
+      <point x="239" y="333"/>
+      <point x="234" y="315" type="curve"/>
+      <point x="457" y="315" type="line"/>
+      <point x="422" y="227" type="line"/>
+      <point x="224" y="227" type="line"/>
+      <point x="232" y="145"/>
+      <point x="293" y="95"/>
+      <point x="372" y="95" type="curve" smooth="yes"/>
+      <point x="422" y="95"/>
+      <point x="466" y="110"/>
+      <point x="507" y="132" type="curve"/>
+      <point x="562" y="66" type="line"/>
+      <point x="493" y="25"/>
+      <point x="419" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>227</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>370</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>128</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="211"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="58" y="321" type="line"/>
+      <point x="157" y="340" type="line"/>
+      <point x="50" y="-163" type="line"/>
+      <point x="-49" y="-179" type="line"/>
+    </contour>
+    <contour>
+      <point x="62" y="366" type="line"/>
+      <point x="98" y="488" type="line"/>
+      <point x="200" y="505" type="line"/>
+      <point x="165" y="383" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-49</integer>
+            <key>width</key>
+            <integer>249</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="211"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="127" y="179" type="line"/>
+      <point x="29" y="160" type="line"/>
+      <point x="135" y="662" type="line"/>
+      <point x="233" y="679" type="line"/>
+    </contour>
+    <contour>
+      <point x="122" y="134" type="line"/>
+      <point x="86" y="12" type="line"/>
+      <point x="-16" y="-5" type="line"/>
+      <point x="20" y="117" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-16</integer>
+            <key>width</key>
+            <integer>249</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="358"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="435" y="673" type="curve"/>
+      <point x="376" y="582" type="line"/>
+      <point x="285" y="582"/>
+      <point x="253" y="562"/>
+      <point x="237" y="502" type="curve"/>
+      <point x="360" y="502" type="line"/>
+      <point x="320" y="410" type="line"/>
+      <point x="212" y="410" type="line"/>
+      <point x="127" y="12" type="line"/>
+      <point x="27" y="-5" type="line"/>
+      <point x="116" y="410" type="line"/>
+      <point x="34" y="410" type="line"/>
+      <point x="69" y="502" type="line"/>
+      <point x="136" y="502" type="line"/>
+      <point x="169" y="630"/>
+      <point x="243" y="677"/>
+      <point x="373" y="677" type="curve" smooth="yes"/>
+      <point x="384" y="677"/>
+      <point x="395" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="531"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="571" y="582" type="line"/>
+      <point x="222" y="582" type="line"/>
+      <point x="182" y="395" type="line"/>
+      <point x="502" y="395" type="line"/>
+      <point x="464" y="295" type="line"/>
+      <point x="161" y="295" type="line"/>
+      <point x="101" y="12" type="line"/>
+      <point x="-2" y="-5" type="line"/>
+      <point x="144" y="681" type="line"/>
+      <point x="610" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>295</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="588"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="210" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="65" y="28"/>
+      <point x="33" y="153" type="curve"/>
+      <point x="127" y="191" type="line"/>
+      <point x="143" y="125"/>
+      <point x="189" y="94"/>
+      <point x="229" y="94" type="curve" smooth="yes"/>
+      <point x="327" y="94"/>
+      <point x="412" y="198"/>
+      <point x="412" y="295" type="curve" smooth="yes"/>
+      <point x="412" y="359"/>
+      <point x="369" y="392"/>
+      <point x="322" y="392" type="curve" smooth="yes"/>
+      <point x="273" y="392"/>
+      <point x="215" y="356"/>
+      <point x="178" y="312" type="curve"/>
+      <point x="104" y="337" type="line"/>
+      <point x="204" y="657" type="line"/>
+      <point x="570" y="657" type="line"/>
+      <point x="532" y="563" type="line"/>
+      <point x="268" y="563" type="line"/>
+      <point x="238" y="464" type="line"/>
+      <point x="268" y="477"/>
+      <point x="302" y="486"/>
+      <point x="342" y="486" type="curve" smooth="yes"/>
+      <point x="452" y="486"/>
+      <point x="506" y="402"/>
+      <point x="506" y="309" type="curve" smooth="yes"/>
+      <point x="506" y="141"/>
+      <point x="360" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="544"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="354" y="13" type="line"/>
+      <point x="257" y="-5" type="line"/>
+      <point x="291" y="152" type="line"/>
+      <point x="-6" y="158" type="line"/>
+      <point x="504" y="716" type="line"/>
+      <point x="403" y="243" type="line"/>
+      <point x="468" y="243" type="line"/>
+      <point x="430" y="150" type="line"/>
+      <point x="384" y="151" type="line"/>
+    </contour>
+    <contour>
+      <point x="186" y="246" type="line"/>
+      <point x="311" y="246" type="line"/>
+      <point x="349" y="424" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="548"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="517" y="512" type="line"/>
+      <point x="406" y="39" type="line" smooth="yes"/>
+      <point x="375" y="-94"/>
+      <point x="284" y="-168"/>
+      <point x="155" y="-168" type="curve" smooth="yes"/>
+      <point x="111" y="-168"/>
+      <point x="56" y="-159"/>
+      <point x="18" y="-150" type="curve"/>
+      <point x="58" y="-56" type="line"/>
+      <point x="88" y="-64"/>
+      <point x="135" y="-72"/>
+      <point x="175" y="-72" type="curve" smooth="yes"/>
+      <point x="271" y="-72"/>
+      <point x="301" y="9"/>
+      <point x="309" y="42" type="curve"/>
+      <point x="275" y="19"/>
+      <point x="237" y="10"/>
+      <point x="198" y="10" type="curve" smooth="yes"/>
+      <point x="101" y="10"/>
+      <point x="38" y="79"/>
+      <point x="38" y="182" type="curve" smooth="yes"/>
+      <point x="38" y="327"/>
+      <point x="166" y="501"/>
+      <point x="337" y="501" type="curve" smooth="yes"/>
+      <point x="370" y="501"/>
+      <point x="392" y="497"/>
+      <point x="414" y="487" type="curve"/>
+      <point x="416" y="497" type="line"/>
+    </contour>
+    <contour>
+      <point x="389" y="386" type="line"/>
+      <point x="373" y="397"/>
+      <point x="348" y="406"/>
+      <point x="322" y="406" type="curve" smooth="yes"/>
+      <point x="224" y="406"/>
+      <point x="131" y="312"/>
+      <point x="131" y="209" type="curve" smooth="yes"/>
+      <point x="131" y="159"/>
+      <point x="152" y="104"/>
+      <point x="213" y="104" type="curve" smooth="yes"/>
+      <point x="266" y="104"/>
+      <point x="335" y="137"/>
+      <point x="363" y="266" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="234" y="520" type="line"/>
+      <point x="189" y="585" type="line"/>
+      <point x="389" y="720" type="line"/>
+      <point x="507" y="580" type="line"/>
+      <point x="430" y="521" type="line"/>
+      <point x="357" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="770"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="694" y="299" type="curve"/>
+      <point x="672" y="197" type="line"/>
+      <point x="660" y="202"/>
+      <point x="648" y="207"/>
+      <point x="634" y="210" type="curve"/>
+      <point x="601" y="142"/>
+      <point x="505" y="-2"/>
+      <point x="300" y="-2" type="curve" smooth="yes"/>
+      <point x="153" y="-2"/>
+      <point x="65" y="104"/>
+      <point x="65" y="252" type="curve" smooth="yes"/>
+      <point x="65" y="457"/>
+      <point x="244" y="682"/>
+      <point x="463" y="682" type="curve" smooth="yes"/>
+      <point x="616" y="682"/>
+      <point x="695" y="587"/>
+      <point x="700" y="449" type="curve"/>
+      <point x="601" y="430" type="line"/>
+      <point x="597" y="524"/>
+      <point x="546" y="586"/>
+      <point x="443" y="586" type="curve" smooth="yes"/>
+      <point x="289" y="586"/>
+      <point x="190" y="424"/>
+      <point x="172" y="341" type="curve" smooth="yes"/>
+      <point x="167.441" y="321.246"/>
+      <point x="165.011" y="300.122"/>
+      <point x="165.011" y="278.86" type="curve" smooth="yes"/>
+      <point x="165.011" y="188.181"/>
+      <point x="209.211" y="95"/>
+      <point x="321" y="95" type="curve" smooth="yes"/>
+      <point x="416" y="95"/>
+      <point x="491" y="141"/>
+      <point x="538" y="220" type="curve"/>
+      <point x="486" y="218"/>
+      <point x="416" y="202"/>
+      <point x="364" y="182" type="curve"/>
+      <point x="387" y="288" type="line"/>
+      <point x="447" y="306"/>
+      <point x="513" y="316"/>
+      <point x="569" y="316" type="curve" smooth="yes"/>
+      <point x="608" y="316"/>
+      <point x="651" y="310"/>
+    </contour>
+    <contour>
+      <point x="354" y="690" type="line"/>
+      <point x="308" y="756" type="line"/>
+      <point x="512" y="895" type="line"/>
+      <point x="633" y="751" type="line"/>
+      <point x="554" y="691" type="line"/>
+      <point x="480" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>601</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="551"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="457" y="492" type="curve" smooth="yes"/>
+      <point x="457" y="444"/>
+      <point x="434" y="390"/>
+      <point x="392" y="360" type="curve"/>
+      <point x="443" y="337"/>
+      <point x="477" y="292"/>
+      <point x="477" y="227" type="curve" smooth="yes"/>
+      <point x="477" y="101"/>
+      <point x="364" y="-22"/>
+      <point x="237" y="-22" type="curve" smooth="yes"/>
+      <point x="203" y="-22"/>
+      <point x="163" y="-14"/>
+      <point x="124" y="13" type="curve"/>
+      <point x="186" y="95" type="line"/>
+      <point x="207" y="78"/>
+      <point x="234" y="71"/>
+      <point x="252" y="71" type="curve" smooth="yes"/>
+      <point x="317" y="71"/>
+      <point x="381" y="134"/>
+      <point x="381" y="204" type="curve" smooth="yes"/>
+      <point x="381" y="250"/>
+      <point x="350" y="291"/>
+      <point x="296" y="291" type="curve" smooth="yes"/>
+      <point x="281" y="291"/>
+      <point x="248" y="287"/>
+      <point x="192" y="276" type="curve"/>
+      <point x="240" y="375" type="line"/>
+      <point x="333" y="387"/>
+      <point x="362" y="434"/>
+      <point x="362" y="471" type="curve" smooth="yes"/>
+      <point x="362" y="506"/>
+      <point x="332" y="535"/>
+      <point x="295" y="535" type="curve" smooth="yes"/>
+      <point x="252" y="535"/>
+      <point x="204" y="499"/>
+      <point x="195" y="457" type="curve" smooth="yes"/>
+      <point x="105" y="33" type="line"/>
+      <point x="3" y="-14" type="line"/>
+      <point x="103" y="457" type="line" smooth="yes"/>
+      <point x="123" y="551"/>
+      <point x="220" y="627"/>
+      <point x="315" y="627" type="curve" smooth="yes"/>
+      <point x="397" y="627"/>
+      <point x="457" y="570"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-22</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>276</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="548"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="517" y="512" type="line"/>
+      <point x="406" y="39" type="line" smooth="yes"/>
+      <point x="375" y="-94"/>
+      <point x="284" y="-168"/>
+      <point x="155" y="-168" type="curve" smooth="yes"/>
+      <point x="111" y="-168"/>
+      <point x="56" y="-159"/>
+      <point x="18" y="-150" type="curve"/>
+      <point x="58" y="-56" type="line"/>
+      <point x="88" y="-64"/>
+      <point x="135" y="-72"/>
+      <point x="175" y="-72" type="curve" smooth="yes"/>
+      <point x="271" y="-72"/>
+      <point x="301" y="9"/>
+      <point x="309" y="42" type="curve"/>
+      <point x="275" y="19"/>
+      <point x="237" y="10"/>
+      <point x="198" y="10" type="curve" smooth="yes"/>
+      <point x="101" y="10"/>
+      <point x="38" y="79"/>
+      <point x="38" y="182" type="curve" smooth="yes"/>
+      <point x="38" y="327"/>
+      <point x="166" y="501"/>
+      <point x="337" y="501" type="curve" smooth="yes"/>
+      <point x="370" y="501"/>
+      <point x="392" y="497"/>
+      <point x="414" y="487" type="curve"/>
+      <point x="416" y="497" type="line"/>
+    </contour>
+    <contour>
+      <point x="389" y="386" type="line"/>
+      <point x="373" y="397"/>
+      <point x="348" y="406"/>
+      <point x="322" y="406" type="curve" smooth="yes"/>
+      <point x="224" y="406"/>
+      <point x="131" y="312"/>
+      <point x="131" y="209" type="curve" smooth="yes"/>
+      <point x="131" y="159"/>
+      <point x="152" y="104"/>
+      <point x="213" y="104" type="curve" smooth="yes"/>
+      <point x="266" y="104"/>
+      <point x="335" y="137"/>
+      <point x="363" y="266" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="770"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="694" y="299" type="curve"/>
+      <point x="672" y="197" type="line"/>
+      <point x="660" y="202"/>
+      <point x="648" y="207"/>
+      <point x="634" y="210" type="curve"/>
+      <point x="601" y="142"/>
+      <point x="505" y="-2"/>
+      <point x="300" y="-2" type="curve" smooth="yes"/>
+      <point x="153" y="-2"/>
+      <point x="65" y="104"/>
+      <point x="65" y="252" type="curve" smooth="yes"/>
+      <point x="65" y="457"/>
+      <point x="244" y="682"/>
+      <point x="463" y="682" type="curve" smooth="yes"/>
+      <point x="616" y="682"/>
+      <point x="695" y="587"/>
+      <point x="700" y="449" type="curve"/>
+      <point x="601" y="430" type="line"/>
+      <point x="597" y="524"/>
+      <point x="546" y="586"/>
+      <point x="443" y="586" type="curve" smooth="yes"/>
+      <point x="289" y="586"/>
+      <point x="190" y="424"/>
+      <point x="172" y="341" type="curve"/>
+      <point x="167.441" y="321.246"/>
+      <point x="165.011" y="300.122"/>
+      <point x="165.011" y="278.86" type="curve" smooth="yes"/>
+      <point x="165.011" y="188.181"/>
+      <point x="209.211" y="95"/>
+      <point x="321" y="95" type="curve" smooth="yes"/>
+      <point x="416" y="95"/>
+      <point x="491" y="141"/>
+      <point x="538" y="220" type="curve"/>
+      <point x="486" y="218"/>
+      <point x="416" y="202"/>
+      <point x="364" y="182" type="curve"/>
+      <point x="387" y="288" type="line"/>
+      <point x="447" y="306"/>
+      <point x="513" y="316"/>
+      <point x="569" y="316" type="curve" smooth="yes"/>
+      <point x="608" y="316"/>
+      <point x="651" y="310"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>601</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="526"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="465" y="703" type="line"/>
+      <point x="374" y="654" type="line"/>
+      <point x="247" y="816" type="line"/>
+      <point x="355" y="870" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>216</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>247</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="594"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="56" y="-10" type="line"/>
+      <point x="23" y="69" type="line"/>
+      <point x="346" y="252" type="line"/>
+      <point x="116" y="435" type="line"/>
+      <point x="186" y="512" type="line"/>
+      <point x="518" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="635"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="214" y="51" type="line"/>
+      <point x="36" y="253" type="line"/>
+      <point x="320" y="457" type="line"/>
+      <point x="366" y="386" type="line"/>
+      <point x="178" y="250" type="line"/>
+      <point x="294" y="121" type="line"/>
+    </contour>
+    <contour>
+      <point x="441" y="51" type="line"/>
+      <point x="262" y="253" type="line"/>
+      <point x="546" y="457" type="line"/>
+      <point x="592" y="386" type="line"/>
+      <point x="405" y="250" type="line"/>
+      <point x="520" y="121" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="635"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="303" y="50" type="line"/>
+      <point x="254" y="121" type="line"/>
+      <point x="426" y="252" type="line"/>
+      <point x="298" y="386" type="line"/>
+      <point x="374" y="457" type="line"/>
+      <point x="570" y="253" type="line"/>
+    </contour>
+    <contour>
+      <point x="78" y="51" type="line"/>
+      <point x="28" y="121" type="line"/>
+      <point x="200" y="252" type="line"/>
+      <point x="71" y="386" type="line"/>
+      <point x="147" y="457" type="line"/>
+      <point x="343" y="253" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="430"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="230" y="49" type="line"/>
+      <point x="51" y="251" type="line"/>
+      <point x="334" y="455" type="line"/>
+      <point x="380" y="384" type="line"/>
+      <point x="193" y="248" type="line"/>
+      <point x="309" y="119" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>329</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="430"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="94" y="51" type="line"/>
+      <point x="43" y="121" type="line"/>
+      <point x="215" y="252" type="line"/>
+      <point x="87" y="386" type="line"/>
+      <point x="163" y="457" type="line"/>
+      <point x="359" y="253" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>316</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="530"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="145" y="201" type="curve" smooth="yes"/>
+      <point x="105" y="12" type="line"/>
+      <point x="4" y="-5" type="line"/>
+      <point x="146" y="661" type="line"/>
+      <point x="247" y="679" type="line"/>
+      <point x="189" y="409" type="line"/>
+      <point x="241" y="463"/>
+      <point x="306" y="505"/>
+      <point x="367" y="505" type="curve" smooth="yes"/>
+      <point x="437" y="505"/>
+      <point x="466" y="460"/>
+      <point x="466" y="370" type="curve" smooth="yes"/>
+      <point x="466" y="290"/>
+      <point x="419" y="72"/>
+      <point x="404" y="12" type="curve"/>
+      <point x="304" y="-5" type="line"/>
+      <point x="320" y="48"/>
+      <point x="369" y="275"/>
+      <point x="369" y="340" type="curve" smooth="yes"/>
+      <point x="369" y="384"/>
+      <point x="358" y="407"/>
+      <point x="334" y="407" type="curve" smooth="yes"/>
+      <point x="279" y="407"/>
+      <point x="190" y="300"/>
+      <point x="171" y="272" type="curve" smooth="yes"/>
+      <point x="158" y="253"/>
+      <point x="151" y="227"/>
+    </contour>
+    <contour>
+      <point x="234" y="690" type="line"/>
+      <point x="188" y="756" type="line"/>
+      <point x="392" y="895" type="line"/>
+      <point x="513" y="751" type="line"/>
+      <point x="434" y="691" type="line"/>
+      <point x="360" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="709"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="611" y="668" type="line"/>
+      <point x="714" y="686" type="line"/>
+      <point x="574" y="25" type="line"/>
+      <point x="468" y="-9" type="line"/>
+      <point x="538" y="322" type="line"/>
+      <point x="163" y="270" type="line"/>
+      <point x="111" y="25" type="line"/>
+      <point x="5" y="-9" type="line"/>
+      <point x="148" y="668" type="line"/>
+      <point x="251" y="686" type="line"/>
+      <point x="184" y="370" type="line"/>
+      <point x="559" y="422" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="690" type="line"/>
+      <point x="287" y="756" type="line"/>
+      <point x="491" y="895" type="line"/>
+      <point x="612" y="751" type="line"/>
+      <point x="533" y="691" type="line"/>
+      <point x="459" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="530"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="145" y="201" type="curve" smooth="yes"/>
+      <point x="105" y="12" type="line"/>
+      <point x="4" y="-5" type="line"/>
+      <point x="146" y="661" type="line"/>
+      <point x="247" y="679" type="line"/>
+      <point x="189" y="409" type="line"/>
+      <point x="241" y="463"/>
+      <point x="306" y="505"/>
+      <point x="367" y="505" type="curve" smooth="yes"/>
+      <point x="437" y="505"/>
+      <point x="466" y="460"/>
+      <point x="466" y="370" type="curve" smooth="yes"/>
+      <point x="466" y="290"/>
+      <point x="419" y="72"/>
+      <point x="404" y="12" type="curve"/>
+      <point x="304" y="-5" type="line"/>
+      <point x="320" y="48"/>
+      <point x="369" y="275"/>
+      <point x="369" y="340" type="curve" smooth="yes"/>
+      <point x="369" y="384"/>
+      <point x="358" y="407"/>
+      <point x="334" y="407" type="curve" smooth="yes"/>
+      <point x="279" y="407"/>
+      <point x="190" y="300"/>
+      <point x="171" y="272" type="curve" smooth="yes"/>
+      <point x="158" y="253"/>
+      <point x="151" y="227"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="709"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="611" y="668" type="line"/>
+      <point x="714" y="686" type="line"/>
+      <point x="574" y="25" type="line"/>
+      <point x="468" y="-9" type="line"/>
+      <point x="538" y="322" type="line"/>
+      <point x="163" y="270" type="line"/>
+      <point x="111" y="25" type="line"/>
+      <point x="5" y="-9" type="line"/>
+      <point x="148" y="668" type="line"/>
+      <point x="251" y="686" type="line"/>
+      <point x="184" y="370" type="line"/>
+      <point x="559" y="422" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="526"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="87" y="570" type="line"/>
+      <point x="289" y="711" type="line"/>
+      <point x="347" y="638" type="line"/>
+      <point x="145" y="510" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="570" type="line"/>
+      <point x="505" y="711" type="line"/>
+      <point x="564" y="638" type="line"/>
+      <point x="351" y="510" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>201</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="468"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="360" y="203" type="line"/>
+      <point x="48" y="203" type="line"/>
+      <point x="85" y="297" type="line"/>
+      <point x="398" y="297" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,19 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="259"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="89" y="600" type="line"/>
+      <point x="290" y="731" type="line"/>
+      <point x="358" y="658" type="line"/>
+      <point x="147" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="115" y="489" type="line"/>
+      <point x="218" y="505" type="line"/>
+      <point x="113" y="12" type="line"/>
+      <point x="10" y="-5" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="463"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="209" y="772" type="line"/>
+      <point x="414" y="906" type="line"/>
+      <point x="484" y="831" type="line"/>
+      <point x="268" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="450" y="582" type="line"/>
+      <point x="344" y="582" type="line"/>
+      <point x="242" y="99" type="line"/>
+      <point x="366" y="99" type="line"/>
+      <point x="327" y="0" type="line"/>
+      <point x="-7" y="0" type="line"/>
+      <point x="31" y="99" type="line"/>
+      <point x="143" y="99" type="line"/>
+      <point x="245" y="582" type="line"/>
+      <point x="116" y="582" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="489" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="300"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="107" y="520" type="line"/>
+      <point x="63" y="585" type="line"/>
+      <point x="261" y="720" type="line"/>
+      <point x="379" y="580" type="line"/>
+      <point x="302" y="521" type="line"/>
+      <point x="229" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="145" y="489" type="line"/>
+      <point x="249" y="505" type="line"/>
+      <point x="144" y="12" type="line"/>
+      <point x="40" y="-5" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="463"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="216" y="700" type="line"/>
+      <point x="172" y="776" type="line"/>
+      <point x="372" y="895" type="line"/>
+      <point x="496" y="771" type="line"/>
+      <point x="417" y="701" type="line"/>
+      <point x="342" y="783" type="line"/>
+    </contour>
+    <contour>
+      <point x="450" y="582" type="line"/>
+      <point x="344" y="582" type="line"/>
+      <point x="242" y="99" type="line"/>
+      <point x="366" y="99" type="line"/>
+      <point x="327" y="0" type="line"/>
+      <point x="-7" y="0" type="line"/>
+      <point x="31" y="99" type="line"/>
+      <point x="143" y="99" type="line"/>
+      <point x="245" y="582" type="line"/>
+      <point x="116" y="582" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="489" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,25 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="300"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="220" y="672" type="line"/>
+      <point x="185" y="561" type="line"/>
+      <point x="67" y="546" type="line"/>
+      <point x="104" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="385" y="672" type="line"/>
+      <point x="351" y="561" type="line"/>
+      <point x="233" y="546" type="line"/>
+      <point x="270" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="141" y="489" type="line"/>
+      <point x="244" y="505" type="line"/>
+      <point x="139" y="12" type="line"/>
+      <point x="36" y="-5" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="463"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="331" y="833" type="line"/>
+      <point x="294" y="719" type="line"/>
+      <point x="173" y="704" type="line"/>
+      <point x="211" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="501" y="833" type="line"/>
+      <point x="464" y="719" type="line"/>
+      <point x="343" y="704" type="line"/>
+      <point x="381" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="450" y="582" type="line"/>
+      <point x="344" y="582" type="line"/>
+      <point x="242" y="99" type="line"/>
+      <point x="366" y="99" type="line"/>
+      <point x="327" y="0" type="line"/>
+      <point x="-7" y="0" type="line"/>
+      <point x="31" y="99" type="line"/>
+      <point x="143" y="99" type="line"/>
+      <point x="245" y="582" type="line"/>
+      <point x="116" y="582" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="489" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="247"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="114" y="489" type="line"/>
+      <point x="217" y="505" type="line"/>
+      <point x="112" y="12" type="line"/>
+      <point x="9" y="-5" type="line"/>
+    </contour>
+    <contour>
+      <point x="258" y="677" type="line"/>
+      <point x="224" y="555" type="line"/>
+      <point x="123" y="538" type="line"/>
+      <point x="158" y="660" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>9</integer>
+            <key>width</key>
+            <integer>249</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="463"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="450" y="582" type="line"/>
+      <point x="344" y="582" type="line"/>
+      <point x="242" y="99" type="line"/>
+      <point x="366" y="99" type="line"/>
+      <point x="327" y="0" type="line"/>
+      <point x="-7" y="0" type="line"/>
+      <point x="31" y="99" type="line"/>
+      <point x="143" y="99" type="line"/>
+      <point x="245" y="582" type="line"/>
+      <point x="116" y="582" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="489" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="271"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="302" y="579" type="line"/>
+      <point x="210" y="530" type="line"/>
+      <point x="81" y="682" type="line"/>
+      <point x="190" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="124" y="489" type="line"/>
+      <point x="228" y="505" type="line"/>
+      <point x="123" y="12" type="line"/>
+      <point x="19" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>19</integer>
+            <key>width</key>
+            <integer>283</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="463"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="443" y="750" type="line"/>
+      <point x="349" y="700" type="line"/>
+      <point x="217" y="856" type="line"/>
+      <point x="329" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="450" y="582" type="line"/>
+      <point x="344" y="582" type="line"/>
+      <point x="242" y="99" type="line"/>
+      <point x="366" y="99" type="line"/>
+      <point x="327" y="0" type="line"/>
+      <point x="-7" y="0" type="line"/>
+      <point x="31" y="99" type="line"/>
+      <point x="143" y="99" type="line"/>
+      <point x="245" y="582" type="line"/>
+      <point x="116" y="582" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="489" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="339"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="-98" y="30" type="curve"/>
+      <point x="1" y="50" type="line"/>
+      <point x="8" y="13"/>
+      <point x="30" y="-72"/>
+      <point x="61" y="-72" type="curve" smooth="yes"/>
+      <point x="87" y="-72"/>
+      <point x="105" y="-31"/>
+      <point x="116" y="18" type="curve" smooth="yes"/>
+      <point x="119" y="34"/>
+      <point x="166" y="260"/>
+      <point x="213" y="499" type="curve"/>
+      <point x="313" y="517" type="line"/>
+      <point x="266" y="275"/>
+      <point x="218" y="38"/>
+      <point x="215" y="23" type="curve" smooth="yes"/>
+      <point x="198" y="-52"/>
+      <point x="152" y="-164"/>
+      <point x="49" y="-164" type="curve" smooth="yes"/>
+      <point x="-55" y="-164"/>
+      <point x="-94" y="11"/>
+    </contour>
+    <contour>
+      <point x="164" y="520" type="line"/>
+      <point x="119" y="585" type="line"/>
+      <point x="319" y="720" type="line"/>
+      <point x="437" y="580" type="line"/>
+      <point x="360" y="521" type="line"/>
+      <point x="287" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-98</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="495"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="262" y="679" type="line"/>
+      <point x="552" y="679" type="line"/>
+      <point x="531" y="579" type="line"/>
+      <point x="484" y="579" type="line"/>
+      <point x="397" y="174" type="line" smooth="yes"/>
+      <point x="375" y="72"/>
+      <point x="286" y="1"/>
+      <point x="175" y="1" type="curve" smooth="yes"/>
+      <point x="81" y="1"/>
+      <point x="22" y="57"/>
+      <point x="22" y="137" type="curve" smooth="yes"/>
+      <point x="22" y="149"/>
+      <point x="23" y="161"/>
+      <point x="26" y="174" type="curve" smooth="yes"/>
+      <point x="38" y="226" type="line"/>
+      <point x="140" y="244" type="line"/>
+      <point x="125" y="174" type="line" smooth="yes"/>
+      <point x="124" y="168"/>
+      <point x="123" y="163"/>
+      <point x="123" y="158" type="curve" smooth="yes"/>
+      <point x="123" y="121"/>
+      <point x="150" y="95"/>
+      <point x="195" y="95" type="curve" smooth="yes"/>
+      <point x="248" y="95"/>
+      <point x="288" y="129"/>
+      <point x="298" y="174" type="curve" smooth="yes"/>
+      <point x="385" y="579" type="line"/>
+      <point x="241" y="579" type="line"/>
+    </contour>
+    <contour>
+      <point x="314" y="690" type="line"/>
+      <point x="268" y="756" type="line"/>
+      <point x="472" y="895" type="line"/>
+      <point x="593" y="751" type="line"/>
+      <point x="514" y="691" type="line"/>
+      <point x="440" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="339"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="358" y="684" type="line"/>
+      <point x="322" y="562" type="line"/>
+      <point x="221" y="546" type="line"/>
+      <point x="254" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="-98" y="30" type="curve"/>
+      <point x="1" y="50" type="line"/>
+      <point x="8" y="13"/>
+      <point x="30" y="-72"/>
+      <point x="61" y="-72" type="curve" smooth="yes"/>
+      <point x="87" y="-72"/>
+      <point x="105" y="-31"/>
+      <point x="116" y="18" type="curve" smooth="yes"/>
+      <point x="119" y="34"/>
+      <point x="166" y="260"/>
+      <point x="213" y="499" type="curve"/>
+      <point x="313" y="517" type="line"/>
+      <point x="266" y="275"/>
+      <point x="218" y="38"/>
+      <point x="215" y="23" type="curve" smooth="yes"/>
+      <point x="198" y="-52"/>
+      <point x="152" y="-164"/>
+      <point x="49" y="-164" type="curve" smooth="yes"/>
+      <point x="-55" y="-164"/>
+      <point x="-94" y="11"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-98</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="495"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="262" y="679" type="line"/>
+      <point x="552" y="679" type="line"/>
+      <point x="531" y="579" type="line"/>
+      <point x="484" y="579" type="line"/>
+      <point x="397" y="174" type="line" smooth="yes"/>
+      <point x="375" y="72"/>
+      <point x="286" y="1"/>
+      <point x="175" y="1" type="curve" smooth="yes"/>
+      <point x="81" y="1"/>
+      <point x="22" y="57"/>
+      <point x="22" y="137" type="curve" smooth="yes"/>
+      <point x="22" y="149"/>
+      <point x="23" y="161"/>
+      <point x="26" y="174" type="curve" smooth="yes"/>
+      <point x="38" y="226" type="line"/>
+      <point x="140" y="244" type="line"/>
+      <point x="125" y="174" type="line" smooth="yes"/>
+      <point x="124" y="168"/>
+      <point x="123" y="163"/>
+      <point x="123" y="158" type="curve" smooth="yes"/>
+      <point x="123" y="121"/>
+      <point x="150" y="95"/>
+      <point x="195" y="95" type="curve" smooth="yes"/>
+      <point x="248" y="95"/>
+      <point x="288" y="129"/>
+      <point x="298" y="174" type="curve" smooth="yes"/>
+      <point x="385" y="579" type="line"/>
+      <point x="241" y="579" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,27 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="520"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="512" y="484" type="line"/>
+      <point x="460" y="430"/>
+      <point x="356" y="336"/>
+      <point x="298" y="291" type="curve"/>
+      <point x="434" y="54" type="line"/>
+      <point x="345" y="-11" type="line"/>
+      <point x="300" y="87"/>
+      <point x="246" y="183"/>
+      <point x="213" y="233" type="curve"/>
+      <point x="146" y="193" type="line"/>
+      <point x="108" y="12" type="line"/>
+      <point x="6" y="-5" type="line"/>
+      <point x="147" y="662" type="line"/>
+      <point x="248" y="679" type="line"/>
+      <point x="168" y="300" type="line"/>
+      <point x="243" y="354"/>
+      <point x="367" y="458"/>
+      <point x="447" y="539" type="curve"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,36 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="603"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="506" y="68" type="line"/>
+      <point x="430" y="-9" type="line"/>
+      <point x="153" y="242" type="line"/>
+      <point x="104" y="12" type="line"/>
+      <point x="4" y="-5" type="line"/>
+      <point x="147" y="668" type="line"/>
+      <point x="247" y="686" type="line"/>
+      <point x="194" y="435" type="line"/>
+      <point x="551" y="689" type="line"/>
+      <point x="598" y="616" type="line"/>
+      <point x="207" y="337" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,19 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="252"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="125" y="754" type="line"/>
+      <point x="326" y="885" type="line"/>
+      <point x="394" y="812" type="line"/>
+      <point x="183" y="694" type="line"/>
+    </contour>
+    <contour>
+      <point x="159" y="661" type="line"/>
+      <point x="259" y="679" type="line"/>
+      <point x="117" y="12" type="line"/>
+      <point x="17" y="-5" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="513"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="200" y="772" type="line"/>
+      <point x="405" y="906" type="line"/>
+      <point x="475" y="831" type="line"/>
+      <point x="259" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="3" y="-2" type="line"/>
+      <point x="145" y="665" type="line"/>
+      <point x="248" y="683" type="line"/>
+      <point x="125" y="104" type="line"/>
+      <point x="447" y="128" type="line"/>
+      <point x="431" y="29" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="316"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="153" y="661" type="line"/>
+      <point x="248" y="679" type="line"/>
+      <point x="106" y="12" type="line"/>
+      <point x="11" y="-5" type="line"/>
+    </contour>
+    <contour>
+      <point x="350" y="682" type="line"/>
+      <point x="429" y="627" type="line"/>
+      <point x="291" y="437" type="line"/>
+      <point x="228" y="485" type="line"/>
+      <point x="295" y="571" type="line"/>
+      <point x="257" y="595" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="558"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="46" y="-2" type="line"/>
+      <point x="188" y="665" type="line"/>
+      <point x="291" y="683" type="line"/>
+      <point x="168" y="104" type="line"/>
+      <point x="489" y="128" type="line"/>
+      <point x="474" y="29" type="line"/>
+    </contour>
+    <contour>
+      <point x="452" y="897" type="line"/>
+      <point x="496" y="824" type="line"/>
+      <point x="296" y="701" type="line"/>
+      <point x="171" y="825" type="line"/>
+      <point x="251" y="897" type="line"/>
+      <point x="324" y="812" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,15 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="594"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="380" y="-11" type="line"/>
+      <point x="48" y="251" type="line"/>
+      <point x="510" y="513" type="line"/>
+      <point x="543" y="433" type="line"/>
+      <point x="218" y="249" type="line"/>
+      <point x="450" y="68" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="252"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="159" y="661" type="line"/>
+      <point x="259" y="679" type="line"/>
+      <point x="117" y="12" type="line"/>
+      <point x="17" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>17</integer>
+            <key>width</key>
+            <integer>242</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="513"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="3" y="-2" type="line"/>
+      <point x="145" y="665" type="line"/>
+      <point x="248" y="683" type="line"/>
+      <point x="125" y="104" type="line"/>
+      <point x="447" y="128" type="line"/>
+      <point x="431" y="29" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="542"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="326" y="96" type="line"/>
+      <point x="358" y="241" type="line"/>
+      <point x="58" y="241" type="line"/>
+      <point x="94" y="333" type="line"/>
+      <point x="469" y="333" type="line"/>
+      <point x="424" y="125" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>241</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="292"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="296" y="365" type="line"/>
+      <point x="198" y="310" type="line"/>
+      <point x="135" y="12" type="line"/>
+      <point x="35" y="-5" type="line"/>
+      <point x="89" y="248" type="line"/>
+      <point x="53" y="228" type="line"/>
+      <point x="14" y="310" type="line"/>
+      <point x="114" y="365" type="line"/>
+      <point x="177" y="661" type="line"/>
+      <point x="277" y="679" type="line"/>
+      <point x="223" y="425" type="line"/>
+      <point x="262" y="447" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>282</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="575"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="490" y="29" type="line"/>
+      <point x="62" y="-2" type="line"/>
+      <point x="116" y="254" type="line"/>
+      <point x="79" y="234" type="line"/>
+      <point x="40" y="318" type="line"/>
+      <point x="142" y="374" type="line"/>
+      <point x="204" y="665" type="line"/>
+      <point x="306" y="683" type="line"/>
+      <point x="253" y="435" type="line"/>
+      <point x="293" y="457" type="line"/>
+      <point x="328" y="374" type="line"/>
+      <point x="228" y="318" type="line"/>
+      <point x="183" y="104" type="line"/>
+      <point x="505" y="128" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="526"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="439" y="534" type="line"/>
+      <point x="163" y="534" type="line"/>
+      <point x="200" y="628" type="line"/>
+      <point x="476" y="628" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>534</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>313</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="843"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="178" y="289" type="curve" smooth="yes"/>
+      <point x="169" y="278"/>
+      <point x="164" y="262"/>
+      <point x="164" y="262" type="curve"/>
+      <point x="111" y="12" type="line"/>
+      <point x="11" y="-5" type="line"/>
+      <point x="115" y="480" type="line"/>
+      <point x="214" y="497" type="line"/>
+      <point x="197" y="417" type="line"/>
+      <point x="255" y="471"/>
+      <point x="313" y="510"/>
+      <point x="369" y="510" type="curve" smooth="yes"/>
+      <point x="416" y="510"/>
+      <point x="464" y="495"/>
+      <point x="479" y="432" type="curve"/>
+      <point x="533" y="479"/>
+      <point x="598" y="510"/>
+      <point x="644" y="510" type="curve" smooth="yes"/>
+      <point x="698" y="510"/>
+      <point x="758" y="487"/>
+      <point x="758" y="390" type="curve" smooth="yes"/>
+      <point x="758" y="370"/>
+      <point x="756" y="346"/>
+      <point x="750" y="319" type="curve" smooth="yes"/>
+      <point x="685" y="12" type="line"/>
+      <point x="584" y="-5" type="line"/>
+      <point x="655" y="326" type="line" smooth="yes"/>
+      <point x="658" y="342"/>
+      <point x="660" y="355"/>
+      <point x="660" y="366" type="curve" smooth="yes"/>
+      <point x="660" y="414"/>
+      <point x="632" y="420"/>
+      <point x="615" y="420" type="curve" smooth="yes"/>
+      <point x="572" y="420"/>
+      <point x="484" y="358"/>
+      <point x="465" y="269" type="curve" smooth="yes"/>
+      <point x="410" y="12" type="line"/>
+      <point x="309" y="-5" type="line"/>
+      <point x="380" y="326" type="line" smooth="yes"/>
+      <point x="383" y="342"/>
+      <point x="385" y="355"/>
+      <point x="385" y="366" type="curve" smooth="yes"/>
+      <point x="385" y="414"/>
+      <point x="357" y="420"/>
+      <point x="340" y="420" type="curve" smooth="yes"/>
+      <point x="308" y="420"/>
+      <point x="253" y="381"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="891"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="276" y="446" type="line"/>
+      <point x="92" y="12" type="line"/>
+      <point x="-12" y="-6" type="line"/>
+      <point x="273" y="669" type="line"/>
+      <point x="361" y="685" type="line"/>
+      <point x="398" y="166" type="line"/>
+      <point x="667" y="670" type="line"/>
+      <point x="762" y="685" type="line"/>
+      <point x="762" y="13" type="line"/>
+      <point x="660" y="-4" type="line"/>
+      <point x="660" y="467" type="line"/>
+      <point x="417" y="11" type="line"/>
+      <point x="309" y="-3" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="541"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="67" y="288" type="curve" smooth="yes"/>
+      <point x="84" y="368"/>
+      <point x="115" y="461"/>
+      <point x="126" y="493" type="curve"/>
+      <point x="230" y="510" type="line"/>
+      <point x="222" y="489"/>
+      <point x="184" y="393"/>
+      <point x="168" y="317" type="curve" smooth="yes"/>
+      <point x="151" y="239"/>
+      <point x="143" y="185"/>
+      <point x="143" y="149" type="curve" smooth="yes"/>
+      <point x="143" y="101"/>
+      <point x="158" y="85"/>
+      <point x="186" y="85" type="curve" smooth="yes"/>
+      <point x="241" y="85"/>
+      <point x="307" y="125"/>
+      <point x="327" y="144" type="curve"/>
+      <point x="332" y="147"/>
+      <point x="336" y="159"/>
+      <point x="338" y="168" type="curve" smooth="yes"/>
+      <point x="407" y="492" type="line"/>
+      <point x="510" y="509" type="line"/>
+      <point x="404" y="13" type="line"/>
+      <point x="299" y="-3" type="line"/>
+      <point x="307" y="37" type="line"/>
+      <point x="269" y="15"/>
+      <point x="215" y="-5"/>
+      <point x="165" y="-5" type="curve" smooth="yes"/>
+      <point x="150" y="-5"/>
+      <point x="133" y="-4"/>
+      <point x="120" y="0" type="curve"/>
+      <point x="100" y="-163" type="line"/>
+      <point x="8" y="-146" type="line"/>
+      <point x="11" y="-111"/>
+      <point x="47" y="195"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="380"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="247" y="253" type="line"/>
+      <point x="308" y="176" type="line"/>
+      <point x="227" y="109" type="line"/>
+      <point x="166" y="186" type="line"/>
+      <point x="70" y="108" type="line"/>
+      <point x="18" y="174" type="line"/>
+      <point x="115" y="253" type="line"/>
+      <point x="59" y="324" type="line"/>
+      <point x="139" y="390" type="line"/>
+      <point x="195" y="319" type="line"/>
+      <point x="289" y="397" type="line"/>
+      <point x="342" y="330" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>288</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>18</integer>
+            <key>width</key>
+            <integer>324</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="562"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="245" y="600" type="line"/>
+      <point x="446" y="731" type="line"/>
+      <point x="514" y="658" type="line"/>
+      <point x="303" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="324" y="-5" type="line"/>
+      <point x="359" y="157" type="line" smooth="yes"/>
+      <point x="377" y="239"/>
+      <point x="389" y="300"/>
+      <point x="389" y="343" type="curve" smooth="yes"/>
+      <point x="389" y="380"/>
+      <point x="379" y="406"/>
+      <point x="351" y="406" type="curve" smooth="yes"/>
+      <point x="319" y="406"/>
+      <point x="275" y="394"/>
+      <point x="217" y="319" type="curve"/>
+      <point x="179" y="266"/>
+      <point x="144" y="193"/>
+      <point x="131" y="135" type="curve" smooth="yes"/>
+      <point x="104" y="13" type="line"/>
+      <point x="5" y="-5" type="line"/>
+      <point x="110" y="489" type="line"/>
+      <point x="210" y="507" type="line"/>
+      <point x="189" y="408" type="line"/>
+      <point x="240" y="464"/>
+      <point x="307" y="501"/>
+      <point x="373" y="501" type="curve" smooth="yes"/>
+      <point x="446.268" y="501"/>
+      <point x="487.04" y="461.257"/>
+      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
+      <point x="487.04" y="321.878"/>
+      <point x="469.363" y="245.76"/>
+      <point x="446" y="127" type="curve" smooth="yes"/>
+      <point x="424" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="641"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="289" y="772" type="line"/>
+      <point x="494" y="906" type="line"/>
+      <point x="565" y="831" type="line"/>
+      <point x="349" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="549" y="668" type="line"/>
+      <point x="649" y="686" type="line"/>
+      <point x="507" y="16" type="line"/>
+      <point x="409" y="-3" type="line"/>
+      <point x="206" y="489" type="line"/>
+      <point x="106" y="15" type="line"/>
+      <point x="6" y="-4" type="line"/>
+      <point x="146" y="660" type="line"/>
+      <point x="239" y="685" type="line"/>
+      <point x="447" y="184" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="562"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="494" y="722" type="line"/>
+      <point x="536" y="652" type="line"/>
+      <point x="341" y="532" type="line"/>
+      <point x="219" y="657" type="line"/>
+      <point x="297" y="722" type="line"/>
+      <point x="368" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="324" y="-5" type="line"/>
+      <point x="359" y="157" type="line" smooth="yes"/>
+      <point x="377" y="239"/>
+      <point x="389" y="300"/>
+      <point x="389" y="343" type="curve" smooth="yes"/>
+      <point x="389" y="380"/>
+      <point x="379" y="406"/>
+      <point x="351" y="406" type="curve" smooth="yes"/>
+      <point x="319" y="406"/>
+      <point x="275" y="394"/>
+      <point x="217" y="319" type="curve"/>
+      <point x="179" y="266"/>
+      <point x="144" y="193"/>
+      <point x="131" y="135" type="curve" smooth="yes"/>
+      <point x="104" y="13" type="line"/>
+      <point x="5" y="-5" type="line"/>
+      <point x="110" y="489" type="line"/>
+      <point x="210" y="507" type="line"/>
+      <point x="189" y="408" type="line"/>
+      <point x="240" y="464"/>
+      <point x="307" y="501"/>
+      <point x="373" y="501" type="curve" smooth="yes"/>
+      <point x="446.268" y="501"/>
+      <point x="487.04" y="461.257"/>
+      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
+      <point x="487.04" y="321.878"/>
+      <point x="469.363" y="245.76"/>
+      <point x="446" y="127" type="curve" smooth="yes"/>
+      <point x="424" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="641"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="559" y="897" type="line"/>
+      <point x="603" y="824" type="line"/>
+      <point x="403" y="701" type="line"/>
+      <point x="278" y="830" type="line"/>
+      <point x="357" y="897" type="line"/>
+      <point x="430" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="549" y="668" type="line"/>
+      <point x="649" y="686" type="line"/>
+      <point x="507" y="16" type="line"/>
+      <point x="409" y="-3" type="line"/>
+      <point x="206" y="489" type="line"/>
+      <point x="106" y="15" type="line"/>
+      <point x="6" y="-4" type="line"/>
+      <point x="146" y="660" type="line"/>
+      <point x="239" y="685" type="line"/>
+      <point x="447" y="184" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="562"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="324" y="-5" type="line"/>
+      <point x="359" y="157" type="line" smooth="yes"/>
+      <point x="377" y="239"/>
+      <point x="389" y="300"/>
+      <point x="389" y="343" type="curve" smooth="yes"/>
+      <point x="389" y="380"/>
+      <point x="379" y="406"/>
+      <point x="351" y="406" type="curve" smooth="yes"/>
+      <point x="319" y="406"/>
+      <point x="275" y="394"/>
+      <point x="217" y="319" type="curve"/>
+      <point x="179" y="266"/>
+      <point x="144" y="193"/>
+      <point x="131" y="135" type="curve" smooth="yes"/>
+      <point x="104" y="13" type="line"/>
+      <point x="5" y="-5" type="line"/>
+      <point x="110" y="489" type="line"/>
+      <point x="210" y="507" type="line"/>
+      <point x="189" y="408" type="line"/>
+      <point x="240" y="464"/>
+      <point x="307" y="501"/>
+      <point x="373" y="501" type="curve" smooth="yes"/>
+      <point x="446.268" y="501"/>
+      <point x="487.04" y="461.257"/>
+      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
+      <point x="487.04" y="321.878"/>
+      <point x="469.363" y="245.76"/>
+      <point x="446" y="127" type="curve" smooth="yes"/>
+      <point x="424" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="641"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="549" y="668" type="line"/>
+      <point x="649" y="686" type="line"/>
+      <point x="507" y="16" type="line"/>
+      <point x="409" y="-3" type="line"/>
+      <point x="206" y="489" type="line"/>
+      <point x="106" y="15" type="line"/>
+      <point x="6" y="-4" type="line"/>
+      <point x="146" y="660" type="line"/>
+      <point x="239" y="685" type="line"/>
+      <point x="447" y="184" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="572"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="126" y="-9" type="curve"/>
+      <point x="114" y="78" type="line"/>
+      <point x="203" y="111"/>
+      <point x="283" y="167"/>
+      <point x="336" y="231" type="curve"/>
+      <point x="307" y="222"/>
+      <point x="280" y="217"/>
+      <point x="244" y="217" type="curve" smooth="yes"/>
+      <point x="226" y="217"/>
+      <point x="86" y="222"/>
+      <point x="86" y="365" type="curve" smooth="yes"/>
+      <point x="86" y="545"/>
+      <point x="231" y="669"/>
+      <point x="352" y="669" type="curve" smooth="yes"/>
+      <point x="475" y="669"/>
+      <point x="526" y="596"/>
+      <point x="526" y="495" type="curve" smooth="yes"/>
+      <point x="526" y="237"/>
+      <point x="290" y="48"/>
+    </contour>
+    <contour>
+      <point x="410" y="364" type="curve"/>
+      <point x="425" y="402"/>
+      <point x="432" y="445"/>
+      <point x="432" y="474" type="curve" smooth="yes"/>
+      <point x="432" y="556"/>
+      <point x="379" y="576"/>
+      <point x="330" y="576" type="curve" smooth="yes"/>
+      <point x="243" y="576"/>
+      <point x="182" y="470"/>
+      <point x="182" y="389" type="curve" smooth="yes"/>
+      <point x="182" y="317"/>
+      <point x="244" y="311"/>
+      <point x="264" y="311" type="curve" smooth="yes"/>
+      <point x="333" y="311"/>
+      <point x="387" y="346"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>86</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="526"/>
+  <outline>
+    <contour>
+      <point x="15" y="681" type="line"/>
+      <point x="492" y="681" type="line"/>
+      <point x="492" y="0" type="line"/>
+      <point x="15" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="202" y="342" type="line"/>
+      <point x="99" y="511" type="line"/>
+      <point x="99" y="183" type="line"/>
+    </contour>
+    <contour>
+      <point x="143" y="597" type="line"/>
+      <point x="253" y="418" type="line"/>
+      <point x="369" y="597" type="line"/>
+    </contour>
+    <contour>
+      <point x="251" y="263" type="line"/>
+      <point x="135" y="84" type="line"/>
+      <point x="361" y="84" type="line"/>
+    </contour>
+    <contour>
+      <point x="301" y="339" type="line"/>
+      <point x="408" y="167" type="line"/>
+      <point x="408" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="562"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="324" y="-5" type="line"/>
+      <point x="359" y="157" type="line" smooth="yes"/>
+      <point x="377" y="239"/>
+      <point x="389" y="300"/>
+      <point x="389" y="343" type="curve" smooth="yes"/>
+      <point x="389" y="380"/>
+      <point x="379" y="406"/>
+      <point x="351" y="406" type="curve" smooth="yes"/>
+      <point x="319" y="406"/>
+      <point x="275" y="394"/>
+      <point x="217" y="319" type="curve"/>
+      <point x="179" y="266"/>
+      <point x="144" y="193"/>
+      <point x="131" y="135" type="curve" smooth="yes"/>
+      <point x="104" y="13" type="line"/>
+      <point x="5" y="-5" type="line"/>
+      <point x="110" y="489" type="line"/>
+      <point x="210" y="507" type="line"/>
+      <point x="189" y="408" type="line"/>
+      <point x="240" y="464"/>
+      <point x="307" y="501"/>
+      <point x="373" y="501" type="curve" smooth="yes"/>
+      <point x="446.268" y="501"/>
+      <point x="487.04" y="461.257"/>
+      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
+      <point x="487.04" y="321.878"/>
+      <point x="469.363" y="245.76"/>
+      <point x="446" y="127" type="curve" smooth="yes"/>
+      <point x="424" y="15" type="line"/>
+    </contour>
+    <contour>
+      <point x="512" y="701" type="curve"/>
+      <point x="573" y="669" type="line"/>
+      <point x="555" y="638"/>
+      <point x="499" y="536"/>
+      <point x="398" y="536" type="curve" smooth="yes"/>
+      <point x="366" y="536"/>
+      <point x="343" y="553"/>
+      <point x="328" y="584" type="curve" smooth="yes"/>
+      <point x="316" y="607"/>
+      <point x="308" y="619"/>
+      <point x="293" y="619" type="curve" smooth="yes"/>
+      <point x="258" y="619"/>
+      <point x="226" y="563"/>
+      <point x="222" y="551" type="curve"/>
+      <point x="164" y="584" type="line"/>
+      <point x="191" y="640"/>
+      <point x="246" y="708"/>
+      <point x="324" y="708" type="curve" smooth="yes"/>
+      <point x="365" y="708"/>
+      <point x="385" y="691"/>
+      <point x="401" y="658" type="curve" smooth="yes"/>
+      <point x="410" y="639"/>
+      <point x="422" y="624"/>
+      <point x="435" y="624" type="curve" smooth="yes"/>
+      <point x="456" y="624"/>
+      <point x="487" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="641"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="549" y="668" type="line"/>
+      <point x="649" y="686" type="line"/>
+      <point x="507" y="16" type="line"/>
+      <point x="409" y="-3" type="line"/>
+      <point x="206" y="489" type="line"/>
+      <point x="106" y="15" type="line"/>
+      <point x="6" y="-4" type="line"/>
+      <point x="146" y="660" type="line"/>
+      <point x="239" y="685" type="line"/>
+      <point x="447" y="184" type="line"/>
+    </contour>
+    <contour>
+      <point x="572" y="870" type="curve"/>
+      <point x="633" y="838" type="line"/>
+      <point x="615" y="807"/>
+      <point x="559" y="705"/>
+      <point x="458" y="705" type="curve" smooth="yes"/>
+      <point x="426" y="705"/>
+      <point x="403" y="722"/>
+      <point x="388" y="753" type="curve" smooth="yes"/>
+      <point x="376" y="776"/>
+      <point x="368" y="788"/>
+      <point x="353" y="788" type="curve" smooth="yes"/>
+      <point x="318" y="788"/>
+      <point x="286" y="732"/>
+      <point x="282" y="720" type="curve"/>
+      <point x="224" y="753" type="line"/>
+      <point x="251" y="809"/>
+      <point x="306" y="877"/>
+      <point x="384" y="877" type="curve" smooth="yes"/>
+      <point x="425" y="877"/>
+      <point x="445" y="860"/>
+      <point x="461" y="827" type="curve" smooth="yes"/>
+      <point x="470" y="808"/>
+      <point x="482" y="793"/>
+      <point x="495" y="793" type="curve" smooth="yes"/>
+      <point x="516" y="793"/>
+      <point x="547" y="816"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="777"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="688" y="392" type="line"/>
+      <point x="561" y="392" type="line"/>
+      <point x="509" y="287" type="line"/>
+      <point x="653" y="287" type="line"/>
+      <point x="605" y="193" type="line"/>
+      <point x="461" y="193" type="line"/>
+      <point x="367" y="5" type="line"/>
+      <point x="266" y="-2" type="line"/>
+      <point x="363" y="193" type="line"/>
+      <point x="270" y="193" type="line"/>
+      <point x="176" y="5" type="line"/>
+      <point x="75" y="-2" type="line"/>
+      <point x="172" y="193" type="line"/>
+      <point x="41" y="193" type="line"/>
+      <point x="88" y="287" type="line"/>
+      <point x="220" y="287" type="line"/>
+      <point x="272" y="392" type="line"/>
+      <point x="119" y="392" type="line"/>
+      <point x="166" y="486" type="line"/>
+      <point x="319" y="486" type="line"/>
+      <point x="412" y="671" type="line"/>
+      <point x="514" y="678" type="line"/>
+      <point x="418" y="486" type="line"/>
+      <point x="510" y="486" type="line"/>
+      <point x="602" y="670" type="line"/>
+      <point x="702" y="677" type="line"/>
+      <point x="608" y="486" type="line"/>
+      <point x="735" y="486" type="line"/>
+    </contour>
+    <contour>
+      <point x="411" y="287" type="line"/>
+      <point x="463" y="392" type="line"/>
+      <point x="370" y="392" type="line"/>
+      <point x="318" y="287" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="561"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="255" y="600" type="line"/>
+      <point x="456" y="731" type="line"/>
+      <point x="524" y="658" type="line"/>
+      <point x="313" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="177" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="193" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432" y="500"/>
+      <point x="496" y="422"/>
+      <point x="496" y="322" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="228" y="411"/>
+      <point x="135" y="302"/>
+      <point x="135" y="193" type="curve" smooth="yes"/>
+      <point x="135" y="134"/>
+      <point x="164" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="296" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="686"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="341" y="772" type="line"/>
+      <point x="546" y="906" type="line"/>
+      <point x="617" y="831" type="line"/>
+      <point x="401" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="60" y="101"/>
+      <point x="60" y="234" type="curve" smooth="yes"/>
+      <point x="60" y="466"/>
+      <point x="265" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="564" y="684"/>
+      <point x="639" y="583"/>
+      <point x="639" y="449" type="curve" smooth="yes"/>
+      <point x="639" y="217"/>
+      <point x="433" y="0"/>
+    </contour>
+    <contour>
+      <point x="415" y="589" type="curve" smooth="yes"/>
+      <point x="302" y="589"/>
+      <point x="158" y="431"/>
+      <point x="158" y="252" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="202" y="95"/>
+      <point x="277" y="95" type="curve" smooth="yes"/>
+      <point x="391" y="95"/>
+      <point x="539" y="254"/>
+      <point x="539" y="423" type="curve" smooth="yes"/>
+      <point x="539" y="513"/>
+      <point x="495" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="561"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="242" y="520" type="line"/>
+      <point x="198" y="585" type="line"/>
+      <point x="396" y="720" type="line"/>
+      <point x="514" y="580" type="line"/>
+      <point x="437" y="521" type="line"/>
+      <point x="364" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="177" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="193" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432" y="500"/>
+      <point x="496" y="422"/>
+      <point x="496" y="322" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="228" y="411"/>
+      <point x="135" y="302"/>
+      <point x="135" y="193" type="curve" smooth="yes"/>
+      <point x="135" y="134"/>
+      <point x="164" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="296" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="686"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="345" y="695" type="line"/>
+      <point x="301" y="766" type="line"/>
+      <point x="503" y="895" type="line"/>
+      <point x="626" y="761" type="line"/>
+      <point x="547" y="696" type="line"/>
+      <point x="472" y="778" type="line"/>
+    </contour>
+    <contour>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="60" y="101"/>
+      <point x="60" y="234" type="curve" smooth="yes"/>
+      <point x="60" y="466"/>
+      <point x="265" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="564" y="684"/>
+      <point x="639" y="583"/>
+      <point x="639" y="449" type="curve" smooth="yes"/>
+      <point x="639" y="217"/>
+      <point x="433" y="0"/>
+    </contour>
+    <contour>
+      <point x="415" y="589" type="curve" smooth="yes"/>
+      <point x="302" y="589"/>
+      <point x="158" y="431"/>
+      <point x="158" y="252" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="202" y="95"/>
+      <point x="277" y="95" type="curve" smooth="yes"/>
+      <point x="391" y="95"/>
+      <point x="539" y="254"/>
+      <point x="539" y="423" type="curve" smooth="yes"/>
+      <point x="539" y="513"/>
+      <point x="495" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="561"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="359" y="672" type="line"/>
+      <point x="325" y="561" type="line"/>
+      <point x="207" y="546" type="line"/>
+      <point x="244" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="525" y="672" type="line"/>
+      <point x="490" y="561" type="line"/>
+      <point x="373" y="546" type="line"/>
+      <point x="409" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="177" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="193" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432" y="500"/>
+      <point x="496" y="422"/>
+      <point x="496" y="322" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="228" y="411"/>
+      <point x="135" y="302"/>
+      <point x="135" y="193" type="curve" smooth="yes"/>
+      <point x="135" y="134"/>
+      <point x="164" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="296" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="686"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="454" y="833" type="line"/>
+      <point x="417" y="719" type="line"/>
+      <point x="296" y="704" type="line"/>
+      <point x="334" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="623" y="833" type="line"/>
+      <point x="586" y="719" type="line"/>
+      <point x="466" y="704" type="line"/>
+      <point x="503" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="60" y="101"/>
+      <point x="60" y="234" type="curve" smooth="yes"/>
+      <point x="60" y="466"/>
+      <point x="265" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="564" y="684"/>
+      <point x="639" y="583"/>
+      <point x="639" y="449" type="curve" smooth="yes"/>
+      <point x="639" y="217"/>
+      <point x="433" y="0"/>
+    </contour>
+    <contour>
+      <point x="415" y="589" type="curve" smooth="yes"/>
+      <point x="302" y="589"/>
+      <point x="158" y="431"/>
+      <point x="158" y="252" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="202" y="95"/>
+      <point x="277" y="95" type="curve" smooth="yes"/>
+      <point x="391" y="95"/>
+      <point x="539" y="254"/>
+      <point x="539" y="423" type="curve" smooth="yes"/>
+      <point x="539" y="513"/>
+      <point x="495" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="937"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="612" y="92" type="curve" smooth="yes"/>
+      <point x="653" y="92"/>
+      <point x="701" y="115"/>
+      <point x="749" y="156" type="curve"/>
+      <point x="801" y="93" type="line"/>
+      <point x="733" y="33"/>
+      <point x="658" y="0"/>
+      <point x="593" y="0" type="curve" smooth="yes"/>
+      <point x="511" y="0"/>
+      <point x="448" y="43"/>
+      <point x="416" y="107" type="curve"/>
+      <point x="360" y="43"/>
+      <point x="283" y="0"/>
+      <point x="208" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="44" y="76"/>
+      <point x="44" y="177" type="curve" smooth="yes"/>
+      <point x="44" y="344"/>
+      <point x="202" y="500"/>
+      <point x="342" y="500" type="curve" smooth="yes"/>
+      <point x="409" y="500"/>
+      <point x="463" y="467"/>
+      <point x="488" y="406" type="curve"/>
+      <point x="544" y="465"/>
+      <point x="620" y="502"/>
+      <point x="699" y="502" type="curve" smooth="yes"/>
+      <point x="778" y="502"/>
+      <point x="842" y="427"/>
+      <point x="849" y="338" type="curve"/>
+      <point x="849" y="338"/>
+      <point x="611" y="212"/>
+      <point x="503" y="158" type="curve"/>
+      <point x="522" y="122"/>
+      <point x="564" y="92"/>
+    </contour>
+    <contour>
+      <point x="226" y="89" type="curve" smooth="yes"/>
+      <point x="319" y="89"/>
+      <point x="404" y="212"/>
+      <point x="404" y="301" type="curve" smooth="yes"/>
+      <point x="404" y="363"/>
+      <point x="371" y="411"/>
+      <point x="318" y="411" type="curve" smooth="yes"/>
+      <point x="237" y="411"/>
+      <point x="143" y="302"/>
+      <point x="143" y="192" type="curve" smooth="yes"/>
+      <point x="143" y="134"/>
+      <point x="172" y="89"/>
+    </contour>
+    <contour>
+      <point x="494" y="247" type="curve"/>
+      <point x="746" y="375" type="line"/>
+      <point x="732" y="396"/>
+      <point x="706" y="410"/>
+      <point x="680" y="410" type="curve" smooth="yes"/>
+      <point x="590" y="410"/>
+      <point x="512" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1119"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="583" y="99" type="line"/>
+      <point x="993" y="99" type="line"/>
+      <point x="937" y="0" type="line"/>
+      <point x="463" y="0" type="line"/>
+      <point x="484" y="99" type="line"/>
+      <point x="419" y="38"/>
+      <point x="339" y="0"/>
+      <point x="265" y="0" type="curve" smooth="yes"/>
+      <point x="141" y="0"/>
+      <point x="67" y="102"/>
+      <point x="67" y="235" type="curve" smooth="yes"/>
+      <point x="67" y="467"/>
+      <point x="272" y="684"/>
+      <point x="449" y="684" type="curve" smooth="yes"/>
+      <point x="507" y="684"/>
+      <point x="558" y="663"/>
+      <point x="594" y="619" type="curve"/>
+      <point x="607" y="681" type="line"/>
+      <point x="1106" y="681" type="line"/>
+      <point x="1068" y="582" type="line"/>
+      <point x="685" y="582" type="line"/>
+      <point x="647" y="402" type="line"/>
+      <point x="1013" y="402" type="line"/>
+      <point x="963" y="304" type="line"/>
+      <point x="626" y="304" type="line"/>
+    </contour>
+    <contour>
+      <point x="285" y="95" type="curve" smooth="yes"/>
+      <point x="426" y="95"/>
+      <point x="546" y="291"/>
+      <point x="546" y="423" type="curve" smooth="yes"/>
+      <point x="546" y="513"/>
+      <point x="501" y="589"/>
+      <point x="422" y="589" type="curve" smooth="yes"/>
+      <point x="310" y="589"/>
+      <point x="165" y="431"/>
+      <point x="165" y="252" type="curve" smooth="yes"/>
+      <point x="165" y="162"/>
+      <point x="209" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="561"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="177" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="193" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432" y="500"/>
+      <point x="496" y="422"/>
+      <point x="496" y="322" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="228" y="411"/>
+      <point x="135" y="302"/>
+      <point x="135" y="193" type="curve" smooth="yes"/>
+      <point x="135" y="134"/>
+      <point x="164" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="296" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="686"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="132" y="-2"/>
+      <point x="59" y="99"/>
+      <point x="59" y="232" type="curve" smooth="yes"/>
+      <point x="59" y="464"/>
+      <point x="265" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="563" y="682"/>
+      <point x="638" y="581"/>
+      <point x="638" y="448" type="curve" smooth="yes"/>
+      <point x="638" y="215"/>
+      <point x="433" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="302" y="587"/>
+      <point x="157" y="430"/>
+      <point x="157" y="251" type="curve" smooth="yes"/>
+      <point x="157" y="160"/>
+      <point x="201" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="390" y="93"/>
+      <point x="538" y="252"/>
+      <point x="538" y="421" type="curve" smooth="yes"/>
+      <point x="538" y="511"/>
+      <point x="494" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="526"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="383" y="18" type="line"/>
+      <point x="290" y="-34" type="line" smooth="yes"/>
+      <point x="271" y="-45"/>
+      <point x="238" y="-64"/>
+      <point x="237" y="-91" type="curve" smooth="yes"/>
+      <point x="237" y="-103"/>
+      <point x="248" y="-112"/>
+      <point x="261" y="-112" type="curve" smooth="yes"/>
+      <point x="282" y="-112"/>
+      <point x="307" y="-98"/>
+      <point x="340" y="-75" type="curve"/>
+      <point x="379" y="-131" type="line"/>
+      <point x="346" y="-164"/>
+      <point x="288" y="-196"/>
+      <point x="243" y="-196" type="curve" smooth="yes"/>
+      <point x="184" y="-196"/>
+      <point x="143" y="-170"/>
+      <point x="143" y="-119" type="curve" smooth="yes"/>
+      <point x="143" y="-37"/>
+      <point x="215" y="0"/>
+      <point x="272" y="30" type="curve" smooth="yes"/>
+      <point x="357" y="74" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="561"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="463" y="579" type="line"/>
+      <point x="371" y="530" type="line"/>
+      <point x="242" y="682" type="line"/>
+      <point x="352" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="177" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="193" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432" y="500"/>
+      <point x="496" y="422"/>
+      <point x="496" y="322" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="228" y="411"/>
+      <point x="135" y="302"/>
+      <point x="135" y="193" type="curve" smooth="yes"/>
+      <point x="135" y="134"/>
+      <point x="164" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="296" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="686"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="567" y="750" type="line"/>
+      <point x="473" y="700" type="line"/>
+      <point x="341" y="856" type="line"/>
+      <point x="453" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="60" y="101"/>
+      <point x="60" y="234" type="curve" smooth="yes"/>
+      <point x="60" y="466"/>
+      <point x="265" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="564" y="684"/>
+      <point x="639" y="583"/>
+      <point x="639" y="449" type="curve" smooth="yes"/>
+      <point x="639" y="217"/>
+      <point x="433" y="0"/>
+    </contour>
+    <contour>
+      <point x="415" y="589" type="curve" smooth="yes"/>
+      <point x="302" y="589"/>
+      <point x="158" y="431"/>
+      <point x="158" y="252" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="202" y="95"/>
+      <point x="277" y="95" type="curve" smooth="yes"/>
+      <point x="391" y="95"/>
+      <point x="539" y="254"/>
+      <point x="539" y="423" type="curve" smooth="yes"/>
+      <point x="539" y="513"/>
+      <point x="495" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="581"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="200" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="37" y="76"/>
+      <point x="37" y="177" type="curve" smooth="yes"/>
+      <point x="37" y="344"/>
+      <point x="194" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="433" y="500"/>
+      <point x="497" y="422"/>
+      <point x="497" y="322" type="curve" smooth="yes"/>
+      <point x="497" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="311" y="411" type="curve" smooth="yes"/>
+      <point x="229" y="411"/>
+      <point x="136" y="302"/>
+      <point x="136" y="193" type="curve" smooth="yes"/>
+      <point x="136" y="134"/>
+      <point x="165" y="89"/>
+      <point x="218" y="89" type="curve" smooth="yes"/>
+      <point x="297" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+    <contour>
+      <point x="155" y="597" type="line"/>
+      <point x="361" y="731" type="line"/>
+      <point x="421" y="656" type="line"/>
+      <point x="215" y="535" type="line"/>
+    </contour>
+    <contour>
+      <point x="374" y="597" type="line"/>
+      <point x="580" y="731" type="line"/>
+      <point x="641" y="656" type="line"/>
+      <point x="424" y="535" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="686"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="228" y="772" type="line"/>
+      <point x="433" y="906" type="line"/>
+      <point x="493" y="831" type="line"/>
+      <point x="287" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="447" y="772" type="line"/>
+      <point x="652" y="906" type="line"/>
+      <point x="713" y="831" type="line"/>
+      <point x="496" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="60" y="101"/>
+      <point x="60" y="234" type="curve" smooth="yes"/>
+      <point x="60" y="466"/>
+      <point x="265" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="564" y="684"/>
+      <point x="639" y="583"/>
+      <point x="639" y="449" type="curve" smooth="yes"/>
+      <point x="639" y="217"/>
+      <point x="433" y="0"/>
+    </contour>
+    <contour>
+      <point x="415" y="589" type="curve" smooth="yes"/>
+      <point x="302" y="589"/>
+      <point x="158" y="431"/>
+      <point x="158" y="252" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="202" y="95"/>
+      <point x="277" y="95" type="curve" smooth="yes"/>
+      <point x="391" y="95"/>
+      <point x="539" y="254"/>
+      <point x="539" y="423" type="curve" smooth="yes"/>
+      <point x="539" y="513"/>
+      <point x="495" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="440"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="237" y="95" type="line"/>
+      <point x="331" y="95" type="line"/>
+      <point x="294" y="0" type="line"/>
+      <point x="8" y="0" type="line"/>
+      <point x="44" y="95" type="line"/>
+      <point x="143" y="95" type="line"/>
+      <point x="231" y="479" type="line"/>
+      <point x="141" y="411" type="line"/>
+      <point x="92" y="481" type="line"/>
+      <point x="374" y="694" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="205"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="29" y="413" type="line"/>
+      <point x="65" y="500" type="line"/>
+      <point x="116" y="500" type="line"/>
+      <point x="153" y="655" type="line"/>
+      <point x="122" y="632" type="line"/>
+      <point x="78" y="697" type="line"/>
+      <point x="284" y="854" type="line"/>
+      <point x="203" y="500" type="line"/>
+      <point x="257" y="500" type="line"/>
+      <point x="224" y="413" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>29</integer>
+            <key>width</key>
+            <integer>255</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="276"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="345" y="626" type="curve"/>
+      <point x="283" y="333" type="line"/>
+      <point x="188" y="315" type="line"/>
+      <point x="192" y="334" type="line"/>
+      <point x="174" y="328"/>
+      <point x="158" y="326"/>
+      <point x="143" y="326" type="curve" smooth="yes"/>
+      <point x="76" y="326"/>
+      <point x="37" y="370"/>
+      <point x="37" y="435" type="curve" smooth="yes"/>
+      <point x="37" y="546"/>
+      <point x="135" y="661"/>
+      <point x="240" y="661" type="curve" smooth="yes"/>
+      <point x="265" y="661"/>
+      <point x="311" y="651"/>
+    </contour>
+    <contour>
+      <point x="243" y="568" type="line"/>
+      <point x="236" y="570"/>
+      <point x="231" y="571"/>
+      <point x="221" y="571" type="curve" smooth="yes"/>
+      <point x="171" y="571"/>
+      <point x="130" y="505"/>
+      <point x="130" y="454" type="curve" smooth="yes"/>
+      <point x="130" y="430"/>
+      <point x="141" y="416"/>
+      <point x="160" y="416" type="curve" smooth="yes"/>
+      <point x="177" y="416"/>
+      <point x="198" y="426"/>
+      <point x="213" y="433" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="311"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="153" y="324" type="curve" smooth="yes"/>
+      <point x="80" y="324"/>
+      <point x="40" y="377"/>
+      <point x="40" y="444" type="curve" smooth="yes"/>
+      <point x="40" y="559"/>
+      <point x="146" y="665"/>
+      <point x="244" y="665" type="curve" smooth="yes"/>
+      <point x="312" y="665"/>
+      <point x="356" y="610"/>
+      <point x="356" y="542" type="curve" smooth="yes"/>
+      <point x="356" y="430"/>
+      <point x="249" y="324"/>
+    </contour>
+    <contour>
+      <point x="222" y="577" type="curve" smooth="yes"/>
+      <point x="183" y="577"/>
+      <point x="133" y="520"/>
+      <point x="133" y="460" type="curve" smooth="yes"/>
+      <point x="133" y="431"/>
+      <point x="148" y="411"/>
+      <point x="172" y="411" type="curve" smooth="yes"/>
+      <point x="211" y="411"/>
+      <point x="261" y="465"/>
+      <point x="261" y="522" type="curve" smooth="yes"/>
+      <point x="261" y="551"/>
+      <point x="247" y="577"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="561"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="514" y="503" type="line"/>
+      <point x="462" y="437" type="line"/>
+      <point x="485" y="407"/>
+      <point x="496" y="366"/>
+      <point x="496" y="323" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="340" y="0"/>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="173" y="0"/>
+      <point x="148" y="5"/>
+      <point x="126" y="15" type="curve"/>
+      <point x="82" y="-40" type="line"/>
+      <point x="11" y="6" type="line"/>
+      <point x="63" y="70" type="line"/>
+      <point x="44" y="98"/>
+      <point x="35" y="132"/>
+      <point x="35" y="170" type="curve" smooth="yes"/>
+      <point x="35" y="339"/>
+      <point x="188" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="376" y="497"/>
+      <point x="396" y="488" type="curve"/>
+      <point x="444" y="549" type="line"/>
+    </contour>
+    <contour>
+      <point x="136" y="163" type="curve"/>
+      <point x="332" y="408" type="line"/>
+      <point x="325" y="410"/>
+      <point x="316" y="411"/>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="226" y="411"/>
+      <point x="135" y="300"/>
+      <point x="135" y="188" type="curve" smooth="yes"/>
+      <point x="135" y="180"/>
+      <point x="135" y="171"/>
+    </contour>
+    <contour>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="311" y="89"/>
+      <point x="395" y="210"/>
+      <point x="395" y="302" type="curve" smooth="yes"/>
+      <point x="395" y="317"/>
+      <point x="393" y="332"/>
+      <point x="390" y="346" type="curve"/>
+      <point x="188" y="94" type="line"/>
+      <point x="198" y="90"/>
+      <point x="206" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="686"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="657" y="697" type="line"/>
+      <point x="590" y="611" type="line"/>
+      <point x="624" y="570"/>
+      <point x="638" y="514"/>
+      <point x="638" y="453" type="curve" smooth="yes"/>
+      <point x="638" y="219"/>
+      <point x="436" y="-1"/>
+      <point x="256" y="-1" type="curve" smooth="yes"/>
+      <point x="217" y="-1"/>
+      <point x="176" y="12"/>
+      <point x="147" y="33" type="curve"/>
+      <point x="91" y="-39" type="line"/>
+      <point x="17" y="7" type="line"/>
+      <point x="89" y="100" type="line"/>
+      <point x="68" y="136"/>
+      <point x="58" y="178"/>
+      <point x="58" y="225" type="curve" smooth="yes"/>
+      <point x="58" y="460"/>
+      <point x="262" y="683"/>
+      <point x="441" y="683" type="curve" smooth="yes"/>
+      <point x="471" y="683"/>
+      <point x="499" y="677"/>
+      <point x="523" y="666" type="curve"/>
+      <point x="584" y="746" type="line"/>
+    </contour>
+    <contour>
+      <point x="163" y="197" type="curve"/>
+      <point x="457" y="579" type="line"/>
+      <point x="444" y="585"/>
+      <point x="429" y="588"/>
+      <point x="414" y="588" type="curve" smooth="yes"/>
+      <point x="300" y="588"/>
+      <point x="157" y="428"/>
+      <point x="157" y="249" type="curve" smooth="yes"/>
+      <point x="157" y="230"/>
+      <point x="159" y="213"/>
+    </contour>
+    <contour>
+      <point x="276" y="94" type="curve" smooth="yes"/>
+      <point x="425" y="94"/>
+      <point x="538" y="301"/>
+      <point x="538" y="419" type="curve" smooth="yes"/>
+      <point x="538" y="455"/>
+      <point x="531" y="489"/>
+      <point x="519" y="517" type="curve"/>
+      <point x="209" y="116" type="line"/>
+      <point x="228" y="102"/>
+      <point x="250" y="94"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="561"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="177" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="193" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432" y="500"/>
+      <point x="496" y="422"/>
+      <point x="496" y="322" type="curve" smooth="yes"/>
+      <point x="496" y="154"/>
+      <point x="339" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="228" y="411"/>
+      <point x="135" y="302"/>
+      <point x="135" y="193" type="curve" smooth="yes"/>
+      <point x="135" y="134"/>
+      <point x="164" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="296" y="89"/>
+      <point x="396" y="193"/>
+      <point x="396" y="301" type="curve" smooth="yes"/>
+      <point x="396" y="363"/>
+      <point x="363" y="411"/>
+    </contour>
+    <contour>
+      <point x="508" y="701" type="curve"/>
+      <point x="569" y="669" type="line"/>
+      <point x="551" y="638"/>
+      <point x="495" y="536"/>
+      <point x="394" y="536" type="curve" smooth="yes"/>
+      <point x="362" y="536"/>
+      <point x="339" y="553"/>
+      <point x="324" y="584" type="curve" smooth="yes"/>
+      <point x="312" y="607"/>
+      <point x="304" y="619"/>
+      <point x="289" y="619" type="curve" smooth="yes"/>
+      <point x="254" y="619"/>
+      <point x="222" y="563"/>
+      <point x="218" y="551" type="curve"/>
+      <point x="160" y="584" type="line"/>
+      <point x="187" y="640"/>
+      <point x="242" y="708"/>
+      <point x="320" y="708" type="curve" smooth="yes"/>
+      <point x="361" y="708"/>
+      <point x="381" y="691"/>
+      <point x="397" y="658" type="curve" smooth="yes"/>
+      <point x="406" y="639"/>
+      <point x="418" y="624"/>
+      <point x="431" y="624" type="curve" smooth="yes"/>
+      <point x="452" y="624"/>
+      <point x="483" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="686"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="60" y="101"/>
+      <point x="60" y="234" type="curve" smooth="yes"/>
+      <point x="60" y="466"/>
+      <point x="265" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="564" y="684"/>
+      <point x="639" y="583"/>
+      <point x="639" y="449" type="curve" smooth="yes"/>
+      <point x="639" y="217"/>
+      <point x="433" y="0"/>
+    </contour>
+    <contour>
+      <point x="415" y="589" type="curve" smooth="yes"/>
+      <point x="302" y="589"/>
+      <point x="158" y="431"/>
+      <point x="158" y="252" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="202" y="95"/>
+      <point x="277" y="95" type="curve" smooth="yes"/>
+      <point x="391" y="95"/>
+      <point x="539" y="254"/>
+      <point x="539" y="423" type="curve" smooth="yes"/>
+      <point x="539" y="513"/>
+      <point x="495" y="589"/>
+    </contour>
+    <contour>
+      <point x="610" y="870" type="curve"/>
+      <point x="671" y="838" type="line"/>
+      <point x="653" y="807"/>
+      <point x="597" y="705"/>
+      <point x="496" y="705" type="curve" smooth="yes"/>
+      <point x="464" y="705"/>
+      <point x="441" y="722"/>
+      <point x="426" y="753" type="curve" smooth="yes"/>
+      <point x="414" y="776"/>
+      <point x="406" y="788"/>
+      <point x="391" y="788" type="curve" smooth="yes"/>
+      <point x="356" y="788"/>
+      <point x="324" y="732"/>
+      <point x="320" y="720" type="curve"/>
+      <point x="262" y="753" type="line"/>
+      <point x="289" y="809"/>
+      <point x="344" y="877"/>
+      <point x="422" y="877" type="curve" smooth="yes"/>
+      <point x="463" y="877"/>
+      <point x="483" y="860"/>
+      <point x="499" y="827" type="curve" smooth="yes"/>
+      <point x="508" y="808"/>
+      <point x="520" y="793"/>
+      <point x="533" y="793" type="curve" smooth="yes"/>
+      <point x="554" y="793"/>
+      <point x="585" y="816"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="585"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="451" y="666" type="line"/>
+      <point x="430" y="665" type="line"/>
+      <point x="411" y="564"/>
+      <point x="355" y="301"/>
+      <point x="205" y="-67" type="curve"/>
+      <point x="117" y="-74" type="line"/>
+      <point x="181" y="83"/>
+      <point x="227" y="212"/>
+      <point x="259" y="317" type="curve"/>
+      <point x="179" y="320"/>
+      <point x="81" y="341"/>
+      <point x="81" y="451" type="curve" smooth="yes"/>
+      <point x="81" y="637"/>
+      <point x="289" y="734"/>
+      <point x="456" y="763" type="curve"/>
+    </contour>
+    <contour>
+      <point x="508" y="713" type="curve"/>
+      <point x="593" y="720" type="line"/>
+      <point x="587" y="673"/>
+      <point x="545" y="391"/>
+      <point x="358" y="-67" type="curve"/>
+      <point x="269" y="-75" type="line"/>
+      <point x="461" y="392"/>
+      <point x="497" y="663"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="403"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="256" y="-48" type="curve"/>
+      <point x="177" y="-116" type="line"/>
+      <point x="100" y="-24"/>
+      <point x="63" y="107"/>
+      <point x="63" y="229" type="curve" smooth="yes"/>
+      <point x="63" y="425"/>
+      <point x="188" y="646"/>
+      <point x="393" y="792" type="curve"/>
+      <point x="434" y="718" type="line"/>
+      <point x="279" y="604"/>
+      <point x="161" y="426"/>
+      <point x="161" y="249" type="curve" smooth="yes"/>
+      <point x="161" y="138"/>
+      <point x="196" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="403"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="168" y="724" type="curve"/>
+      <point x="248" y="792" type="line"/>
+      <point x="325" y="700"/>
+      <point x="361" y="570"/>
+      <point x="361" y="448" type="curve" smooth="yes"/>
+      <point x="361" y="252"/>
+      <point x="238" y="30"/>
+      <point x="32" y="-116" type="curve"/>
+      <point x="-9" y="-42" type="line"/>
+      <point x="147" y="72"/>
+      <point x="264" y="251"/>
+      <point x="264" y="429" type="curve" smooth="yes"/>
+      <point x="264" y="539"/>
+      <point x="228" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>264</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="754"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="234" y="384" type="curve" smooth="yes"/>
+      <point x="164" y="384"/>
+      <point x="116" y="433"/>
+      <point x="116" y="500" type="curve" smooth="yes"/>
+      <point x="116" y="594"/>
+      <point x="207" y="677"/>
+      <point x="296" y="677" type="curve" smooth="yes"/>
+      <point x="367" y="677"/>
+      <point x="415" y="627"/>
+      <point x="415" y="560" type="curve" smooth="yes"/>
+      <point x="415" y="466"/>
+      <point x="324" y="384"/>
+    </contour>
+    <contour>
+      <point x="276" y="582" type="curve" smooth="yes"/>
+      <point x="244" y="582"/>
+      <point x="213" y="551"/>
+      <point x="213" y="519" type="curve" smooth="yes"/>
+      <point x="213" y="496"/>
+      <point x="230" y="478"/>
+      <point x="254" y="478" type="curve" smooth="yes"/>
+      <point x="286" y="478"/>
+      <point x="318" y="508"/>
+      <point x="318" y="541" type="curve" smooth="yes"/>
+      <point x="318" y="564"/>
+      <point x="301" y="582"/>
+    </contour>
+    <contour>
+      <point x="448" y="-7" type="curve" smooth="yes"/>
+      <point x="377" y="-7"/>
+      <point x="330" y="42"/>
+      <point x="330" y="108" type="curve" smooth="yes"/>
+      <point x="330" y="202"/>
+      <point x="419" y="286"/>
+      <point x="510" y="286" type="curve" smooth="yes"/>
+      <point x="580" y="286"/>
+      <point x="628" y="236"/>
+      <point x="628" y="170" type="curve" smooth="yes"/>
+      <point x="628" y="75"/>
+      <point x="538" y="-7"/>
+    </contour>
+    <contour>
+      <point x="490" y="191" type="curve" smooth="yes"/>
+      <point x="459" y="191"/>
+      <point x="426" y="161"/>
+      <point x="426" y="129" type="curve" smooth="yes"/>
+      <point x="426" y="105"/>
+      <point x="443" y="87"/>
+      <point x="468" y="87" type="curve" smooth="yes"/>
+      <point x="499" y="87"/>
+      <point x="532" y="117"/>
+      <point x="532" y="149" type="curve" smooth="yes"/>
+      <point x="532" y="172"/>
+      <point x="514" y="191"/>
+    </contour>
+    <contour>
+      <point x="580" y="672" type="line"/>
+      <point x="682" y="672" type="line"/>
+      <point x="170" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-7</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>116</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>330</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="526"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="327" y="321" type="line"/>
+      <point x="290" y="200" type="line"/>
+      <point x="172" y="185" type="line"/>
+      <point x="212" y="306" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>172</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="248"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="154" y="133" type="line"/>
+      <point x="116" y="12" type="line"/>
+      <point x="-2" y="-4" type="line"/>
+      <point x="38" y="118" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>156</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="544"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="355" y="497" type="curve" smooth="yes"/>
+      <point x="443" y="497"/>
+      <point x="481" y="418"/>
+      <point x="481" y="336" type="curve" smooth="yes"/>
+      <point x="481" y="185"/>
+      <point x="382" y="6"/>
+      <point x="201" y="6" type="curve" smooth="yes"/>
+      <point x="165" y="6"/>
+      <point x="133" y="13"/>
+      <point x="107" y="22" type="curve"/>
+      <point x="68" y="-164" type="line"/>
+      <point x="-33" y="-180" type="line"/>
+      <point x="109" y="486" type="line"/>
+      <point x="210" y="504" type="line"/>
+      <point x="200" y="458" type="line"/>
+      <point x="249" y="481"/>
+      <point x="291" y="497"/>
+    </contour>
+    <contour>
+      <point x="224" y="103" type="curve" smooth="yes"/>
+      <point x="326" y="103"/>
+      <point x="389" y="207"/>
+      <point x="389" y="313" type="curve" smooth="yes"/>
+      <point x="389" y="360"/>
+      <point x="372" y="407"/>
+      <point x="322" y="407" type="curve" smooth="yes"/>
+      <point x="252" y="407"/>
+      <point x="198" y="366"/>
+      <point x="175" y="343" type="curve"/>
+      <point x="129" y="126" type="line"/>
+      <point x="150" y="117"/>
+      <point x="187" y="103"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="571"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="150" y="223" type="curve"/>
+      <point x="105" y="12" type="line"/>
+      <point x="3" y="-5" type="line"/>
+      <point x="148" y="673" type="line"/>
+      <point x="178" y="675"/>
+      <point x="244" y="679"/>
+      <point x="277" y="679" type="curve" smooth="yes"/>
+      <point x="403" y="679"/>
+      <point x="574" y="655"/>
+      <point x="574" y="510" type="curve" smooth="yes"/>
+      <point x="574" y="310"/>
+      <point x="335" y="234"/>
+    </contour>
+    <contour>
+      <point x="226" y="580" type="line"/>
+      <point x="171" y="321" type="line"/>
+      <point x="361" y="336"/>
+      <point x="471" y="398"/>
+      <point x="471" y="480" type="curve" smooth="yes"/>
+      <point x="471" y="536"/>
+      <point x="420" y="580"/>
+      <point x="246" y="580" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="467"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="410" y="298" type="line"/>
+      <point x="372" y="204" type="line"/>
+      <point x="258" y="204" type="line"/>
+      <point x="233" y="89" type="line"/>
+      <point x="136" y="73" type="line"/>
+      <point x="164" y="204" type="line"/>
+      <point x="33" y="204" type="line"/>
+      <point x="69" y="298" type="line"/>
+      <point x="184" y="298" type="line"/>
+      <point x="207" y="407" type="line"/>
+      <point x="305" y="426" type="line"/>
+      <point x="278" y="298" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>204</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="461"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="1" y="0" type="line"/>
+      <point x="38" y="93" type="line"/>
+      <point x="347" y="93" type="line"/>
+      <point x="311" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="414" y="340" type="line"/>
+      <point x="375" y="246" type="line"/>
+      <point x="264" y="246" type="line"/>
+      <point x="240" y="134" type="line"/>
+      <point x="142" y="117" type="line"/>
+      <point x="170" y="246" type="line"/>
+      <point x="42" y="246" type="line"/>
+      <point x="78" y="340" type="line"/>
+      <point x="190" y="340" type="line"/>
+      <point x="213" y="447" type="line"/>
+      <point x="310" y="465" type="line"/>
+      <point x="284" y="340" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="549"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="372" y="497" type="curve" smooth="yes"/>
+      <point x="386" y="497"/>
+      <point x="402" y="496"/>
+      <point x="417" y="494" type="curve"/>
+      <point x="421" y="509" type="line"/>
+      <point x="517" y="507" type="line"/>
+      <point x="350" y="-166" type="line"/>
+      <point x="251" y="-183" type="line"/>
+      <point x="299" y="14" type="line"/>
+      <point x="268" y="-3"/>
+      <point x="246" y="-9"/>
+      <point x="201" y="-9" type="curve" smooth="yes"/>
+      <point x="97" y="-9"/>
+      <point x="31" y="63"/>
+      <point x="31" y="162" type="curve" smooth="yes"/>
+      <point x="31" y="336"/>
+      <point x="185" y="497"/>
+    </contour>
+    <contour>
+      <point x="339" y="172" type="curve" smooth="yes"/>
+      <point x="396" y="402" type="line"/>
+      <point x="380" y="404"/>
+      <point x="366" y="405"/>
+      <point x="353" y="405" type="curve" smooth="yes"/>
+      <point x="236" y="405"/>
+      <point x="125" y="307"/>
+      <point x="125" y="181" type="curve" smooth="yes"/>
+      <point x="125" y="123"/>
+      <point x="162" y="84"/>
+      <point x="219" y="84" type="curve" smooth="yes"/>
+      <point x="277" y="84"/>
+      <point x="325" y="116"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-183</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="747"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="541" y="114" type="curve"/>
+      <point x="634" y="42" type="line"/>
+      <point x="574" y="-42" type="line"/>
+      <point x="453" y="48" type="line"/>
+      <point x="397" y="17"/>
+      <point x="337" y="-1"/>
+      <point x="280" y="-1" type="curve" smooth="yes"/>
+      <point x="140" y="-1"/>
+      <point x="53" y="102"/>
+      <point x="53" y="239" type="curve" smooth="yes"/>
+      <point x="53" y="468"/>
+      <point x="273" y="679"/>
+      <point x="468" y="679" type="curve" smooth="yes"/>
+      <point x="609" y="679"/>
+      <point x="695" y="575"/>
+      <point x="695" y="438" type="curve" smooth="yes"/>
+      <point x="695" y="314"/>
+      <point x="632" y="195"/>
+    </contour>
+    <contour>
+      <point x="470" y="170" type="line"/>
+      <point x="535" y="229"/>
+      <point x="589" y="319"/>
+      <point x="589" y="409" type="curve" smooth="yes"/>
+      <point x="589" y="502"/>
+      <point x="534" y="582"/>
+      <point x="440" y="582" type="curve" smooth="yes"/>
+      <point x="311" y="582"/>
+      <point x="158" y="428"/>
+      <point x="158" y="257" type="curve" smooth="yes"/>
+      <point x="158" y="162"/>
+      <point x="212" y="95"/>
+      <point x="301" y="95" type="curve" smooth="yes"/>
+      <point x="327" y="95"/>
+      <point x="349" y="100"/>
+      <point x="375" y="111" type="curve"/>
+      <point x="287" y="175" type="line"/>
+      <point x="388" y="230" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="527"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="301" y="569" type="line"/>
+      <point x="335" y="681" type="line"/>
+      <point x="436" y="698" type="line"/>
+      <point x="403" y="586" type="line"/>
+    </contour>
+    <contour>
+      <point x="158" y="-1" type="curve" smooth="yes"/>
+      <point x="44" y="-1"/>
+      <point x="-18" y="56"/>
+      <point x="-18" y="150" type="curve" smooth="yes"/>
+      <point x="-18" y="283"/>
+      <point x="80" y="352"/>
+      <point x="147" y="403" type="curve" smooth="yes"/>
+      <point x="334" y="544" type="line"/>
+      <point x="364" y="458" type="line"/>
+      <point x="194" y="331" type="line" smooth="yes"/>
+      <point x="141" y="291"/>
+      <point x="79" y="251"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="132"/>
+      <point x="106" y="94"/>
+      <point x="175" y="94" type="curve" smooth="yes"/>
+      <point x="261" y="94"/>
+      <point x="337" y="186"/>
+      <point x="347" y="198" type="curve"/>
+      <point x="402" y="127" type="line"/>
+      <point x="370" y="90"/>
+      <point x="267" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-18</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="568"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="215" y="124" type="line"/>
+      <point x="181" y="12" type="line"/>
+      <point x="80" y="-5" type="line"/>
+      <point x="113" y="107" type="line"/>
+    </contour>
+    <contour>
+      <point x="358" y="694" type="curve" smooth="yes"/>
+      <point x="471" y="694"/>
+      <point x="534" y="636"/>
+      <point x="534" y="543" type="curve" smooth="yes"/>
+      <point x="534" y="410"/>
+      <point x="436" y="340"/>
+      <point x="369" y="290" type="curve" smooth="yes"/>
+      <point x="182" y="149" type="line"/>
+      <point x="152" y="235" type="line"/>
+      <point x="322" y="362" type="line" smooth="yes"/>
+      <point x="376" y="402"/>
+      <point x="437" y="442"/>
+      <point x="437" y="516" type="curve" smooth="yes"/>
+      <point x="437" y="561"/>
+      <point x="410" y="599"/>
+      <point x="341" y="599" type="curve" smooth="yes"/>
+      <point x="255" y="599"/>
+      <point x="179" y="507"/>
+      <point x="170" y="495" type="curve"/>
+      <point x="114" y="566" type="line"/>
+      <point x="147" y="603"/>
+      <point x="249" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>599</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="533"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="134" y="127" type="line"/>
+      <point x="221" y="72" type="line"/>
+      <point x="75" y="-118" type="line"/>
+      <point x="0" y="-70" type="line"/>
+      <point x="67" y="16" type="line"/>
+      <point x="31" y="40" type="line"/>
+    </contour>
+    <contour>
+      <point x="325" y="127" type="line"/>
+      <point x="412" y="72" type="line"/>
+      <point x="266" y="-118" type="line"/>
+      <point x="191" y="-70" type="line"/>
+      <point x="258" y="16" type="line"/>
+      <point x="221" y="40" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-118</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="338"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="179" y="467" type="line"/>
+      <point x="80" y="450" type="line"/>
+      <point x="125" y="660" type="line"/>
+      <point x="224" y="678" type="line"/>
+    </contour>
+    <contour>
+      <point x="328" y="467" type="line"/>
+      <point x="229" y="450" type="line"/>
+      <point x="274" y="660" type="line"/>
+      <point x="373" y="678" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>228</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="374"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="326" y="489" type="line"/>
+      <point x="239" y="545" type="line"/>
+      <point x="387" y="735" type="line"/>
+      <point x="461" y="687" type="line"/>
+      <point x="393" y="600" type="line"/>
+      <point x="431" y="577" type="line"/>
+    </contour>
+    <contour>
+      <point x="135" y="489" type="line"/>
+      <point x="48" y="545" type="line"/>
+      <point x="196" y="735" type="line"/>
+      <point x="270" y="687" type="line"/>
+      <point x="202" y="600" type="line"/>
+      <point x="240" y="577" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>489</integer>
+            <key>width</key>
+            <integer>246</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="374"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="180" y="732" type="line"/>
+      <point x="267" y="677" type="line"/>
+      <point x="121" y="487" type="line"/>
+      <point x="46" y="535" type="line"/>
+      <point x="113" y="621" type="line"/>
+      <point x="77" y="645" type="line"/>
+    </contour>
+    <contour>
+      <point x="371" y="732" type="line"/>
+      <point x="458" y="677" type="line"/>
+      <point x="312" y="487" type="line"/>
+      <point x="237" y="535" type="line"/>
+      <point x="304" y="621" type="line"/>
+      <point x="267" y="645" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>487</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="208"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="152" y="489" type="line"/>
+      <point x="64" y="545" type="line"/>
+      <point x="212" y="735" type="line"/>
+      <point x="286" y="687" type="line"/>
+      <point x="218" y="600" type="line"/>
+      <point x="256" y="577" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>489</integer>
+            <key>width</key>
+            <integer>246</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>222</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="208"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="196" y="732" type="line"/>
+      <point x="283" y="677" type="line"/>
+      <point x="137" y="487" type="line"/>
+      <point x="62" y="535" type="line"/>
+      <point x="129" y="621" type="line"/>
+      <point x="93" y="645" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>487</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>221</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="342"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="134" y="127" type="line"/>
+      <point x="221" y="72" type="line"/>
+      <point x="75" y="-118" type="line"/>
+      <point x="0" y="-70" type="line"/>
+      <point x="67" y="16" type="line"/>
+      <point x="31" y="40" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-118</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>221</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="228"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="198" y="467" type="line"/>
+      <point x="100" y="450" type="line"/>
+      <point x="145" y="660" type="line"/>
+      <point x="243" y="678" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>228</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>143</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="427"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="180" y="600" type="line"/>
+      <point x="381" y="731" type="line"/>
+      <point x="449" y="658" type="line"/>
+      <point x="238" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="420" y="415" type="curve" smooth="yes"/>
+      <point x="407" y="356" type="line"/>
+      <point x="308" y="340" type="line"/>
+      <point x="315" y="365"/>
+      <point x="318" y="380"/>
+      <point x="318" y="390" type="curve" smooth="yes"/>
+      <point x="318" y="398"/>
+      <point x="315" y="407"/>
+      <point x="304" y="407" type="curve" smooth="yes"/>
+      <point x="249" y="407"/>
+      <point x="170" y="328"/>
+      <point x="154" y="252" type="curve" smooth="yes"/>
+      <point x="103" y="12" type="line"/>
+      <point x="2" y="-5" type="line"/>
+      <point x="107" y="489" type="line"/>
+      <point x="208" y="507" type="line"/>
+      <point x="193" y="435" type="line"/>
+      <point x="234" y="471"/>
+      <point x="286" y="502"/>
+      <point x="340" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="422" y="472"/>
+      <point x="422" y="431" type="curve" smooth="yes"/>
+      <point x="422" y="426"/>
+      <point x="421" y="420"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="620"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="243" y="772" type="line"/>
+      <point x="448" y="906" type="line"/>
+      <point x="519" y="831" type="line"/>
+      <point x="302" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="229" y="587" type="line"/>
+      <point x="173" y="322" type="line"/>
+      <point x="360" y="332"/>
+      <point x="480" y="398"/>
+      <point x="480" y="484" type="curve" smooth="yes"/>
+      <point x="480" y="541"/>
+      <point x="424" y="587"/>
+      <point x="244" y="587" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="273" y="224" type="curve" smooth="yes"/>
+      <point x="262" y="230"/>
+      <point x="243" y="232"/>
+      <point x="226" y="232" type="curve" smooth="yes"/>
+      <point x="209" y="232"/>
+      <point x="178" y="229"/>
+      <point x="151" y="225" type="curve"/>
+      <point x="106" y="12" type="line"/>
+      <point x="4" y="-5" type="line"/>
+      <point x="150" y="678" type="line"/>
+      <point x="189" y="682"/>
+      <point x="243" y="687"/>
+      <point x="276" y="687" type="curve" smooth="yes"/>
+      <point x="405" y="687"/>
+      <point x="582" y="662"/>
+      <point x="582" y="514" type="curve" smooth="yes"/>
+      <point x="582" y="419"/>
+      <point x="508" y="326"/>
+      <point x="388" y="273" type="curve"/>
+      <point x="429" y="233"/>
+      <point x="480" y="163"/>
+      <point x="516" y="52" type="curve"/>
+      <point x="426" y="-13" type="line"/>
+      <point x="378" y="143"/>
+      <point x="312" y="202"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="428"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="438" y="722" type="line"/>
+      <point x="480" y="652" type="line"/>
+      <point x="285" y="532" type="line"/>
+      <point x="163" y="657" type="line"/>
+      <point x="240" y="722" type="line"/>
+      <point x="311" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="420" y="415" type="curve" smooth="yes"/>
+      <point x="407" y="356" type="line"/>
+      <point x="308" y="340" type="line"/>
+      <point x="315" y="365"/>
+      <point x="318" y="380"/>
+      <point x="318" y="390" type="curve" smooth="yes"/>
+      <point x="318" y="398"/>
+      <point x="315" y="407"/>
+      <point x="304" y="407" type="curve" smooth="yes"/>
+      <point x="249" y="407"/>
+      <point x="170" y="328"/>
+      <point x="154" y="252" type="curve" smooth="yes"/>
+      <point x="103" y="12" type="line"/>
+      <point x="2" y="-5" type="line"/>
+      <point x="107" y="489" type="line"/>
+      <point x="208" y="507" type="line"/>
+      <point x="193" y="435" type="line"/>
+      <point x="234" y="471"/>
+      <point x="286" y="502"/>
+      <point x="340" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="422" y="472"/>
+      <point x="422" y="431" type="curve" smooth="yes"/>
+      <point x="422" y="426"/>
+      <point x="421" y="420"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="620"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="527" y="897" type="line"/>
+      <point x="570" y="824" type="line"/>
+      <point x="370" y="701" type="line"/>
+      <point x="244" y="825" type="line"/>
+      <point x="324" y="897" type="line"/>
+      <point x="398" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="229" y="587" type="line"/>
+      <point x="173" y="322" type="line"/>
+      <point x="360" y="332"/>
+      <point x="480" y="398"/>
+      <point x="480" y="484" type="curve" smooth="yes"/>
+      <point x="480" y="541"/>
+      <point x="424" y="587"/>
+      <point x="244" y="587" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="273" y="224" type="curve" smooth="yes"/>
+      <point x="262" y="230"/>
+      <point x="243" y="232"/>
+      <point x="226" y="232" type="curve" smooth="yes"/>
+      <point x="209" y="232"/>
+      <point x="178" y="229"/>
+      <point x="151" y="225" type="curve"/>
+      <point x="106" y="12" type="line"/>
+      <point x="4" y="-5" type="line"/>
+      <point x="150" y="678" type="line"/>
+      <point x="189" y="682"/>
+      <point x="243" y="687"/>
+      <point x="276" y="687" type="curve" smooth="yes"/>
+      <point x="405" y="687"/>
+      <point x="582" y="662"/>
+      <point x="582" y="514" type="curve" smooth="yes"/>
+      <point x="582" y="419"/>
+      <point x="508" y="326"/>
+      <point x="388" y="273" type="curve"/>
+      <point x="429" y="233"/>
+      <point x="480" y="163"/>
+      <point x="516" y="52" type="curve"/>
+      <point x="426" y="-13" type="line"/>
+      <point x="378" y="143"/>
+      <point x="312" y="202"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="602"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="259" y="177" type="curve" smooth="yes"/>
+      <point x="133" y="177"/>
+      <point x="46" y="268"/>
+      <point x="46" y="389" type="curve" smooth="yes"/>
+      <point x="46" y="563"/>
+      <point x="211" y="718"/>
+      <point x="374" y="718" type="curve" smooth="yes"/>
+      <point x="501" y="718"/>
+      <point x="588" y="626"/>
+      <point x="588" y="503" type="curve" smooth="yes"/>
+      <point x="588" y="330"/>
+      <point x="422" y="177"/>
+    </contour>
+    <contour>
+      <point x="355" y="630" type="curve" smooth="yes"/>
+      <point x="246" y="630"/>
+      <point x="135" y="525"/>
+      <point x="135" y="407" type="curve" smooth="yes"/>
+      <point x="135" y="326"/>
+      <point x="194" y="265"/>
+      <point x="278" y="265" type="curve" smooth="yes"/>
+      <point x="387" y="265"/>
+      <point x="498" y="368"/>
+      <point x="498" y="486" type="curve" smooth="yes"/>
+      <point x="498" y="568"/>
+      <point x="440" y="630"/>
+    </contour>
+    <contour>
+      <point x="373" y="425" type="curve"/>
+      <point x="427" y="382" type="line"/>
+      <point x="360" y="323" type="line"/>
+      <point x="276" y="391" type="line"/>
+      <point x="255" y="338" type="line"/>
+      <point x="172" y="331" type="line"/>
+      <point x="250" y="541" type="line" smooth="yes"/>
+      <point x="259" y="566"/>
+      <point x="264" y="583"/>
+      <point x="350" y="583" type="curve" smooth="yes"/>
+      <point x="421" y="583"/>
+      <point x="460" y="558"/>
+      <point x="460" y="516" type="curve" smooth="yes"/>
+      <point x="460" y="469"/>
+      <point x="418" y="440"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="427"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="420" y="415" type="curve" smooth="yes"/>
+      <point x="407" y="356" type="line"/>
+      <point x="308" y="340" type="line"/>
+      <point x="315" y="365"/>
+      <point x="318" y="380"/>
+      <point x="318" y="390" type="curve" smooth="yes"/>
+      <point x="318" y="398"/>
+      <point x="315" y="407"/>
+      <point x="304" y="407" type="curve" smooth="yes"/>
+      <point x="249" y="407"/>
+      <point x="170" y="328"/>
+      <point x="154" y="252" type="curve" smooth="yes"/>
+      <point x="103" y="12" type="line"/>
+      <point x="2" y="-5" type="line"/>
+      <point x="107" y="489" type="line"/>
+      <point x="208" y="507" type="line"/>
+      <point x="193" y="435" type="line"/>
+      <point x="234" y="471"/>
+      <point x="286" y="502"/>
+      <point x="340" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="422" y="472"/>
+      <point x="422" y="431" type="curve" smooth="yes"/>
+      <point x="422" y="426"/>
+      <point x="421" y="420"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="620"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="229" y="587" type="line"/>
+      <point x="173" y="322" type="line"/>
+      <point x="360" y="332"/>
+      <point x="480" y="398"/>
+      <point x="480" y="484" type="curve" smooth="yes"/>
+      <point x="480" y="541"/>
+      <point x="424" y="587"/>
+      <point x="244" y="587" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="273" y="224" type="curve" smooth="yes"/>
+      <point x="262" y="230"/>
+      <point x="243" y="232"/>
+      <point x="226" y="232" type="curve" smooth="yes"/>
+      <point x="209" y="232"/>
+      <point x="178" y="229"/>
+      <point x="151" y="225" type="curve"/>
+      <point x="106" y="12" type="line"/>
+      <point x="4" y="-5" type="line"/>
+      <point x="150" y="678" type="line"/>
+      <point x="189" y="682"/>
+      <point x="243" y="687"/>
+      <point x="276" y="687" type="curve" smooth="yes"/>
+      <point x="405" y="687"/>
+      <point x="582" y="662"/>
+      <point x="582" y="514" type="curve" smooth="yes"/>
+      <point x="582" y="419"/>
+      <point x="508" y="326"/>
+      <point x="388" y="273" type="curve"/>
+      <point x="429" y="233"/>
+      <point x="480" y="163"/>
+      <point x="516" y="52" type="curve"/>
+      <point x="426" y="-13" type="line"/>
+      <point x="378" y="143"/>
+      <point x="312" y="202"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="486"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="202" y="600" type="line"/>
+      <point x="402" y="731" type="line"/>
+      <point x="471" y="658" type="line"/>
+      <point x="260" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="221" y="219" type="curve" smooth="yes"/>
+      <point x="157" y="237"/>
+      <point x="90" y="268"/>
+      <point x="90" y="338" type="curve" smooth="yes"/>
+      <point x="90" y="473"/>
+      <point x="233" y="505"/>
+      <point x="287" y="505" type="curve" smooth="yes"/>
+      <point x="366" y="505"/>
+      <point x="445" y="488"/>
+      <point x="445" y="410" type="curve" smooth="yes"/>
+      <point x="445" y="394"/>
+      <point x="443" y="374"/>
+      <point x="430" y="347" type="curve"/>
+      <point x="333" y="329" type="line"/>
+      <point x="350" y="357"/>
+      <point x="351" y="375"/>
+      <point x="351" y="380" type="curve" smooth="yes"/>
+      <point x="351" y="407"/>
+      <point x="316" y="417"/>
+      <point x="287" y="417" type="curve" smooth="yes"/>
+      <point x="217" y="417"/>
+      <point x="190" y="386"/>
+      <point x="190" y="360" type="curve" smooth="yes"/>
+      <point x="190" y="338"/>
+      <point x="215" y="324"/>
+      <point x="263" y="310" type="curve" smooth="yes"/>
+      <point x="354" y="283"/>
+      <point x="398" y="242"/>
+      <point x="398" y="184" type="curve" smooth="yes"/>
+      <point x="398" y="38"/>
+      <point x="238" y="0"/>
+      <point x="181" y="0" type="curve" smooth="yes"/>
+      <point x="96" y="0"/>
+      <point x="23" y="55"/>
+      <point x="17" y="151" type="curve"/>
+      <point x="114" y="167" type="line"/>
+      <point x="119" y="116"/>
+      <point x="158" y="91"/>
+      <point x="200" y="91" type="curve" smooth="yes"/>
+      <point x="259" y="91"/>
+      <point x="299" y="122"/>
+      <point x="299" y="156" type="curve" smooth="yes"/>
+      <point x="299" y="189"/>
+      <point x="264" y="206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="625"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="296" y="772" type="line"/>
+      <point x="501" y="906" type="line"/>
+      <point x="572" y="831" type="line"/>
+      <point x="355" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="313" y="308" type="curve"/>
+      <point x="228" y="331"/>
+      <point x="136" y="380"/>
+      <point x="136" y="468" type="curve" smooth="yes"/>
+      <point x="136" y="613"/>
+      <point x="286" y="681"/>
+      <point x="419" y="681" type="curve" smooth="yes"/>
+      <point x="504" y="681"/>
+      <point x="605" y="652"/>
+      <point x="605" y="558" type="curve" smooth="yes"/>
+      <point x="605" y="553.2"/>
+      <point x="605.173" y="549.494"/>
+      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
+      <point x="605.173" y="534.755"/>
+      <point x="603.44" y="525.24"/>
+      <point x="589" y="488" type="curve"/>
+      <point x="486" y="470" type="line"/>
+      <point x="506" y="499"/>
+      <point x="505" y="523"/>
+      <point x="505" y="525" type="curve" smooth="yes"/>
+      <point x="505" y="574"/>
+      <point x="440" y="588"/>
+      <point x="399" y="588" type="curve" smooth="yes"/>
+      <point x="344" y="588"/>
+      <point x="245" y="568"/>
+      <point x="245" y="490" type="curve" smooth="yes"/>
+      <point x="245" y="453"/>
+      <point x="284" y="428"/>
+      <point x="358" y="406" type="curve" smooth="yes"/>
+      <point x="479" y="370"/>
+      <point x="539" y="315"/>
+      <point x="539" y="237" type="curve" smooth="yes"/>
+      <point x="539" y="75"/>
+      <point x="360" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="45" y="73"/>
+      <point x="32" y="184" type="curve"/>
+      <point x="139" y="200" type="line"/>
+      <point x="150" y="128"/>
+      <point x="213" y="95"/>
+      <point x="271" y="95" type="curve" smooth="yes"/>
+      <point x="350" y="95"/>
+      <point x="431" y="144"/>
+      <point x="431" y="217" type="curve" smooth="yes"/>
+      <point x="431" y="245"/>
+      <point x="414" y="279"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>108</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="486"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="453" y="732" type="line"/>
+      <point x="495" y="657" type="line"/>
+      <point x="299" y="532" type="line"/>
+      <point x="177" y="662" type="line"/>
+      <point x="256" y="732" type="line"/>
+      <point x="327" y="649" type="line"/>
+    </contour>
+    <contour>
+      <point x="221" y="219" type="curve" smooth="yes"/>
+      <point x="157" y="237"/>
+      <point x="90" y="268"/>
+      <point x="90" y="338" type="curve" smooth="yes"/>
+      <point x="90" y="473"/>
+      <point x="233" y="505"/>
+      <point x="287" y="505" type="curve" smooth="yes"/>
+      <point x="366" y="505"/>
+      <point x="445" y="488"/>
+      <point x="445" y="410" type="curve" smooth="yes"/>
+      <point x="445" y="394"/>
+      <point x="443" y="374"/>
+      <point x="430" y="347" type="curve"/>
+      <point x="333" y="329" type="line"/>
+      <point x="350" y="357"/>
+      <point x="351" y="375"/>
+      <point x="351" y="380" type="curve" smooth="yes"/>
+      <point x="351" y="407"/>
+      <point x="316" y="417"/>
+      <point x="287" y="417" type="curve" smooth="yes"/>
+      <point x="217" y="417"/>
+      <point x="190" y="386"/>
+      <point x="190" y="360" type="curve" smooth="yes"/>
+      <point x="190" y="338"/>
+      <point x="215" y="324"/>
+      <point x="263" y="310" type="curve" smooth="yes"/>
+      <point x="354" y="283"/>
+      <point x="398" y="242"/>
+      <point x="398" y="184" type="curve" smooth="yes"/>
+      <point x="398" y="38"/>
+      <point x="238" y="0"/>
+      <point x="181" y="0" type="curve" smooth="yes"/>
+      <point x="96" y="0"/>
+      <point x="23" y="55"/>
+      <point x="17" y="151" type="curve"/>
+      <point x="114" y="167" type="line"/>
+      <point x="119" y="116"/>
+      <point x="158" y="91"/>
+      <point x="200" y="91" type="curve" smooth="yes"/>
+      <point x="259" y="91"/>
+      <point x="299" y="122"/>
+      <point x="299" y="156" type="curve" smooth="yes"/>
+      <point x="299" y="189"/>
+      <point x="264" y="206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="625"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="573" y="907" type="line"/>
+      <point x="615" y="829" type="line"/>
+      <point x="415" y="701" type="line"/>
+      <point x="291" y="835" type="line"/>
+      <point x="372" y="907" type="line"/>
+      <point x="445" y="822" type="line"/>
+    </contour>
+    <contour>
+      <point x="313" y="308" type="curve"/>
+      <point x="228" y="331"/>
+      <point x="136" y="380"/>
+      <point x="136" y="468" type="curve" smooth="yes"/>
+      <point x="136" y="613"/>
+      <point x="286" y="681"/>
+      <point x="419" y="681" type="curve" smooth="yes"/>
+      <point x="504" y="681"/>
+      <point x="605" y="652"/>
+      <point x="605" y="558" type="curve" smooth="yes"/>
+      <point x="605" y="553.2"/>
+      <point x="605.173" y="549.494"/>
+      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
+      <point x="605.173" y="534.755"/>
+      <point x="603.44" y="525.24"/>
+      <point x="589" y="488" type="curve"/>
+      <point x="486" y="470" type="line"/>
+      <point x="506" y="499"/>
+      <point x="505" y="523"/>
+      <point x="505" y="525" type="curve" smooth="yes"/>
+      <point x="505" y="574"/>
+      <point x="440" y="588"/>
+      <point x="399" y="588" type="curve" smooth="yes"/>
+      <point x="344" y="588"/>
+      <point x="245" y="568"/>
+      <point x="245" y="490" type="curve" smooth="yes"/>
+      <point x="245" y="453"/>
+      <point x="284" y="428"/>
+      <point x="358" y="406" type="curve" smooth="yes"/>
+      <point x="479" y="370"/>
+      <point x="539" y="315"/>
+      <point x="539" y="237" type="curve" smooth="yes"/>
+      <point x="539" y="75"/>
+      <point x="360" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="45" y="73"/>
+      <point x="32" y="184" type="curve"/>
+      <point x="139" y="200" type="line"/>
+      <point x="150" y="128"/>
+      <point x="213" y="95"/>
+      <point x="271" y="95" type="curve" smooth="yes"/>
+      <point x="350" y="95"/>
+      <point x="431" y="144"/>
+      <point x="431" y="217" type="curve" smooth="yes"/>
+      <point x="431" y="245"/>
+      <point x="414" y="279"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>108</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="486"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="221" y="219" type="curve" smooth="yes"/>
+      <point x="157" y="237"/>
+      <point x="90" y="268"/>
+      <point x="90" y="338" type="curve" smooth="yes"/>
+      <point x="90" y="473"/>
+      <point x="233" y="505"/>
+      <point x="287" y="505" type="curve" smooth="yes"/>
+      <point x="366" y="505"/>
+      <point x="445" y="488"/>
+      <point x="445" y="410" type="curve" smooth="yes"/>
+      <point x="445" y="394"/>
+      <point x="443" y="374"/>
+      <point x="430" y="347" type="curve"/>
+      <point x="333" y="329" type="line"/>
+      <point x="350" y="357"/>
+      <point x="351" y="375"/>
+      <point x="351" y="380" type="curve" smooth="yes"/>
+      <point x="351" y="407"/>
+      <point x="316" y="417"/>
+      <point x="287" y="417" type="curve" smooth="yes"/>
+      <point x="217" y="417"/>
+      <point x="190" y="386"/>
+      <point x="190" y="360" type="curve" smooth="yes"/>
+      <point x="190" y="338"/>
+      <point x="215" y="324"/>
+      <point x="263" y="310" type="curve" smooth="yes"/>
+      <point x="354" y="283"/>
+      <point x="398" y="242"/>
+      <point x="398" y="184" type="curve" smooth="yes"/>
+      <point x="398" y="46"/>
+      <point x="256" y="5"/>
+      <point x="192" y="0" type="curve"/>
+      <point x="193" y="0" type="line"/>
+      <point x="184" y="-33" type="line"/>
+      <point x="229" y="-37"/>
+      <point x="260" y="-54"/>
+      <point x="260" y="-94" type="curve" smooth="yes"/>
+      <point x="260" y="-159"/>
+      <point x="204" y="-196"/>
+      <point x="146" y="-196" type="curve" smooth="yes"/>
+      <point x="115" y="-196"/>
+      <point x="95" y="-186"/>
+      <point x="78" y="-157" type="curve"/>
+      <point x="129" y="-123" type="line"/>
+      <point x="133" y="-132"/>
+      <point x="144" y="-139"/>
+      <point x="158" y="-139" type="curve" smooth="yes"/>
+      <point x="175" y="-139"/>
+      <point x="191" y="-128"/>
+      <point x="191" y="-110" type="curve" smooth="yes"/>
+      <point x="191" y="-97"/>
+      <point x="182" y="-90"/>
+      <point x="164" y="-90" type="curve" smooth="yes"/>
+      <point x="157" y="-90"/>
+      <point x="146" y="-93"/>
+      <point x="140" y="-98" type="curve"/>
+      <point x="107" y="-54" type="line"/>
+      <point x="139" y="4" type="line"/>
+      <point x="70" y="19"/>
+      <point x="23" y="77"/>
+      <point x="17" y="151" type="curve"/>
+      <point x="114" y="167" type="line"/>
+      <point x="119" y="116"/>
+      <point x="158" y="91"/>
+      <point x="200" y="91" type="curve" smooth="yes"/>
+      <point x="259" y="91"/>
+      <point x="299" y="122"/>
+      <point x="299" y="156" type="curve" smooth="yes"/>
+      <point x="299" y="189"/>
+      <point x="264" y="206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="625"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="313" y="308" type="curve"/>
+      <point x="228" y="331"/>
+      <point x="136" y="380"/>
+      <point x="136" y="468" type="curve" smooth="yes"/>
+      <point x="136" y="613"/>
+      <point x="286" y="681"/>
+      <point x="419" y="681" type="curve" smooth="yes"/>
+      <point x="504" y="681"/>
+      <point x="605" y="652"/>
+      <point x="605" y="558" type="curve" smooth="yes"/>
+      <point x="605" y="553.2"/>
+      <point x="605.173" y="549.494"/>
+      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
+      <point x="605.173" y="534.755"/>
+      <point x="603.44" y="525.24"/>
+      <point x="589" y="488" type="curve"/>
+      <point x="486" y="470" type="line"/>
+      <point x="506" y="499"/>
+      <point x="505" y="523"/>
+      <point x="505" y="525" type="curve" smooth="yes"/>
+      <point x="505" y="574"/>
+      <point x="440" y="588"/>
+      <point x="399" y="588" type="curve" smooth="yes"/>
+      <point x="344" y="588"/>
+      <point x="245" y="568"/>
+      <point x="245" y="490" type="curve" smooth="yes"/>
+      <point x="245" y="453"/>
+      <point x="284" y="428"/>
+      <point x="358" y="406" type="curve" smooth="yes"/>
+      <point x="479" y="370"/>
+      <point x="539" y="315"/>
+      <point x="539" y="237" type="curve" smooth="yes"/>
+      <point x="539" y="75"/>
+      <point x="361" y="0"/>
+      <point x="252" y="-1" type="curve"/>
+      <point x="244" y="-33" type="line"/>
+      <point x="289" y="-37"/>
+      <point x="320" y="-54"/>
+      <point x="320" y="-94" type="curve" smooth="yes"/>
+      <point x="320" y="-159"/>
+      <point x="264" y="-196"/>
+      <point x="206" y="-196" type="curve" smooth="yes"/>
+      <point x="175" y="-196"/>
+      <point x="155" y="-186"/>
+      <point x="138" y="-157" type="curve"/>
+      <point x="189" y="-123" type="line"/>
+      <point x="193" y="-132"/>
+      <point x="204" y="-139"/>
+      <point x="218" y="-139" type="curve" smooth="yes"/>
+      <point x="235" y="-139"/>
+      <point x="251" y="-128"/>
+      <point x="251" y="-110" type="curve" smooth="yes"/>
+      <point x="251" y="-97"/>
+      <point x="242" y="-90"/>
+      <point x="224" y="-90" type="curve" smooth="yes"/>
+      <point x="217" y="-90"/>
+      <point x="206" y="-93"/>
+      <point x="200" y="-98" type="curve"/>
+      <point x="167" y="-54" type="line"/>
+      <point x="199" y="4" type="line"/>
+      <point x="106" y="22"/>
+      <point x="43" y="90"/>
+      <point x="32" y="184" type="curve"/>
+      <point x="139" y="200" type="line"/>
+      <point x="150" y="128"/>
+      <point x="213" y="95"/>
+      <point x="271" y="95" type="curve" smooth="yes"/>
+      <point x="350" y="95"/>
+      <point x="431" y="144"/>
+      <point x="431" y="217" type="curve" smooth="yes"/>
+      <point x="431" y="245"/>
+      <point x="414" y="279"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>251</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>108</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="486"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="221" y="219" type="curve" smooth="yes"/>
+      <point x="157" y="237"/>
+      <point x="90" y="268"/>
+      <point x="90" y="338" type="curve" smooth="yes"/>
+      <point x="90" y="473"/>
+      <point x="233" y="505"/>
+      <point x="287" y="505" type="curve" smooth="yes"/>
+      <point x="366" y="505"/>
+      <point x="445" y="488"/>
+      <point x="445" y="410" type="curve" smooth="yes"/>
+      <point x="445" y="394"/>
+      <point x="443" y="374"/>
+      <point x="430" y="347" type="curve"/>
+      <point x="333" y="329" type="line"/>
+      <point x="350" y="357"/>
+      <point x="351" y="375"/>
+      <point x="351" y="380" type="curve" smooth="yes"/>
+      <point x="351" y="407"/>
+      <point x="316" y="417"/>
+      <point x="287" y="417" type="curve" smooth="yes"/>
+      <point x="217" y="417"/>
+      <point x="190" y="386"/>
+      <point x="190" y="360" type="curve" smooth="yes"/>
+      <point x="190" y="338"/>
+      <point x="215" y="324"/>
+      <point x="263" y="310" type="curve" smooth="yes"/>
+      <point x="354" y="283"/>
+      <point x="398" y="242"/>
+      <point x="398" y="184" type="curve" smooth="yes"/>
+      <point x="398" y="38"/>
+      <point x="238" y="0"/>
+      <point x="181" y="0" type="curve" smooth="yes"/>
+      <point x="96" y="0"/>
+      <point x="23" y="55"/>
+      <point x="17" y="151" type="curve"/>
+      <point x="114" y="167" type="line"/>
+      <point x="119" y="116"/>
+      <point x="158" y="91"/>
+      <point x="200" y="91" type="curve" smooth="yes"/>
+      <point x="259" y="91"/>
+      <point x="299" y="122"/>
+      <point x="299" y="156" type="curve" smooth="yes"/>
+      <point x="299" y="189"/>
+      <point x="264" y="206"/>
+    </contour>
+    <contour>
+      <point x="204" y="520" type="line"/>
+      <point x="159" y="585" type="line"/>
+      <point x="359" y="720" type="line"/>
+      <point x="477" y="580" type="line"/>
+      <point x="400" y="521" type="line"/>
+      <point x="327" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="625"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="313" y="308" type="curve" smooth="yes"/>
+      <point x="228" y="331"/>
+      <point x="136" y="380"/>
+      <point x="136" y="468" type="curve" smooth="yes"/>
+      <point x="136" y="613"/>
+      <point x="286" y="681"/>
+      <point x="419" y="681" type="curve" smooth="yes"/>
+      <point x="504" y="681"/>
+      <point x="605" y="652"/>
+      <point x="605" y="558" type="curve" smooth="yes"/>
+      <point x="605" y="553.2"/>
+      <point x="605.173" y="549.494"/>
+      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
+      <point x="605.173" y="534.755"/>
+      <point x="603.44" y="525.24"/>
+      <point x="589" y="488" type="curve"/>
+      <point x="486" y="470" type="line"/>
+      <point x="506" y="499"/>
+      <point x="505" y="523"/>
+      <point x="505" y="525" type="curve" smooth="yes"/>
+      <point x="505" y="574"/>
+      <point x="440" y="588"/>
+      <point x="399" y="588" type="curve" smooth="yes"/>
+      <point x="344" y="588"/>
+      <point x="245" y="568"/>
+      <point x="245" y="490" type="curve" smooth="yes"/>
+      <point x="245" y="453"/>
+      <point x="284" y="428"/>
+      <point x="358" y="406" type="curve" smooth="yes"/>
+      <point x="479" y="370"/>
+      <point x="539" y="315"/>
+      <point x="539" y="237" type="curve" smooth="yes"/>
+      <point x="539" y="75"/>
+      <point x="360" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="45" y="73"/>
+      <point x="32" y="184" type="curve"/>
+      <point x="139" y="200" type="line"/>
+      <point x="150" y="128"/>
+      <point x="213" y="95"/>
+      <point x="271" y="95" type="curve" smooth="yes"/>
+      <point x="350" y="95"/>
+      <point x="431" y="144"/>
+      <point x="431" y="217" type="curve" smooth="yes"/>
+      <point x="431" y="245"/>
+      <point x="414" y="279"/>
+    </contour>
+    <contour>
+      <point x="314" y="690" type="line"/>
+      <point x="268" y="756" type="line"/>
+      <point x="472" y="895" type="line"/>
+      <point x="593" y="751" type="line"/>
+      <point x="514" y="691" type="line"/>
+      <point x="440" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>108</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="501"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="334" y="275" type="curve"/>
+      <point x="346" y="291"/>
+      <point x="347" y="304"/>
+      <point x="347" y="312" type="curve" smooth="yes"/>
+      <point x="347" y="339"/>
+      <point x="316" y="358"/>
+      <point x="200" y="390" type="curve"/>
+      <point x="187" y="378"/>
+      <point x="185" y="368"/>
+      <point x="185" y="356" type="curve" smooth="yes"/>
+      <point x="185" y="319"/>
+      <point x="229" y="312"/>
+      <point x="257" y="304" type="curve"/>
+      <point x="287" y="294"/>
+      <point x="314" y="287"/>
+    </contour>
+    <contour>
+      <point x="459" y="458" type="curve"/>
+      <point x="371" y="472" type="line"/>
+      <point x="378" y="489"/>
+      <point x="381" y="499"/>
+      <point x="381" y="509" type="curve" smooth="yes"/>
+      <point x="381" y="526"/>
+      <point x="368" y="541"/>
+      <point x="319" y="541" type="curve" smooth="yes"/>
+      <point x="263" y="541"/>
+      <point x="224" y="523"/>
+      <point x="224" y="492" type="curve" smooth="yes"/>
+      <point x="224" y="463"/>
+      <point x="267" y="450"/>
+      <point x="293" y="441" type="curve" smooth="yes"/>
+      <point x="368" y="416"/>
+      <point x="429" y="394"/>
+      <point x="429" y="319" type="curve" smooth="yes"/>
+      <point x="429" y="291"/>
+      <point x="421" y="253"/>
+      <point x="397" y="220" type="curve"/>
+      <point x="400" y="210"/>
+      <point x="402" y="197"/>
+      <point x="402" y="184" type="curve" smooth="yes"/>
+      <point x="402" y="100"/>
+      <point x="319" y="0"/>
+      <point x="189" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0"/>
+      <point x="33" y="95"/>
+      <point x="33" y="146" type="curve" smooth="yes"/>
+      <point x="33" y="151"/>
+      <point x="33" y="156"/>
+      <point x="34" y="160" type="curve"/>
+      <point x="122" y="172" type="line"/>
+      <point x="130" y="123"/>
+      <point x="160" y="94"/>
+      <point x="208" y="94" type="curve" smooth="yes"/>
+      <point x="287" y="94"/>
+      <point x="306" y="149"/>
+      <point x="306" y="161" type="curve" smooth="yes"/>
+      <point x="306" y="184"/>
+      <point x="285" y="200"/>
+      <point x="228" y="220" type="curve" smooth="yes"/>
+      <point x="146" y="248"/>
+      <point x="102" y="285"/>
+      <point x="102" y="342" type="curve" smooth="yes"/>
+      <point x="102" y="379"/>
+      <point x="117" y="413"/>
+      <point x="136" y="434" type="curve"/>
+      <point x="131" y="445"/>
+      <point x="128" y="458"/>
+      <point x="128" y="472" type="curve" smooth="yes"/>
+      <point x="128" y="600"/>
+      <point x="263" y="631"/>
+      <point x="337" y="631" type="curve" smooth="yes"/>
+      <point x="434" y="631"/>
+      <point x="478" y="589"/>
+      <point x="478" y="533" type="curve" smooth="yes"/>
+      <point x="478" y="515"/>
+      <point x="478" y="506"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>128</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>306</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="358"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="313" y="456" type="line"/>
+      <point x="274" y="334" type="line"/>
+      <point x="156" y="319" type="line"/>
+      <point x="196" y="441" type="line"/>
+    </contour>
+    <contour>
+      <point x="134" y="124" type="line"/>
+      <point x="222" y="68" type="line"/>
+      <point x="75" y="-121" type="line"/>
+      <point x="0" y="-73" type="line"/>
+      <point x="68" y="14" type="line"/>
+      <point x="30" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>313</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="527"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="118" y="-8" type="line"/>
+      <point x="45" y="35" type="line"/>
+      <point x="426" y="565" type="line"/>
+      <point x="138" y="565" type="line"/>
+      <point x="142" y="659" type="line"/>
+      <point x="598" y="659" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>565</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="486"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="221" y="219" type="curve" smooth="yes"/>
+      <point x="157" y="237"/>
+      <point x="90" y="268"/>
+      <point x="90" y="338" type="curve" smooth="yes"/>
+      <point x="90" y="473"/>
+      <point x="233" y="505"/>
+      <point x="287" y="505" type="curve" smooth="yes"/>
+      <point x="366" y="505"/>
+      <point x="445" y="488"/>
+      <point x="445" y="410" type="curve" smooth="yes"/>
+      <point x="445" y="394"/>
+      <point x="443" y="374"/>
+      <point x="430" y="347" type="curve"/>
+      <point x="333" y="329" type="line"/>
+      <point x="350" y="357"/>
+      <point x="351" y="375"/>
+      <point x="351" y="380" type="curve" smooth="yes"/>
+      <point x="351" y="407"/>
+      <point x="316" y="417"/>
+      <point x="287" y="417" type="curve" smooth="yes"/>
+      <point x="217" y="417"/>
+      <point x="190" y="386"/>
+      <point x="190" y="360" type="curve" smooth="yes"/>
+      <point x="190" y="338"/>
+      <point x="215" y="324"/>
+      <point x="263" y="310" type="curve" smooth="yes"/>
+      <point x="354" y="283"/>
+      <point x="398" y="242"/>
+      <point x="398" y="184" type="curve" smooth="yes"/>
+      <point x="398" y="38"/>
+      <point x="238" y="0"/>
+      <point x="181" y="0" type="curve" smooth="yes"/>
+      <point x="96" y="0"/>
+      <point x="23" y="55"/>
+      <point x="17" y="151" type="curve"/>
+      <point x="114" y="167" type="line"/>
+      <point x="119" y="116"/>
+      <point x="158" y="91"/>
+      <point x="200" y="91" type="curve" smooth="yes"/>
+      <point x="259" y="91"/>
+      <point x="299" y="122"/>
+      <point x="299" y="156" type="curve" smooth="yes"/>
+      <point x="299" y="189"/>
+      <point x="264" y="206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="625"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="313" y="308" type="curve"/>
+      <point x="228" y="331"/>
+      <point x="136" y="380"/>
+      <point x="136" y="468" type="curve" smooth="yes"/>
+      <point x="136" y="613"/>
+      <point x="286" y="681"/>
+      <point x="419" y="681" type="curve" smooth="yes"/>
+      <point x="504" y="681"/>
+      <point x="605" y="652"/>
+      <point x="605" y="558" type="curve" smooth="yes"/>
+      <point x="605" y="553.2"/>
+      <point x="605.173" y="549.494"/>
+      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
+      <point x="605.173" y="534.755"/>
+      <point x="603.44" y="525.24"/>
+      <point x="589" y="488" type="curve"/>
+      <point x="486" y="470" type="line"/>
+      <point x="506" y="499"/>
+      <point x="505" y="523"/>
+      <point x="505" y="525" type="curve" smooth="yes"/>
+      <point x="505" y="574"/>
+      <point x="440" y="588"/>
+      <point x="399" y="588" type="curve" smooth="yes"/>
+      <point x="344" y="588"/>
+      <point x="245" y="568"/>
+      <point x="245" y="490" type="curve" smooth="yes"/>
+      <point x="245" y="453"/>
+      <point x="284" y="428"/>
+      <point x="358" y="406" type="curve" smooth="yes"/>
+      <point x="479" y="370"/>
+      <point x="539" y="315"/>
+      <point x="539" y="237" type="curve" smooth="yes"/>
+      <point x="539" y="75"/>
+      <point x="360" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="45" y="73"/>
+      <point x="32" y="184" type="curve"/>
+      <point x="139" y="200" type="line"/>
+      <point x="150" y="128"/>
+      <point x="213" y="95"/>
+      <point x="271" y="95" type="curve" smooth="yes"/>
+      <point x="350" y="95"/>
+      <point x="431" y="144"/>
+      <point x="431" y="217" type="curve" smooth="yes"/>
+      <point x="431" y="245"/>
+      <point x="414" y="279"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>108</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="572"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="447" y="676" type="curve"/>
+      <point x="458" y="587" type="line"/>
+      <point x="378" y="557"/>
+      <point x="291" y="498"/>
+      <point x="237" y="434" type="curve"/>
+      <point x="265" y="443"/>
+      <point x="293" y="447"/>
+      <point x="328" y="447" type="curve" smooth="yes"/>
+      <point x="347" y="447"/>
+      <point x="486" y="442"/>
+      <point x="486" y="299" type="curve" smooth="yes"/>
+      <point x="486" y="161"/>
+      <point x="378" y="-5"/>
+      <point x="222" y="-5" type="curve" smooth="yes"/>
+      <point x="98" y="-5"/>
+      <point x="46" y="70"/>
+      <point x="46" y="171" type="curve" smooth="yes"/>
+      <point x="46" y="393"/>
+      <point x="227" y="590"/>
+    </contour>
+    <contour>
+      <point x="161" y="300" type="curve"/>
+      <point x="148" y="262"/>
+      <point x="141" y="217"/>
+      <point x="141" y="189" type="curve" smooth="yes"/>
+      <point x="141" y="108"/>
+      <point x="193" y="89"/>
+      <point x="242" y="89" type="curve" smooth="yes"/>
+      <point x="329" y="89"/>
+      <point x="392" y="193"/>
+      <point x="392" y="275" type="curve" smooth="yes"/>
+      <point x="392" y="348"/>
+      <point x="330" y="354"/>
+      <point x="308" y="354" type="curve" smooth="yes"/>
+      <point x="239" y="354"/>
+      <point x="185" y="318"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="518"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="469" y="675" type="line"/>
+      <point x="576" y="675" type="line"/>
+      <point x="63" y="0" type="line"/>
+      <point x="-44" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="330"/>
+  <unicode hex="0020"/>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="790"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="575" y="189" type="curve"/>
+      <point x="665" y="177" type="line"/>
+      <point x="609" y="11"/>
+      <point x="503" y="-9"/>
+      <point x="456" y="-9" type="curve" smooth="yes"/>
+      <point x="397" y="-9"/>
+      <point x="355" y="16"/>
+      <point x="306" y="52" type="curve" smooth="yes"/>
+      <point x="295" y="60"/>
+      <point x="280" y="65"/>
+      <point x="263" y="65" type="curve" smooth="yes"/>
+      <point x="236" y="65"/>
+      <point x="193" y="47"/>
+      <point x="123" y="-11" type="curve"/>
+      <point x="76" y="64" type="line"/>
+      <point x="199" y="150"/>
+      <point x="203" y="210"/>
+      <point x="203" y="263" type="curve" smooth="yes"/>
+      <point x="203" y="273"/>
+      <point x="203" y="284"/>
+      <point x="202" y="298" type="curve"/>
+      <point x="77" y="298" type="line"/>
+      <point x="115" y="392" type="line"/>
+      <point x="200" y="392" type="line"/>
+      <point x="217" y="600"/>
+      <point x="330" y="706"/>
+      <point x="499" y="706" type="curve" smooth="yes"/>
+      <point x="646" y="706"/>
+      <point x="680" y="591"/>
+      <point x="680" y="508" type="curve" smooth="yes"/>
+      <point x="680" y="494"/>
+      <point x="679" y="482"/>
+      <point x="678" y="471" type="curve"/>
+      <point x="583" y="466" type="line"/>
+      <point x="584" y="475"/>
+      <point x="584" y="483"/>
+      <point x="584" y="492" type="curve" smooth="yes"/>
+      <point x="584" y="566"/>
+      <point x="551" y="611"/>
+      <point x="472" y="611" type="curve" smooth="yes"/>
+      <point x="368" y="611"/>
+      <point x="302" y="541"/>
+      <point x="296" y="392" type="curve"/>
+      <point x="541" y="392" type="line"/>
+      <point x="504" y="298" type="line"/>
+      <point x="297" y="298" type="line"/>
+      <point x="298" y="283"/>
+      <point x="298" y="275"/>
+      <point x="298" y="265" type="curve" smooth="yes"/>
+      <point x="298" y="220"/>
+      <point x="292" y="197"/>
+      <point x="276" y="159" type="curve"/>
+      <point x="289" y="159" type="line" smooth="yes"/>
+      <point x="327" y="159"/>
+      <point x="357" y="145"/>
+      <point x="381" y="124" type="curve" smooth="yes"/>
+      <point x="414" y="95"/>
+      <point x="437" y="85"/>
+      <point x="476" y="85" type="curve" smooth="yes"/>
+      <point x="517" y="85"/>
+      <point x="550" y="120"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="455"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="461" y="751" type="line"/>
+      <point x="538" y="696" type="line"/>
+      <point x="415" y="526" type="line"/>
+      <point x="342" y="574" type="line"/>
+      <point x="409" y="660" type="line"/>
+      <point x="371" y="684" type="line"/>
+    </contour>
+    <contour>
+      <point x="403" y="502" type="line"/>
+      <point x="383" y="406" type="line"/>
+      <point x="257" y="406" type="line"/>
+      <point x="173" y="12" type="line"/>
+      <point x="77" y="-5" type="line"/>
+      <point x="165" y="406" type="line"/>
+      <point x="39" y="406" type="line"/>
+      <point x="59" y="502" type="line"/>
+      <point x="185" y="502" type="line"/>
+      <point x="215" y="644" type="line"/>
+      <point x="311" y="660" type="line"/>
+      <point x="277" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="548"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="509" y="897" type="line"/>
+      <point x="553" y="824" type="line"/>
+      <point x="353" y="701" type="line"/>
+      <point x="229" y="830" type="line"/>
+      <point x="308" y="897" type="line"/>
+      <point x="381" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="151" y="-5" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="77" y="582" type="line"/>
+      <point x="98" y="681" type="line"/>
+      <point x="611" y="681" type="line"/>
+      <point x="590" y="582" type="line"/>
+      <point x="376" y="582" type="line"/>
+      <point x="255" y="12" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="399"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="416" y="502" type="line"/>
+      <point x="396" y="406" type="line"/>
+      <point x="271" y="406" type="line"/>
+      <point x="187" y="12" type="line"/>
+      <point x="85" y="-5" type="line"/>
+      <point x="173" y="406" type="line"/>
+      <point x="48" y="406" type="line"/>
+      <point x="68" y="502" type="line"/>
+      <point x="193" y="502" type="line"/>
+      <point x="223" y="644" type="line"/>
+      <point x="325" y="660" type="line"/>
+      <point x="291" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="548"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="151" y="-5" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="77" y="582" type="line"/>
+      <point x="98" y="681" type="line"/>
+      <point x="611" y="681" type="line"/>
+      <point x="590" y="582" type="line"/>
+      <point x="376" y="582" type="line"/>
+      <point x="255" y="12" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="554"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="350" y="490" type="curve" smooth="yes"/>
+      <point x="457" y="490"/>
+      <point x="492" y="418"/>
+      <point x="492" y="337" type="curve" smooth="yes"/>
+      <point x="492" y="186"/>
+      <point x="391" y="0"/>
+      <point x="206" y="0" type="curve" smooth="yes"/>
+      <point x="170" y="0"/>
+      <point x="133" y="7"/>
+      <point x="106" y="15" type="curve"/>
+      <point x="66" y="-173" type="line"/>
+      <point x="-27" y="-156" type="line"/>
+      <point x="147" y="660" type="line"/>
+      <point x="247" y="678" type="line"/>
+      <point x="198" y="447" type="line"/>
+      <point x="239" y="472"/>
+      <point x="294" y="490"/>
+    </contour>
+    <contour>
+      <point x="219" y="95" type="curve" smooth="yes"/>
+      <point x="329" y="95"/>
+      <point x="395" y="205"/>
+      <point x="395" y="310" type="curve" smooth="yes"/>
+      <point x="395" y="352"/>
+      <point x="381" y="394"/>
+      <point x="332" y="394" type="curve" smooth="yes"/>
+      <point x="248" y="394"/>
+      <point x="176" y="346"/>
+      <point x="163" y="286" type="curve" smooth="yes"/>
+      <point x="126" y="111" type="line"/>
+      <point x="146" y="104"/>
+      <point x="182" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="532"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="146" y="670" type="line"/>
+      <point x="248" y="691" type="line"/>
+      <point x="225" y="583" type="line"/>
+      <point x="350" y="581"/>
+      <point x="518" y="561"/>
+      <point x="518" y="421" type="curve" smooth="yes"/>
+      <point x="518" y="205"/>
+      <point x="278" y="146"/>
+      <point x="128" y="135" type="curve"/>
+      <point x="103" y="16" type="line"/>
+      <point x="2" y="-6" type="line"/>
+    </contour>
+    <contour>
+      <point x="150" y="234" type="line"/>
+      <point x="295" y="245"/>
+      <point x="415" y="299"/>
+      <point x="415" y="391" type="curve" smooth="yes"/>
+      <point x="415" y="453"/>
+      <point x="325" y="481"/>
+      <point x="205" y="486" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>486</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="575"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="526" y="535" type="curve" smooth="yes"/>
+      <point x="526" y="464"/>
+      <point x="469" y="411"/>
+      <point x="410" y="374" type="curve"/>
+      <point x="449" y="345"/>
+      <point x="477" y="304"/>
+      <point x="477" y="248" type="curve" smooth="yes"/>
+      <point x="477" y="118"/>
+      <point x="354" y="-4"/>
+      <point x="218" y="-4" type="curve" smooth="yes"/>
+      <point x="131" y="-4"/>
+      <point x="47" y="46"/>
+      <point x="36" y="156" type="curve"/>
+      <point x="135" y="194" type="line"/>
+      <point x="139" y="128"/>
+      <point x="182" y="91"/>
+      <point x="238" y="91" type="curve" smooth="yes"/>
+      <point x="308" y="91"/>
+      <point x="379" y="154"/>
+      <point x="379" y="231" type="curve" smooth="yes"/>
+      <point x="379" y="299"/>
+      <point x="305" y="320"/>
+      <point x="219" y="320" type="curve"/>
+      <point x="234" y="413" type="line"/>
+      <point x="345" y="419"/>
+      <point x="427" y="463"/>
+      <point x="427" y="516" type="curve" smooth="yes"/>
+      <point x="427" y="544"/>
+      <point x="395" y="572"/>
+      <point x="335" y="572" type="curve" smooth="yes"/>
+      <point x="277" y="572"/>
+      <point x="208" y="520"/>
+      <point x="193" y="508" type="curve"/>
+      <point x="143" y="577" type="line"/>
+      <point x="174" y="601"/>
+      <point x="264" y="667"/>
+      <point x="355" y="667" type="curve" smooth="yes"/>
+      <point x="456" y="667"/>
+      <point x="526" y="610"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>379</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="262"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="141" y="661" type="curve"/>
+      <point x="95" y="724" type="line"/>
+      <point x="128" y="752"/>
+      <point x="182" y="789"/>
+      <point x="236" y="789" type="curve" smooth="yes"/>
+      <point x="298" y="789"/>
+      <point x="341" y="754"/>
+      <point x="341" y="706" type="curve" smooth="yes"/>
+      <point x="341" y="674"/>
+      <point x="315" y="634"/>
+      <point x="275" y="617" type="curve"/>
+      <point x="296" y="605"/>
+      <point x="315" y="575"/>
+      <point x="315" y="544" type="curve" smooth="yes"/>
+      <point x="315" y="467"/>
+      <point x="233" y="398"/>
+      <point x="155" y="398" type="curve" smooth="yes"/>
+      <point x="110" y="398"/>
+      <point x="50" y="422"/>
+      <point x="44" y="511" type="curve"/>
+      <point x="137" y="547" type="line"/>
+      <point x="136" y="543"/>
+      <point x="136" y="540"/>
+      <point x="136" y="537" type="curve" smooth="yes"/>
+      <point x="136" y="503"/>
+      <point x="151" y="485"/>
+      <point x="174" y="485" type="curve" smooth="yes"/>
+      <point x="203" y="485"/>
+      <point x="227" y="507"/>
+      <point x="227" y="534" type="curve" smooth="yes"/>
+      <point x="227" y="554"/>
+      <point x="205" y="574"/>
+      <point x="153" y="574" type="curve" smooth="yes"/>
+      <point x="140" y="574" type="line"/>
+      <point x="150" y="636" type="line"/>
+      <point x="183" y="636"/>
+      <point x="252" y="664"/>
+      <point x="252" y="691" type="curve" smooth="yes"/>
+      <point x="252" y="699"/>
+      <point x="244" y="703"/>
+      <point x="230" y="703" type="curve" smooth="yes"/>
+      <point x="202" y="703"/>
+      <point x="176" y="691"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>398</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>574</integer>
+            <key>width</key>
+            <integer>62</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>227</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>252</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="585"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="364" y="674" type="line"/>
+      <point x="345" y="587" type="line"/>
+      <point x="259" y="587" type="line"/>
+      <point x="226" y="432" type="line"/>
+      <point x="135" y="414" type="line"/>
+      <point x="172" y="587" type="line"/>
+      <point x="78" y="587" type="line"/>
+      <point x="97" y="674" type="line"/>
+    </contour>
+    <contour>
+      <point x="623" y="678" type="line"/>
+      <point x="648" y="430" type="line"/>
+      <point x="558" y="417" type="line"/>
+      <point x="548" y="514" type="line"/>
+      <point x="498" y="429" type="line"/>
+      <point x="415" y="415" type="line"/>
+      <point x="409" y="514" type="line"/>
+      <point x="357" y="429" type="line"/>
+      <point x="252" y="412" type="line"/>
+      <point x="410" y="664" type="line"/>
+      <point x="493" y="678" type="line"/>
+      <point x="496" y="585" type="line"/>
+      <point x="542" y="665" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="550"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="124" y="95" type="curve"/>
+      <point x="438" y="95" type="line"/>
+      <point x="401" y="0" type="line"/>
+      <point x="6" y="0" type="line"/>
+      <point x="15" y="47" type="line" smooth="yes"/>
+      <point x="44" y="196"/>
+      <point x="118" y="256"/>
+      <point x="243" y="330" type="curve" smooth="yes"/>
+      <point x="363" y="401"/>
+      <point x="415" y="452"/>
+      <point x="415" y="502" type="curve" smooth="yes"/>
+      <point x="415" y="547"/>
+      <point x="366" y="564"/>
+      <point x="330" y="564" type="curve" smooth="yes"/>
+      <point x="253" y="564"/>
+      <point x="172" y="475"/>
+      <point x="161" y="461" type="curve"/>
+      <point x="112" y="537" type="line"/>
+      <point x="148" y="574"/>
+      <point x="241" y="658"/>
+      <point x="350" y="658" type="curve" smooth="yes"/>
+      <point x="475" y="658"/>
+      <point x="512" y="586"/>
+      <point x="512" y="523" type="curve" smooth="yes"/>
+      <point x="512" y="404"/>
+      <point x="391" y="317"/>
+      <point x="278" y="251" type="curve" smooth="yes"/>
+      <point x="197" y="204"/>
+      <point x="149" y="169"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="263"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="203" y="538" type="curve" smooth="yes"/>
+      <point x="171" y="519"/>
+      <point x="152" y="507"/>
+      <point x="140" y="486" type="curve"/>
+      <point x="308" y="486" type="line"/>
+      <point x="276" y="399" type="line"/>
+      <point x="27" y="399" type="line"/>
+      <point x="36" y="442" type="line" smooth="yes"/>
+      <point x="54" y="527"/>
+      <point x="96" y="566"/>
+      <point x="171" y="610" type="curve" smooth="yes"/>
+      <point x="228" y="643"/>
+      <point x="253" y="667"/>
+      <point x="253" y="685" type="curve" smooth="yes"/>
+      <point x="253" y="698"/>
+      <point x="241" y="705"/>
+      <point x="228" y="705" type="curve" smooth="yes"/>
+      <point x="202" y="705"/>
+      <point x="171" y="687"/>
+      <point x="131" y="638" type="curve"/>
+      <point x="85" y="708" type="line"/>
+      <point x="123" y="752"/>
+      <point x="186" y="792"/>
+      <point x="240" y="792" type="curve" smooth="yes"/>
+      <point x="319" y="792"/>
+      <point x="341" y="745"/>
+      <point x="341" y="704" type="curve" smooth="yes"/>
+      <point x="341" y="631"/>
+      <point x="262" y="571"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="542"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="229" y="600" type="line"/>
+      <point x="429" y="731" type="line"/>
+      <point x="497" y="658" type="line"/>
+      <point x="286" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="710"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="343" y="772" type="line"/>
+      <point x="548" y="906" type="line"/>
+      <point x="619" y="831" type="line"/>
+      <point x="403" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="542"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+    <contour>
+      <point x="341" y="626" type="curve" smooth="yes"/>
+      <point x="387" y="626"/>
+      <point x="421" y="649"/>
+      <point x="455" y="706" type="curve"/>
+      <point x="505" y="642" type="line"/>
+      <point x="468" y="575"/>
+      <point x="394" y="538"/>
+      <point x="327" y="538" type="curve" smooth="yes"/>
+      <point x="254" y="538"/>
+      <point x="198" y="572"/>
+      <point x="183" y="637" type="curve"/>
+      <point x="256" y="698" type="line"/>
+      <point x="279" y="629"/>
+      <point x="314" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="710"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+    <contour>
+      <point x="452" y="806" type="curve" smooth="yes"/>
+      <point x="498" y="806"/>
+      <point x="533" y="829"/>
+      <point x="566" y="886" type="curve"/>
+      <point x="616" y="822" type="line"/>
+      <point x="579" y="755"/>
+      <point x="505" y="718"/>
+      <point x="438" y="718" type="curve" smooth="yes"/>
+      <point x="365" y="718"/>
+      <point x="309" y="752"/>
+      <point x="294" y="817" type="curve"/>
+      <point x="367" y="878" type="line"/>
+      <point x="390" y="809"/>
+      <point x="425" y="806"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="542"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="229" y="530" type="line"/>
+      <point x="185" y="595" type="line"/>
+      <point x="382" y="720" type="line"/>
+      <point x="502" y="590" type="line"/>
+      <point x="425" y="531" type="line"/>
+      <point x="353" y="612" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="710"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="335" y="690" type="line"/>
+      <point x="289" y="756" type="line"/>
+      <point x="492" y="895" type="line"/>
+      <point x="613" y="751" type="line"/>
+      <point x="535" y="691" type="line"/>
+      <point x="463" y="773" type="line"/>
+    </contour>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="542"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="339" y="672" type="line"/>
+      <point x="304" y="561" type="line"/>
+      <point x="187" y="546" type="line"/>
+      <point x="223" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="505" y="672" type="line"/>
+      <point x="471" y="561" type="line"/>
+      <point x="353" y="546" type="line"/>
+      <point x="390" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="710"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="454" y="833" type="line"/>
+      <point x="417" y="719" type="line"/>
+      <point x="297" y="704" type="line"/>
+      <point x="335" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="623" y="833" type="line"/>
+      <point x="586" y="719" type="line"/>
+      <point x="466" y="704" type="line"/>
+      <point x="504" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="542"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="710"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="542"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="448" y="579" type="line"/>
+      <point x="356" y="530" type="line"/>
+      <point x="227" y="682" type="line"/>
+      <point x="337" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="710"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="573" y="750" type="line"/>
+      <point x="479" y="700" type="line"/>
+      <point x="347" y="856" type="line"/>
+      <point x="459" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="564"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="127" y="597" type="line"/>
+      <point x="333" y="731" type="line"/>
+      <point x="393" y="656" type="line"/>
+      <point x="187" y="535" type="line"/>
+    </contour>
+    <contour>
+      <point x="346" y="597" type="line"/>
+      <point x="552" y="731" type="line"/>
+      <point x="613" y="656" type="line"/>
+      <point x="396" y="535" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="710"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+    <contour>
+      <point x="240" y="772" type="line"/>
+      <point x="445" y="906" type="line"/>
+      <point x="505" y="831" type="line"/>
+      <point x="299" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="459" y="772" type="line"/>
+      <point x="664" y="906" type="line"/>
+      <point x="725" y="831" type="line"/>
+      <point x="508" y="710" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="502"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="412" y="-49" type="line"/>
+      <point x="-79" y="-49" type="line"/>
+      <point x="-44" y="45" type="line"/>
+      <point x="449" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-49</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="468"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="398" y="301" type="line"/>
+      <point x="360" y="206" type="line"/>
+      <point x="48" y="206" type="line"/>
+      <point x="85" y="301" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="548"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="151" y="-5" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="77" y="582" type="line"/>
+      <point x="98" y="681" type="line"/>
+      <point x="611" y="681" type="line"/>
+      <point x="590" y="582" type="line"/>
+      <point x="376" y="582" type="line"/>
+      <point x="255" y="12" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="-16" type="line"/>
+      <point x="291" y="-62" type="line"/>
+      <point x="143" y="-247" type="line"/>
+      <point x="66" y="-198" type="line"/>
+      <point x="134" y="-119" type="line"/>
+      <point x="95" y="-95" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="399"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="416" y="502" type="line"/>
+      <point x="396" y="406" type="line"/>
+      <point x="271" y="406" type="line"/>
+      <point x="187" y="12" type="line"/>
+      <point x="85" y="-5" type="line"/>
+      <point x="173" y="406" type="line"/>
+      <point x="48" y="406" type="line"/>
+      <point x="68" y="502" type="line"/>
+      <point x="193" y="502" type="line"/>
+      <point x="223" y="644" type="line"/>
+      <point x="325" y="660" type="line"/>
+      <point x="291" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="130" y="-16" type="line"/>
+      <point x="221" y="-62" type="line"/>
+      <point x="73" y="-247" type="line"/>
+      <point x="-4" y="-198" type="line"/>
+      <point x="64" y="-119" type="line"/>
+      <point x="25" y="-95" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="541"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="162" y="286" type="curve" smooth="yes"/>
+      <point x="152" y="238"/>
+      <point x="142" y="189"/>
+      <point x="142" y="152" type="curve" smooth="yes"/>
+      <point x="142" y="112"/>
+      <point x="153" y="85"/>
+      <point x="189" y="85" type="curve" smooth="yes"/>
+      <point x="244" y="85"/>
+      <point x="306" y="125"/>
+      <point x="328" y="143" type="curve" smooth="yes"/>
+      <point x="333" y="147"/>
+      <point x="336" y="155"/>
+      <point x="339" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="491" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="405" y="12" type="line"/>
+      <point x="300" y="-4" type="line"/>
+      <point x="308" y="36" type="line"/>
+      <point x="269" y="14"/>
+      <point x="216" y="-5"/>
+      <point x="166" y="-5" type="curve" smooth="yes"/>
+      <point x="70" y="-5"/>
+      <point x="43" y="48"/>
+      <point x="43" y="121" type="curve" smooth="yes"/>
+      <point x="43" y="170"/>
+      <point x="55" y="229"/>
+      <point x="67" y="286" type="curve" smooth="yes"/>
+      <point x="76" y="328"/>
+      <point x="100" y="418"/>
+      <point x="128" y="492" type="curve"/>
+      <point x="231" y="509" type="line"/>
+      <point x="223" y="488"/>
+      <point x="178" y="359"/>
+    </contour>
+    <contour>
+      <point x="331" y="542" type="curve" smooth="yes"/>
+      <point x="264" y="542"/>
+      <point x="223" y="580"/>
+      <point x="223" y="632" type="curve" smooth="yes"/>
+      <point x="223" y="713"/>
+      <point x="311" y="782"/>
+      <point x="401" y="782" type="curve" smooth="yes"/>
+      <point x="470" y="782"/>
+      <point x="507" y="740"/>
+      <point x="507" y="690" type="curve" smooth="yes"/>
+      <point x="507" y="592"/>
+      <point x="404" y="542"/>
+    </contour>
+    <contour>
+      <point x="380" y="697" type="curve" smooth="yes"/>
+      <point x="356" y="697"/>
+      <point x="311" y="680"/>
+      <point x="311" y="650" type="curve" smooth="yes"/>
+      <point x="311" y="636"/>
+      <point x="328" y="626"/>
+      <point x="351" y="626" type="curve" smooth="yes"/>
+      <point x="380" y="626"/>
+      <point x="421" y="645"/>
+      <point x="421" y="670" type="curve" smooth="yes"/>
+      <point x="421" y="685"/>
+      <point x="404" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>542</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>697</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="710"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="288" y="0" type="curve" smooth="yes"/>
+      <point x="126" y="0"/>
+      <point x="73" y="89"/>
+      <point x="73" y="226" type="curve" smooth="yes"/>
+      <point x="73" y="346"/>
+      <point x="129" y="562"/>
+      <point x="152" y="668" type="curve"/>
+      <point x="255" y="685" type="line"/>
+      <point x="236" y="606"/>
+      <point x="174" y="364"/>
+      <point x="174" y="249" type="curve" smooth="yes"/>
+      <point x="174" y="157"/>
+      <point x="206" y="92"/>
+      <point x="307" y="92" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="528" y="276"/>
+      <point x="560" y="425" type="curve" smooth="yes"/>
+      <point x="576" y="502"/>
+      <point x="602" y="633"/>
+      <point x="608" y="666" type="curve"/>
+      <point x="711" y="685" type="line"/>
+      <point x="707" y="662"/>
+      <point x="682" y="536"/>
+      <point x="668" y="467" type="curve" smooth="yes"/>
+      <point x="620" y="240"/>
+      <point x="548" y="0"/>
+    </contour>
+    <contour>
+      <point x="439" y="702" type="curve" smooth="yes"/>
+      <point x="372" y="702"/>
+      <point x="331" y="740"/>
+      <point x="331" y="792" type="curve" smooth="yes"/>
+      <point x="331" y="873"/>
+      <point x="419" y="942"/>
+      <point x="509" y="942" type="curve" smooth="yes"/>
+      <point x="578" y="942"/>
+      <point x="615" y="900"/>
+      <point x="615" y="850" type="curve" smooth="yes"/>
+      <point x="615" y="752"/>
+      <point x="512" y="702"/>
+    </contour>
+    <contour>
+      <point x="488" y="857" type="curve" smooth="yes"/>
+      <point x="464" y="857"/>
+      <point x="419" y="840"/>
+      <point x="419" y="810" type="curve" smooth="yes"/>
+      <point x="419" y="796"/>
+      <point x="436" y="786"/>
+      <point x="459" y="786" type="curve" smooth="yes"/>
+      <point x="488" y="786"/>
+      <point x="529" y="805"/>
+      <point x="529" y="830" type="curve" smooth="yes"/>
+      <point x="529" y="845"/>
+      <point x="512" y="857"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>702</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>857</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>331</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>529</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="473"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="495" y="473" type="line"/>
+      <point x="219" y="15" type="line"/>
+      <point x="133" y="-3" type="line"/>
+      <point x="48" y="471" type="line"/>
+      <point x="145" y="507" type="line"/>
+      <point x="204" y="156" type="line"/>
+      <point x="412" y="507" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="566"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="242" y="174" type="line"/>
+      <point x="545" y="688" type="line"/>
+      <point x="629" y="650" type="line"/>
+      <point x="252" y="12" type="line"/>
+      <point x="156" y="-3" type="line"/>
+      <point x="85" y="652" type="line"/>
+      <point x="187" y="687" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="679"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="687" y="502" type="line"/>
+      <point x="432" y="15" type="line"/>
+      <point x="340" y="-4" type="line"/>
+      <point x="331" y="296" type="line"/>
+      <point x="172" y="14" type="line"/>
+      <point x="78" y="-5" type="line"/>
+      <point x="84" y="481" type="line"/>
+      <point x="183" y="502" type="line"/>
+      <point x="178" y="196" type="line"/>
+      <point x="335" y="484" type="line"/>
+      <point x="424" y="499" type="line"/>
+      <point x="429" y="192" type="line"/>
+      <point x="579" y="485" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>331</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="904"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="961" y="686" type="line"/>
+      <point x="589" y="12" type="line"/>
+      <point x="496" y="-3" type="line"/>
+      <point x="476" y="474" type="line"/>
+      <point x="240" y="12" type="line"/>
+      <point x="148" y="-3" type="line"/>
+      <point x="94" y="667" type="line"/>
+      <point x="194" y="685" type="line"/>
+      <point x="234" y="198" type="line"/>
+      <point x="314" y="353"/>
+      <point x="397" y="517"/>
+      <point x="475" y="669" type="curve"/>
+      <point x="567" y="685" type="line"/>
+      <point x="585" y="191" type="line"/>
+      <point x="848" y="668" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="536"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="244" y="191" type="line"/>
+      <point x="13" y="-8" type="line"/>
+      <point x="-42" y="61" type="line"/>
+      <point x="197" y="261" type="line"/>
+      <point x="78" y="449" type="line"/>
+      <point x="165" y="511" type="line"/>
+      <point x="279" y="326" type="line"/>
+      <point x="496" y="511" type="line"/>
+      <point x="550" y="444" type="line"/>
+      <point x="327" y="256" type="line"/>
+      <point x="454" y="53" type="line"/>
+      <point x="368" y="-9" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>491</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="706"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="426" y="345" type="line"/>
+      <point x="595" y="54" type="line"/>
+      <point x="506" y="-10" type="line"/>
+      <point x="344" y="266" type="line"/>
+      <point x="51" y="-11" type="line"/>
+      <point x="-3" y="58" type="line"/>
+      <point x="299" y="345" type="line"/>
+      <point x="135" y="627" type="line"/>
+      <point x="224" y="691" type="line"/>
+      <point x="381" y="423" type="line"/>
+      <point x="665" y="692" type="line"/>
+      <point x="720" y="623" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="526"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="206" y="600" type="line"/>
+      <point x="407" y="731" type="line"/>
+      <point x="476" y="658" type="line"/>
+      <point x="265" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="456" y="507" type="line"/>
+      <point x="536" y="466" type="line"/>
+      <point x="93" y="-188" type="line"/>
+      <point x="14" y="-147" type="line"/>
+      <point x="166" y="77" type="line"/>
+      <point x="55" y="463" type="line"/>
+      <point x="150" y="506" type="line"/>
+      <point x="241" y="190" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="654"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="317" y="772" type="line"/>
+      <point x="522" y="906" type="line"/>
+      <point x="592" y="831" type="line"/>
+      <point x="376" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="336" y="318" type="line"/>
+      <point x="625" y="677" type="line"/>
+      <point x="738" y="677" type="line"/>
+      <point x="193" y="0" type="line"/>
+      <point x="80" y="0" type="line"/>
+      <point x="258" y="223" type="line"/>
+      <point x="90" y="677" type="line"/>
+      <point x="202" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="526"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="324" y="672" type="line"/>
+      <point x="289" y="561" type="line"/>
+      <point x="172" y="546" type="line"/>
+      <point x="208" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="490" y="672" type="line"/>
+      <point x="455" y="561" type="line"/>
+      <point x="337" y="546" type="line"/>
+      <point x="374" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="456" y="508" type="line"/>
+      <point x="536" y="467" type="line"/>
+      <point x="93" y="-187" type="line"/>
+      <point x="14" y="-146" type="line"/>
+      <point x="166" y="78" type="line"/>
+      <point x="55" y="464" type="line"/>
+      <point x="150" y="507" type="line"/>
+      <point x="241" y="191" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="654"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="434" y="813" type="line"/>
+      <point x="396" y="689" type="line"/>
+      <point x="275" y="674" type="line"/>
+      <point x="315" y="798" type="line"/>
+    </contour>
+    <contour>
+      <point x="603" y="813" type="line"/>
+      <point x="565" y="689" type="line"/>
+      <point x="444" y="674" type="line"/>
+      <point x="484" y="798" type="line"/>
+    </contour>
+    <contour>
+      <point x="336" y="318" type="line"/>
+      <point x="625" y="677" type="line"/>
+      <point x="738" y="677" type="line"/>
+      <point x="193" y="0" type="line"/>
+      <point x="80" y="0" type="line"/>
+      <point x="258" y="223" type="line"/>
+      <point x="90" y="677" type="line"/>
+      <point x="202" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="611"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="237" y="262" type="line"/>
+      <point x="96" y="262" type="line"/>
+      <point x="133" y="356" type="line"/>
+      <point x="218" y="356" type="line"/>
+      <point x="135" y="672" type="line"/>
+      <point x="240" y="672" type="line"/>
+      <point x="314" y="391" type="line"/>
+      <point x="515" y="672" type="line"/>
+      <point x="620" y="672" type="line"/>
+      <point x="393" y="356" type="line"/>
+      <point x="492" y="356" type="line"/>
+      <point x="454" y="262" type="line"/>
+      <point x="332" y="262" type="line"/>
+      <point x="320" y="206" type="line"/>
+      <point x="460" y="206" type="line"/>
+      <point x="422" y="112" type="line"/>
+      <point x="300" y="112" type="line"/>
+      <point x="279" y="12" type="line"/>
+      <point x="180" y="-5" type="line"/>
+      <point x="205" y="112" type="line"/>
+      <point x="64" y="112" type="line"/>
+      <point x="101" y="206" type="line"/>
+      <point x="225" y="206" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="526"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="456" y="508" type="line"/>
+      <point x="536" y="467" type="line"/>
+      <point x="93" y="-187" type="line"/>
+      <point x="14" y="-146" type="line"/>
+      <point x="166" y="78" type="line"/>
+      <point x="55" y="464" type="line"/>
+      <point x="150" y="507" type="line"/>
+      <point x="241" y="191" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="654"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="336" y="318" type="line"/>
+      <point x="625" y="677" type="line"/>
+      <point x="738" y="677" type="line"/>
+      <point x="193" y="0" type="line"/>
+      <point x="80" y="0" type="line"/>
+      <point x="258" y="223" type="line"/>
+      <point x="90" y="677" type="line"/>
+      <point x="202" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="479"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="356" y="0" type="line"/>
+      <point x="0" y="0" type="line"/>
+      <point x="-19" y="68" type="line"/>
+      <point x="322" y="406" type="line"/>
+      <point x="73" y="406" type="line"/>
+      <point x="110" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="471" y="435" type="line"/>
+      <point x="131" y="96" type="line"/>
+      <point x="393" y="96" type="line"/>
+    </contour>
+    <contour>
+      <point x="184" y="600" type="line"/>
+      <point x="385" y="731" type="line"/>
+      <point x="454" y="658" type="line"/>
+      <point x="242" y="540" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="647"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="319" y="772" type="line"/>
+      <point x="524" y="906" type="line"/>
+      <point x="595" y="831" type="line"/>
+      <point x="378" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="22" y="0" type="line"/>
+      <point x="2" y="77" type="line"/>
+      <point x="509" y="578" type="line"/>
+      <point x="137" y="578" type="line"/>
+      <point x="176" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="656" y="603" type="line"/>
+      <point x="148" y="103" type="line"/>
+      <point x="540" y="103" type="line"/>
+      <point x="502" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="479"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="447" y="732" type="line"/>
+      <point x="488" y="657" type="line"/>
+      <point x="290" y="522" type="line"/>
+      <point x="172" y="662" type="line"/>
+      <point x="251" y="732" type="line"/>
+      <point x="322" y="649" type="line"/>
+    </contour>
+    <contour>
+      <point x="356" y="0" type="line"/>
+      <point x="0" y="0" type="line"/>
+      <point x="-19" y="68" type="line"/>
+      <point x="322" y="406" type="line"/>
+      <point x="73" y="406" type="line"/>
+      <point x="110" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="471" y="435" type="line"/>
+      <point x="131" y="96" type="line"/>
+      <point x="393" y="96" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="647"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="561" y="907" type="line"/>
+      <point x="604" y="829" type="line"/>
+      <point x="404" y="701" type="line"/>
+      <point x="280" y="835" type="line"/>
+      <point x="360" y="907" type="line"/>
+      <point x="433" y="822" type="line"/>
+    </contour>
+    <contour>
+      <point x="22" y="0" type="line"/>
+      <point x="2" y="77" type="line"/>
+      <point x="509" y="578" type="line"/>
+      <point x="137" y="578" type="line"/>
+      <point x="176" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="656" y="603" type="line"/>
+      <point x="148" y="103" type="line"/>
+      <point x="540" y="103" type="line"/>
+      <point x="502" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="479"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="390" y="672" type="line"/>
+      <point x="356" y="561" type="line"/>
+      <point x="238" y="546" type="line"/>
+      <point x="275" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="356" y="0" type="line"/>
+      <point x="0" y="0" type="line"/>
+      <point x="-19" y="68" type="line"/>
+      <point x="322" y="406" type="line"/>
+      <point x="73" y="406" type="line"/>
+      <point x="110" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="471" y="435" type="line"/>
+      <point x="131" y="96" type="line"/>
+      <point x="393" y="96" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="647"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="22" y="0" type="line"/>
+      <point x="2" y="77" type="line"/>
+      <point x="509" y="578" type="line"/>
+      <point x="137" y="578" type="line"/>
+      <point x="176" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="656" y="603" type="line"/>
+      <point x="148" y="103" type="line"/>
+      <point x="540" y="103" type="line"/>
+      <point x="502" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="499" y="834" type="line"/>
+      <point x="463" y="720" type="line"/>
+      <point x="341" y="704" type="line"/>
+      <point x="380" y="819" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="640"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="131" y="-3"/>
+      <point x="69" y="96"/>
+      <point x="69" y="225" type="curve" smooth="yes"/>
+      <point x="69" y="444"/>
+      <point x="242" y="669"/>
+      <point x="404" y="669" type="curve" smooth="yes"/>
+      <point x="512" y="669"/>
+      <point x="573" y="571"/>
+      <point x="573" y="443" type="curve" smooth="yes"/>
+      <point x="573" y="219"/>
+      <point x="400" y="-3"/>
+    </contour>
+    <contour>
+      <point x="384" y="574" type="curve" smooth="yes"/>
+      <point x="287" y="574"/>
+      <point x="165" y="413"/>
+      <point x="165" y="243" type="curve" smooth="yes"/>
+      <point x="165" y="159"/>
+      <point x="198" y="93"/>
+      <point x="260" y="93" type="curve" smooth="yes"/>
+      <point x="357" y="93"/>
+      <point x="478" y="254"/>
+      <point x="478" y="423" type="curve" smooth="yes"/>
+      <point x="478" y="509"/>
+      <point x="444" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>574</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="479"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="356" y="0" type="line"/>
+      <point x="0" y="0" type="line"/>
+      <point x="-19" y="68" type="line"/>
+      <point x="322" y="406" type="line"/>
+      <point x="73" y="406" type="line"/>
+      <point x="110" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="471" y="435" type="line"/>
+      <point x="131" y="96" type="line"/>
+      <point x="393" y="96" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="647"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="22" y="0" type="line"/>
+      <point x="2" y="77" type="line"/>
+      <point x="509" y="578" type="line"/>
+      <point x="137" y="578" type="line"/>
+      <point x="176" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="656" y="603" type="line"/>
+      <point x="148" y="103" type="line"/>
+      <point x="540" y="103" type="line"/>
+      <point x="502" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>A</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>Agrave</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>L</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+      <key>Jcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>Lslash</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+    </dict>
+    <key>P</key>
+    <dict>
+      <key>A</key>
+      <integer>-40</integer>
+      <key>AE</key>
+      <integer>-110</integer>
+      <key>Aacute</key>
+      <integer>-40</integer>
+      <key>Abreve</key>
+      <integer>-40</integer>
+      <key>Acircumflex</key>
+      <integer>-40</integer>
+      <key>Adieresis</key>
+      <integer>-40</integer>
+      <key>Agrave</key>
+      <integer>-40</integer>
+      <key>Aogonek</key>
+      <integer>-40</integer>
+      <key>Aring</key>
+      <integer>-40</integer>
+      <key>Atilde</key>
+      <integer>-40</integer>
+      <key>J</key>
+      <integer>-70</integer>
+      <key>hyphen</key>
+      <integer>-60</integer>
+      <key>slash</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>T</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>T</key>
+      <integer>20</integer>
+      <key>Tcaron</key>
+      <integer>20</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+      <key>uni0162</key>
+      <integer>20</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>Jcircumflex</key>
+      <integer>-60</integer>
+      <key>ccircumflex</key>
+      <integer>-70</integer>
+      <key>gcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Tcaron</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+    </dict>
+    <key>V</key>
+    <dict>
+      <key>A</key>
+      <integer>-20</integer>
+      <key>AE</key>
+      <integer>-80</integer>
+      <key>Aacute</key>
+      <integer>-20</integer>
+      <key>Abreve</key>
+      <integer>-20</integer>
+      <key>Acircumflex</key>
+      <integer>-20</integer>
+      <key>Adieresis</key>
+      <integer>-20</integer>
+      <key>Agrave</key>
+      <integer>-20</integer>
+      <key>Aogonek</key>
+      <integer>-20</integer>
+      <key>Aring</key>
+      <integer>-20</integer>
+      <key>Atilde</key>
+      <integer>-20</integer>
+      <key>J</key>
+      <integer>-50</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-10</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-20</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-20</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-50</integer>
+      <key>ccircumflex</key>
+      <integer>-40</integer>
+      <key>gcircumflex</key>
+      <integer>-40</integer>
+    </dict>
+    <key>W</key>
+    <dict>
+      <key>AE</key>
+      <integer>-60</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-40</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-50</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Y</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Yacute</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Ydieresis</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>f</key>
+    <dict>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-10</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-50</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>hyphen</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-50</integer>
+      <key>Yacute</key>
+      <integer>-50</integer>
+      <key>Ydieresis</key>
+      <integer>-50</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>r</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>racute</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+    </dict>
+    <key>rcaron</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+    </dict>
+    <key>seven</key>
+    <dict>
+      <key>emdash</key>
+      <integer>-80</integer>
+      <key>endash</key>
+      <integer>-80</integer>
+      <key>four</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni00AD</key>
+      <integer>-80</integer>
+    </dict>
+    <key>slash</key>
+    <dict>
+      <key>A</key>
+      <integer>-70</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-70</integer>
+      <key>Abreve</key>
+      <integer>-70</integer>
+      <key>Acircumflex</key>
+      <integer>-70</integer>
+      <key>Adieresis</key>
+      <integer>-70</integer>
+      <key>Agrave</key>
+      <integer>-70</integer>
+      <key>Aogonek</key>
+      <integer>-70</integer>
+      <key>Aring</key>
+      <integer>-70</integer>
+      <key>Atilde</key>
+      <integer>-70</integer>
+      <key>J</key>
+      <integer>-80</integer>
+      <key>T</key>
+      <integer>-20</integer>
+      <key>Tcaron</key>
+      <integer>-20</integer>
+      <key>a</key>
+      <integer>-100</integer>
+      <key>aacute</key>
+      <integer>-90</integer>
+      <key>abreve</key>
+      <integer>-80</integer>
+      <key>acircumflex</key>
+      <integer>-80</integer>
+      <key>adieresis</key>
+      <integer>-70</integer>
+      <key>ae</key>
+      <integer>-100</integer>
+      <key>agrave</key>
+      <integer>-80</integer>
+      <key>aogonek</key>
+      <integer>-100</integer>
+      <key>aring</key>
+      <integer>-80</integer>
+      <key>atilde</key>
+      <integer>-60</integer>
+      <key>c</key>
+      <integer>-100</integer>
+      <key>cacute</key>
+      <integer>-90</integer>
+      <key>ccaron</key>
+      <integer>-70</integer>
+      <key>ccedilla</key>
+      <integer>-100</integer>
+      <key>comma</key>
+      <integer>-150</integer>
+      <key>d</key>
+      <integer>-90</integer>
+      <key>dcaron</key>
+      <integer>-90</integer>
+      <key>dcroat</key>
+      <integer>-90</integer>
+      <key>e</key>
+      <integer>-100</integer>
+      <key>eacute</key>
+      <integer>-90</integer>
+      <key>ecaron</key>
+      <integer>-70</integer>
+      <key>ecircumflex</key>
+      <integer>-80</integer>
+      <key>edieresis</key>
+      <integer>-90</integer>
+      <key>egrave</key>
+      <integer>-80</integer>
+      <key>ellipsis</key>
+      <integer>-150</integer>
+      <key>eogonek</key>
+      <integer>-100</integer>
+      <key>g</key>
+      <integer>-100</integer>
+      <key>hyphen</key>
+      <integer>-100</integer>
+      <key>o</key>
+      <integer>-100</integer>
+      <key>oacute</key>
+      <integer>-80</integer>
+      <key>ocircumflex</key>
+      <integer>-70</integer>
+      <key>odieresis</key>
+      <integer>-70</integer>
+      <key>oe</key>
+      <integer>-100</integer>
+      <key>ograve</key>
+      <integer>-80</integer>
+      <key>ohungarumlaut</key>
+      <integer>-70</integer>
+      <key>oslash</key>
+      <integer>-100</integer>
+      <key>otilde</key>
+      <integer>-60</integer>
+      <key>period</key>
+      <integer>-150</integer>
+      <key>slash</key>
+      <integer>-120</integer>
+      <key>uni0162</key>
+      <integer>-20</integer>
+      <key>quotedblbase</key>
+      <integer>-150</integer>
+      <key>quotesinglbase</key>
+      <integer>-150</integer>
+      <key>Jcircumflex</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-90</integer>
+      <key>gcircumflex</key>
+      <integer>-90</integer>
+    </dict>
+    <key>underscore</key>
+    <dict>
+      <key>j</key>
+      <integer>60</integer>
+      <key>jcircumflex</key>
+      <integer>60</integer>
+    </dict>
+    <key>uni0162</key>
+    <dict>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>dcroat</key>
+      <integer>-60</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>period</key>
+      <integer>-50</integer>
+    </dict>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict/>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>creator</key>
+    <string>net.GitHub.FontForge</string>
+    <key>formatVersion</key>
+    <integer>2</integer>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1290 @@
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+
+# GPOS 
+
+
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+feature kern {
+
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>familyName</key>
+    <string>Comic Neue Angular</string>
+    <key>styleName</key>
+    <string>Bold</string>
+    <key>styleMapFamilyName</key>
+    <string>Comic Neue Angular Bold</string>
+    <key>styleMapStyleName</key>
+    <string>bold</string>
+    <key>versionMajor</key>
+    <integer>2</integer>
+    <key>versionMinor</key>
+    <integer>3</integer>
+    <key>copyright</key>
+    <string>-</string>
+    <key>trademark</key>
+    <string>-</string>
+    <key>unitsPerEm</key>
+    <integer>1000</integer>
+    <key>capHeight</key>
+    <integer>689</integer>
+    <key>xHeight</key>
+    <integer>515</integer>
+    <key>ascender</key>
+    <integer>750</integer>
+    <key>descender</key>
+    <integer>-250</integer>
+    <key>italicAngle</key>
+    <real>0</real>
+    <key>note</key>
+    <string></string>
+    <key>openTypeHeadCreated</key>
+    <string>2016/09/15 04:49:02</string>
+    <key>openTypeHheaAscender</key>
+    <integer>750</integer>
+    <key>openTypeHheaDescender</key>
+    <integer>-250</integer>
+    <key>openTypeHheaLineGap</key>
+    <integer>0</integer>
+    <key>openTypeNameDesigner</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameDesignerURL</key>
+    <string>http://www.craigrozynski.com</string>
+    <key>openTypeNameManufacturer</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameManufacturerURL</key>
+    <string>http://www.comicneue.com</string>
+    <key>openTypeNameLicense</key>
+    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
+    <key>openTypeNameLicenseURL</key>
+    <string>http://scripts.sil.org/OFL</string>
+    <key>openTypeNameVersion</key>
+    <string>Version 2.003</string>
+    <key>openTypeNameUniqueID</key>
+    <string>2.003;;Comic Neue Angular Bold</string>
+    <key>openTypeNamePreferredFamilyName</key>
+    <string>Comic Neue Angular</string>
+    <key>openTypeNamePreferredSubfamilyName</key>
+    <string>Bold</string>
+    <key>openTypeOS2Panose</key>
+    <array>
+      <integer>2</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2WidthClass</key>
+    <integer>5</integer>
+    <key>openTypeOS2WeightClass</key>
+    <integer>700</integer>
+    <key>openTypeOS2VendorID</key>
+    <string>    </string>
+    <key>openTypeOS2FamilyClass</key>
+    <array>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2Type</key>
+    <array/>
+    <key>openTypeOS2TypoAscender</key>
+    <integer>750</integer>
+    <key>openTypeOS2TypoDescender</key>
+    <integer>-250</integer>
+    <key>openTypeOS2TypoLineGap</key>
+    <integer>0</integer>
+    <key>openTypeOS2WinAscent</key>
+    <integer>942</integer>
+    <key>openTypeOS2WinDescent</key>
+    <integer>247</integer>
+    <key>openTypeOS2SubscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SubscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SubscriptXOffset</key>
+    <integer>0</integer>
+    <key>openTypeOS2SubscriptYOffset</key>
+    <integer>75</integer>
+    <key>openTypeOS2SuperscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SuperscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SuperscriptXOffset</key>
+    <integer>0</integer>
+    <key>openTypeOS2SuperscriptYOffset</key>
+    <integer>350</integer>
+    <key>openTypeOS2StrikeoutSize</key>
+    <integer>50</integer>
+    <key>openTypeOS2StrikeoutPosition</key>
+    <integer>309</integer>
+    <key>openTypeOS2UnicodeRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+      <integer>2</integer>
+    </array>
+    <key>openTypeOS2CodePageRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+    </array>
+    <key>postscriptFontName</key>
+    <string>ComicNeueAngular-Bold</string>
+    <key>postscriptFullName</key>
+    <string>Comic Neue Angular Bold</string>
+    <key>postscriptWeightName</key>
+    <string>Bold</string>
+    <key>postscriptUnderlineThickness</key>
+    <integer>50</integer>
+    <key>postscriptUnderlinePosition</key>
+    <integer>-100</integer>
+    <key>postscriptBlueValues</key>
+    <array>
+      <integer>-3</integer>
+      <integer>0</integer>
+      <integer>515</integer>
+      <integer>515</integer>
+      <integer>689</integer>
+      <integer>689</integer>
+    </array>
+    <key>postscriptOtherBlues</key>
+    <array>
+      <integer>-183</integer>
+      <integer>-183</integer>
+    </array>
+    <key>postscriptBlueFuzz</key>
+    <integer>1</integer>
+    <key>postscriptBlueShift</key>
+    <integer>7</integer>
+    <key>postscriptBlueScale</key>
+    <real>0.039625</real>
+    <key>postscriptForceBold</key>
+    <true/>
+    <key>macintoshFONDName</key>
+    <string>Comic Neue Angular</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="530"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="141" y="600" type="line"/>
+      <point x="314" y="731" type="line"/>
+      <point x="398" y="658" type="line"/>
+      <point x="212" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="649"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="198" y="772" type="line"/>
+      <point x="365" y="906" type="line"/>
+      <point x="451" y="831" type="line"/>
+      <point x="271" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="530"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="278" y="626" type="curve" smooth="yes"/>
+      <point x="324" y="626"/>
+      <point x="354" y="649"/>
+      <point x="375" y="706" type="curve"/>
+      <point x="439" y="642" type="line"/>
+      <point x="416" y="575"/>
+      <point x="350" y="538"/>
+      <point x="283" y="538" type="curve" smooth="yes"/>
+      <point x="210" y="538"/>
+      <point x="147" y="572"/>
+      <point x="118" y="637" type="curve"/>
+      <point x="178" y="698" type="line"/>
+      <point x="216" y="629"/>
+      <point x="251" y="626"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="649"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+    <contour>
+      <point x="330" y="806" type="curve" smooth="yes"/>
+      <point x="376" y="806"/>
+      <point x="406" y="829"/>
+      <point x="427" y="886" type="curve"/>
+      <point x="491" y="822" type="line"/>
+      <point x="468" y="755"/>
+      <point x="402" y="718"/>
+      <point x="335" y="718" type="curve" smooth="yes"/>
+      <point x="262" y="718"/>
+      <point x="199" y="752"/>
+      <point x="170" y="817" type="curve"/>
+      <point x="230" y="878" type="line"/>
+      <point x="268" y="809"/>
+      <point x="303" y="806"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="530"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="179" y="520" type="line"/>
+      <point x="120" y="585" type="line"/>
+      <point x="291" y="720" type="line"/>
+      <point x="439" y="580" type="line"/>
+      <point x="375" y="521" type="line"/>
+      <point x="285" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="649"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="223" y="690" type="line"/>
+      <point x="163" y="756" type="line"/>
+      <point x="337" y="895" type="line"/>
+      <point x="489" y="751" type="line"/>
+      <point x="423" y="691" type="line"/>
+      <point x="331" y="773" type="line"/>
+    </contour>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="526"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="124" y="570" type="line"/>
+      <point x="297" y="711" type="line"/>
+      <point x="381" y="638" type="line"/>
+      <point x="195" y="510" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>201</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>124</integer>
+            <key>width</key>
+            <integer>257</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="530"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="261" y="672" type="line"/>
+      <point x="250" y="561" type="line"/>
+      <point x="135" y="546" type="line"/>
+      <point x="149" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="427" y="672" type="line"/>
+      <point x="415" y="561" type="line"/>
+      <point x="301" y="546" type="line"/>
+      <point x="314" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="649"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+    <contour>
+      <point x="312" y="833" type="line"/>
+      <point x="300" y="719" type="line"/>
+      <point x="182" y="704" type="line"/>
+      <point x="196" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="833" type="line"/>
+      <point x="470" y="719" type="line"/>
+      <point x="352" y="704" type="line"/>
+      <point x="366" y="818" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="890"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="605" y="0" type="curve" smooth="yes"/>
+      <point x="549" y="0"/>
+      <point x="496" y="21"/>
+      <point x="455" y="54" type="curve"/>
+      <point x="455" y="13" type="line"/>
+      <point x="358" y="-5" type="line"/>
+      <point x="358" y="34" type="line"/>
+      <point x="326" y="18"/>
+      <point x="289" y="6"/>
+      <point x="249" y="6" type="curve" smooth="yes"/>
+      <point x="137" y="6"/>
+      <point x="55" y="95"/>
+      <point x="55" y="226" type="curve" smooth="yes"/>
+      <point x="55" y="327"/>
+      <point x="120" y="512"/>
+      <point x="294" y="512" type="curve" smooth="yes"/>
+      <point x="347" y="512"/>
+      <point x="404" y="492"/>
+      <point x="455" y="466" type="curve"/>
+      <point x="455" y="438" type="line"/>
+      <point x="490" y="475"/>
+      <point x="540" y="502"/>
+      <point x="605" y="502" type="curve" smooth="yes"/>
+      <point x="697" y="502"/>
+      <point x="774" y="426"/>
+      <point x="800" y="335" type="curve"/>
+      <point x="482" y="158" type="line"/>
+      <point x="509" y="122"/>
+      <point x="556" y="92"/>
+      <point x="605" y="92" type="curve" smooth="yes"/>
+      <point x="646" y="92"/>
+      <point x="688" y="115"/>
+      <point x="727" y="156" type="curve"/>
+      <point x="794" y="93" type="line"/>
+      <point x="737" y="33"/>
+      <point x="669" y="0"/>
+    </contour>
+    <contour>
+      <point x="153" y="227" type="curve" smooth="yes"/>
+      <point x="153" y="172"/>
+      <point x="178" y="103"/>
+      <point x="247" y="102" type="curve" smooth="yes"/>
+      <point x="287" y="102"/>
+      <point x="333" y="126"/>
+      <point x="356" y="143" type="curve"/>
+      <point x="361" y="404" type="line"/>
+      <point x="344" y="409"/>
+      <point x="317" y="417"/>
+      <point x="298" y="417" type="curve" smooth="yes"/>
+      <point x="191" y="417"/>
+      <point x="153" y="296"/>
+    </contour>
+    <contour>
+      <point x="455" y="247" type="curve"/>
+      <point x="680" y="375" type="line"/>
+      <point x="661" y="396"/>
+      <point x="632" y="410"/>
+      <point x="606" y="410" type="curve" smooth="yes"/>
+      <point x="516" y="410"/>
+      <point x="455" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1075"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="167" y="215" type="line"/>
+      <point x="148" y="313" type="line"/>
+      <point x="253" y="334" type="line"/>
+      <point x="497" y="681" type="line"/>
+      <point x="975" y="681" type="line"/>
+      <point x="958" y="582" type="line"/>
+      <point x="575" y="582" type="line"/>
+      <point x="575" y="402" type="line"/>
+      <point x="941" y="402" type="line"/>
+      <point x="912" y="304" type="line"/>
+      <point x="575" y="304" type="line"/>
+      <point x="575" y="99" type="line"/>
+      <point x="985" y="99" type="line"/>
+      <point x="950" y="0" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="476" y="281" type="line"/>
+      <point x="307" y="246" type="line"/>
+      <point x="129" y="-6" type="line"/>
+      <point x="44" y="39" type="line"/>
+    </contour>
+    <contour>
+      <point x="476" y="379" type="line"/>
+      <point x="476" y="484" type="line"/>
+      <point x="389" y="361" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>476</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="530"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="649"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="530"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="371" y="579" type="line"/>
+      <point x="291" y="530" type="line"/>
+      <point x="130" y="681" type="line"/>
+      <point x="226" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="649"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="447" y="750" type="line"/>
+      <point x="364" y="700" type="line"/>
+      <point x="209" y="856" type="line"/>
+      <point x="308" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="688"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="503" y="170" type="curve"/>
+      <point x="602" y="51" type="line"/>
+      <point x="530" y="-9" type="line"/>
+      <point x="450" y="86" type="line"/>
+      <point x="398" y="24"/>
+      <point x="322" y="-4"/>
+      <point x="268" y="-4" type="curve" smooth="yes"/>
+      <point x="169" y="-4"/>
+      <point x="61" y="70"/>
+      <point x="61" y="187" type="curve" smooth="yes"/>
+      <point x="61" y="291"/>
+      <point x="127" y="345"/>
+      <point x="196" y="385" type="curve"/>
+      <point x="169" y="419"/>
+      <point x="140" y="468"/>
+      <point x="140" y="521" type="curve" smooth="yes"/>
+      <point x="140" y="601"/>
+      <point x="215" y="673"/>
+      <point x="296" y="673" type="curve" smooth="yes"/>
+      <point x="377" y="673"/>
+      <point x="453" y="600"/>
+      <point x="453" y="524" type="curve" smooth="yes"/>
+      <point x="453" y="430"/>
+      <point x="395" y="392"/>
+      <point x="344" y="359" type="curve"/>
+      <point x="434" y="252" type="line"/>
+      <point x="444" y="282"/>
+      <point x="453" y="321"/>
+      <point x="464" y="376" type="curve"/>
+      <point x="542" y="286" type="line"/>
+      <point x="529" y="236"/>
+      <point x="516" y="198"/>
+    </contour>
+    <contour>
+      <point x="235" y="521" type="curve" smooth="yes"/>
+      <point x="235" y="491"/>
+      <point x="260" y="455"/>
+      <point x="282" y="430" type="curve"/>
+      <point x="356" y="471"/>
+      <point x="359" y="497"/>
+      <point x="359" y="524" type="curve" smooth="yes"/>
+      <point x="359" y="551"/>
+      <point x="327" y="579"/>
+      <point x="296" y="579" type="curve" smooth="yes"/>
+      <point x="268" y="579"/>
+      <point x="235" y="554"/>
+    </contour>
+    <contour>
+      <point x="268" y="91" type="curve" smooth="yes"/>
+      <point x="301" y="91"/>
+      <point x="353" y="115"/>
+      <point x="387" y="160" type="curve"/>
+      <point x="261" y="312" type="line"/>
+      <point x="206" y="282"/>
+      <point x="155" y="246"/>
+      <point x="155" y="187" type="curve" smooth="yes"/>
+      <point x="155" y="121"/>
+      <point x="223" y="91"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="536"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="350" y="18" type="curve"/>
+      <point x="350" y="39" type="line"/>
+      <point x="318" y="23"/>
+      <point x="281" y="11"/>
+      <point x="240" y="11" type="curve" smooth="yes"/>
+      <point x="129" y="11"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="0" type="line"/>
+      <point x="376" y="-44" type="line" smooth="yes"/>
+      <point x="358" y="-55"/>
+      <point x="335" y="-70"/>
+      <point x="335" y="-96" type="curve" smooth="yes"/>
+      <point x="335" y="-110"/>
+      <point x="348" y="-122"/>
+      <point x="363" y="-122" type="curve" smooth="yes"/>
+      <point x="394" y="-122"/>
+      <point x="415" y="-108"/>
+      <point x="443" y="-85" type="curve"/>
+      <point x="485" y="-131" type="line"/>
+      <point x="459" y="-164"/>
+      <point x="408" y="-196"/>
+      <point x="353" y="-196" type="curve" smooth="yes"/>
+      <point x="295" y="-196"/>
+      <point x="244" y="-163"/>
+      <point x="244" y="-104" type="curve" smooth="yes"/>
+      <point x="244" y="-38"/>
+      <point x="298" y="-11"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>74</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>11</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>244</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="663"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="585" y="45" type="line"/>
+      <point x="466" y="-34" type="line" smooth="yes"/>
+      <point x="448" y="-46"/>
+      <point x="425" y="-60"/>
+      <point x="425" y="-86" type="curve" smooth="yes"/>
+      <point x="425" y="-100"/>
+      <point x="438" y="-112"/>
+      <point x="453" y="-112" type="curve" smooth="yes"/>
+      <point x="474" y="-112"/>
+      <point x="496" y="-98"/>
+      <point x="524" y="-75" type="curve"/>
+      <point x="575" y="-131" type="line"/>
+      <point x="549" y="-164"/>
+      <point x="498" y="-196"/>
+      <point x="453" y="-196" type="curve" smooth="yes"/>
+      <point x="385" y="-196"/>
+      <point x="334" y="-161"/>
+      <point x="334" y="-94" type="curve" smooth="yes"/>
+      <point x="334" y="-28"/>
+      <point x="387" y="3"/>
+      <point x="434" y="30" type="curve" smooth="yes"/>
+      <point x="478" y="55" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+      <point x="375" y="684" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="530"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="264" y="542" type="curve" smooth="yes"/>
+      <point x="188" y="542"/>
+      <point x="135" y="592"/>
+      <point x="135" y="655" type="curve" smooth="yes"/>
+      <point x="135" y="726"/>
+      <point x="201" y="782"/>
+      <point x="283" y="782" type="curve" smooth="yes"/>
+      <point x="362" y="782"/>
+      <point x="412" y="727"/>
+      <point x="412" y="668" type="curve" smooth="yes"/>
+      <point x="412" y="584"/>
+      <point x="334" y="542"/>
+    </contour>
+    <contour>
+      <point x="280" y="697" type="curve" smooth="yes"/>
+      <point x="257" y="697"/>
+      <point x="221" y="682"/>
+      <point x="221" y="655" type="curve" smooth="yes"/>
+      <point x="221" y="638"/>
+      <point x="241" y="626"/>
+      <point x="266" y="626" type="curve" smooth="yes"/>
+      <point x="294" y="626"/>
+      <point x="328" y="643"/>
+      <point x="328" y="666" type="curve" smooth="yes"/>
+      <point x="328" y="683"/>
+      <point x="306" y="697"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>542</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>697</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="649"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="314" y="702" type="curve" smooth="yes"/>
+      <point x="238" y="702"/>
+      <point x="185" y="752"/>
+      <point x="185" y="815" type="curve" smooth="yes"/>
+      <point x="185" y="886"/>
+      <point x="251" y="942"/>
+      <point x="333" y="942" type="curve" smooth="yes"/>
+      <point x="412" y="942"/>
+      <point x="462" y="887"/>
+      <point x="462" y="828" type="curve" smooth="yes"/>
+      <point x="462" y="744"/>
+      <point x="384" y="702"/>
+    </contour>
+    <contour>
+      <point x="330" y="857" type="curve" smooth="yes"/>
+      <point x="307" y="857"/>
+      <point x="271" y="842"/>
+      <point x="271" y="815" type="curve" smooth="yes"/>
+      <point x="271" y="798"/>
+      <point x="291" y="786"/>
+      <point x="316" y="786" type="curve" smooth="yes"/>
+      <point x="344" y="786"/>
+      <point x="378" y="803"/>
+      <point x="378" y="826" type="curve" smooth="yes"/>
+      <point x="378" y="843"/>
+      <point x="356" y="857"/>
+    </contour>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>702</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>857</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>378</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="526"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="151" y="644" type="line"/>
+      <point x="92" y="718" type="line"/>
+      <point x="262" y="854" type="line"/>
+      <point x="410" y="714" type="line"/>
+      <point x="346" y="645" type="line"/>
+      <point x="256" y="726" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>210</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>318</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="671"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="492" y="357" type="curve"/>
+      <point x="581" y="314" type="line"/>
+      <point x="567" y="272"/>
+      <point x="519" y="136"/>
+      <point x="410" y="136" type="curve" smooth="yes"/>
+      <point x="341" y="136"/>
+      <point x="308" y="172"/>
+      <point x="278" y="214" type="curve" smooth="yes"/>
+      <point x="257" y="244"/>
+      <point x="242" y="261"/>
+      <point x="223" y="261" type="curve" smooth="yes"/>
+      <point x="176" y="261"/>
+      <point x="149" y="172"/>
+      <point x="146" y="157" type="curve"/>
+      <point x="60" y="200" type="line"/>
+      <point x="81" y="275"/>
+      <point x="135" y="366"/>
+      <point x="223" y="366" type="curve" smooth="yes"/>
+      <point x="291" y="366"/>
+      <point x="325" y="330"/>
+      <point x="354" y="289" type="curve" smooth="yes"/>
+      <point x="376" y="259"/>
+      <point x="390" y="241"/>
+      <point x="410" y="241" type="curve" smooth="yes"/>
+      <point x="439" y="241"/>
+      <point x="473" y="285"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="443"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="288" y="514" type="line"/>
+      <point x="327" y="460" type="line"/>
+      <point x="249" y="404" type="line"/>
+      <point x="209" y="459" type="line"/>
+      <point x="169" y="404" type="line"/>
+      <point x="92" y="460" type="line"/>
+      <point x="132" y="514" type="line"/>
+      <point x="67" y="535" type="line"/>
+      <point x="97" y="626" type="line"/>
+      <point x="162" y="605" type="line"/>
+      <point x="162" y="673" type="line"/>
+      <point x="257" y="673" type="line"/>
+      <point x="257" y="605" type="line"/>
+      <point x="322" y="626" type="line"/>
+      <point x="351" y="534" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>269</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="854"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="416" y="7" type="curve" smooth="yes"/>
+      <point x="497" y="7"/>
+      <point x="548" y="42"/>
+      <point x="580" y="61" type="curve"/>
+      <point x="672" y="18" type="line"/>
+      <point x="660" y="7"/>
+      <point x="555" y="-86"/>
+      <point x="416" y="-86" type="curve" smooth="yes"/>
+      <point x="227" y="-86"/>
+      <point x="71" y="66"/>
+      <point x="71" y="252" type="curve" smooth="yes"/>
+      <point x="71" y="455"/>
+      <point x="223" y="607"/>
+      <point x="424" y="607" type="curve" smooth="yes"/>
+      <point x="607" y="607"/>
+      <point x="750" y="467"/>
+      <point x="750" y="282" type="curve" smooth="yes"/>
+      <point x="750" y="174"/>
+      <point x="689" y="85"/>
+      <point x="582" y="85" type="curve"/>
+      <point x="534" y="86"/>
+      <point x="480" y="111"/>
+      <point x="451" y="146" type="curve"/>
+      <point x="424" y="118"/>
+      <point x="391" y="98"/>
+      <point x="349" y="98" type="curve" smooth="yes"/>
+      <point x="274" y="98"/>
+      <point x="222" y="149"/>
+      <point x="222" y="238" type="curve" smooth="yes"/>
+      <point x="222" y="340"/>
+      <point x="297" y="435"/>
+      <point x="399" y="435" type="curve" smooth="yes"/>
+      <point x="436" y="435"/>
+      <point x="467" y="431"/>
+      <point x="513" y="397" type="curve"/>
+      <point x="457" y="321" type="line"/>
+      <point x="428" y="341"/>
+      <point x="415" y="341"/>
+      <point x="399" y="341" type="curve" smooth="yes"/>
+      <point x="351" y="341"/>
+      <point x="316" y="289"/>
+      <point x="316" y="238" type="curve" smooth="yes"/>
+      <point x="316" y="207"/>
+      <point x="331" y="192"/>
+      <point x="349" y="192" type="curve" smooth="yes"/>
+      <point x="387" y="192"/>
+      <point x="427" y="272"/>
+      <point x="441" y="304" type="curve"/>
+      <point x="527" y="272" type="line"/>
+      <point x="519" y="245"/>
+      <point x="519" y="238"/>
+      <point x="519" y="229" type="curve" smooth="yes"/>
+      <point x="519" y="202"/>
+      <point x="543" y="180"/>
+      <point x="583" y="180" type="curve" smooth="yes"/>
+      <point x="633" y="180"/>
+      <point x="656" y="226"/>
+      <point x="656" y="282" type="curve" smooth="yes"/>
+      <point x="656" y="397"/>
+      <point x="577" y="512"/>
+      <point x="424" y="512" type="curve" smooth="yes"/>
+      <point x="295" y="512"/>
+      <point x="166" y="423"/>
+      <point x="166" y="252" type="curve" smooth="yes"/>
+      <point x="166" y="92"/>
+      <point x="310" y="7"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-86</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>341</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>512</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="539"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="396" y="701" type="curve"/>
+      <point x="463" y="669" type="line"/>
+      <point x="452" y="638"/>
+      <point x="418" y="536"/>
+      <point x="317" y="536" type="curve" smooth="yes"/>
+      <point x="285" y="536"/>
+      <point x="258" y="553"/>
+      <point x="236" y="584" type="curve" smooth="yes"/>
+      <point x="220" y="607"/>
+      <point x="209" y="619"/>
+      <point x="194" y="619" type="curve" smooth="yes"/>
+      <point x="159" y="619"/>
+      <point x="139" y="563"/>
+      <point x="137" y="551" type="curve"/>
+      <point x="72" y="584" type="line"/>
+      <point x="88" y="640"/>
+      <point x="128" y="708"/>
+      <point x="206" y="708" type="curve" smooth="yes"/>
+      <point x="245" y="708"/>
+      <point x="271" y="691"/>
+      <point x="293" y="660" type="curve" smooth="yes"/>
+      <point x="309" y="638"/>
+      <point x="320" y="624"/>
+      <point x="335" y="624" type="curve" smooth="yes"/>
+      <point x="356" y="624"/>
+      <point x="382" y="647"/>
+    </contour>
+    <contour>
+      <point x="446" y="466" type="curve"/>
+      <point x="446" y="13" type="line"/>
+      <point x="350" y="-5" type="line"/>
+      <point x="350" y="34" type="line"/>
+      <point x="318" y="18"/>
+      <point x="281" y="6"/>
+      <point x="240" y="6" type="curve" smooth="yes"/>
+      <point x="129" y="6"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="111" y="512"/>
+      <point x="285" y="512" type="curve" smooth="yes"/>
+      <point x="339" y="512"/>
+      <point x="395" y="492"/>
+    </contour>
+    <contour>
+      <point x="144" y="227" type="curve" smooth="yes"/>
+      <point x="144" y="172"/>
+      <point x="170" y="103"/>
+      <point x="239" y="102" type="curve" smooth="yes"/>
+      <point x="279" y="102"/>
+      <point x="324" y="126"/>
+      <point x="348" y="143" type="curve"/>
+      <point x="352" y="404" type="line"/>
+      <point x="335" y="412"/>
+      <point x="309" y="417"/>
+      <point x="290" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>350</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="649"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="375" y="684" type="line"/>
+      <point x="585" y="45" type="line"/>
+      <point x="501" y="-12" type="line"/>
+      <point x="417" y="240" type="line"/>
+      <point x="204" y="195" type="line"/>
+      <point x="129" y="-8" type="line"/>
+      <point x="42" y="36" type="line"/>
+      <point x="93" y="171" type="line"/>
+      <point x="70" y="168" type="line"/>
+      <point x="53" y="264" type="line"/>
+      <point x="133" y="279" type="line"/>
+      <point x="277" y="666" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="303" type="line"/>
+      <point x="387" y="334" type="line"/>
+      <point x="325" y="518" type="line"/>
+    </contour>
+    <contour>
+      <point x="451" y="870" type="curve"/>
+      <point x="518" y="838" type="line"/>
+      <point x="507" y="807"/>
+      <point x="473" y="705"/>
+      <point x="372" y="705" type="curve" smooth="yes"/>
+      <point x="340" y="705"/>
+      <point x="313" y="722"/>
+      <point x="291" y="753" type="curve" smooth="yes"/>
+      <point x="275" y="776"/>
+      <point x="264" y="788"/>
+      <point x="249" y="788" type="curve" smooth="yes"/>
+      <point x="214" y="788"/>
+      <point x="194" y="732"/>
+      <point x="192" y="720" type="curve"/>
+      <point x="127" y="753" type="line"/>
+      <point x="143" y="809"/>
+      <point x="183" y="877"/>
+      <point x="261" y="877" type="curve" smooth="yes"/>
+      <point x="300" y="877"/>
+      <point x="326" y="860"/>
+      <point x="348" y="829" type="curve" smooth="yes"/>
+      <point x="364" y="807"/>
+      <point x="375" y="793"/>
+      <point x="390" y="793" type="curve" smooth="yes"/>
+      <point x="411" y="793"/>
+      <point x="437" y="816"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="518"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="117" y="676" type="line"/>
+      <point x="488" y="0" type="line"/>
+      <point x="380" y="0" type="line"/>
+      <point x="10" y="676" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="281"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="182" y="-52" type="line"/>
+      <point x="88" y="-69" type="line"/>
+      <point x="88" y="719" type="line"/>
+      <point x="182" y="737" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="554"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="311" y="491" type="curve" smooth="yes"/>
+      <point x="427" y="491"/>
+      <point x="483" y="372"/>
+      <point x="483" y="266" type="curve" smooth="yes"/>
+      <point x="483" y="214"/>
+      <point x="479" y="1"/>
+      <point x="261" y="1" type="curve" smooth="yes"/>
+      <point x="225" y="1"/>
+      <point x="187" y="8"/>
+      <point x="158" y="16" type="curve"/>
+      <point x="158" y="-5" type="line"/>
+      <point x="62" y="12" type="line"/>
+      <point x="62" y="661" type="line"/>
+      <point x="158" y="679" type="line"/>
+      <point x="158" y="448" type="line"/>
+      <point x="197" y="476"/>
+      <point x="249" y="491"/>
+    </contour>
+    <contour>
+      <point x="254" y="95" type="curve" smooth="yes"/>
+      <point x="352" y="95"/>
+      <point x="389" y="169"/>
+      <point x="389" y="266" type="curve" smooth="yes"/>
+      <point x="389" y="323"/>
+      <point x="367" y="395"/>
+      <point x="298" y="395" type="curve" smooth="yes"/>
+      <point x="215" y="395"/>
+      <point x="158" y="346"/>
+      <point x="158" y="287" type="curve" smooth="yes"/>
+      <point x="158" y="112" type="line"/>
+      <point x="179" y="105"/>
+      <point x="217" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="628"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="281" y="681" type="line" smooth="yes"/>
+      <point x="421" y="681"/>
+      <point x="505" y="610"/>
+      <point x="505" y="493" type="curve" smooth="yes"/>
+      <point x="505" y="443"/>
+      <point x="479" y="403"/>
+      <point x="438" y="374" type="curve"/>
+      <point x="498" y="355"/>
+      <point x="561" y="293"/>
+      <point x="561" y="212" type="curve" smooth="yes"/>
+      <point x="561" y="20"/>
+      <point x="270" y="0"/>
+      <point x="147" y="0" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="158" y="309" type="line"/>
+      <point x="158" y="96" type="line"/>
+      <point x="160.197" y="95.9759"/>
+      <point x="162.466" y="95.9634"/>
+      <point x="164.802" y="95.9634" type="curve" smooth="yes"/>
+      <point x="259.255" y="95.9634"/>
+      <point x="464" y="116.366"/>
+      <point x="464" y="212" type="curve" smooth="yes"/>
+      <point x="464" y="294"/>
+      <point x="364" y="309"/>
+      <point x="306" y="309" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="158" y="584" type="line"/>
+      <point x="158" y="405" type="line"/>
+      <point x="265" y="405" type="line" smooth="yes"/>
+      <point x="327" y="405"/>
+      <point x="408" y="423"/>
+      <point x="408" y="493" type="curve" smooth="yes"/>
+      <point x="408" y="535"/>
+      <point x="386" y="584"/>
+      <point x="281" y="584" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>309</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="400"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="64" y="310" type="curve"/>
+      <point x="64" y="379" type="line"/>
+      <point x="102" y="395"/>
+      <point x="125" y="420"/>
+      <point x="125" y="453" type="curve" smooth="yes"/>
+      <point x="125" y="625" type="line" smooth="yes"/>
+      <point x="125" y="746"/>
+      <point x="258" y="781"/>
+      <point x="328" y="782" type="curve"/>
+      <point x="326" y="688" type="line"/>
+      <point x="267" y="686"/>
+      <point x="220" y="663"/>
+      <point x="220" y="625" type="curve" smooth="yes"/>
+      <point x="220" y="454" type="line" smooth="yes"/>
+      <point x="220" y="408"/>
+      <point x="204" y="380"/>
+      <point x="167" y="341" type="curve"/>
+      <point x="191" y="315"/>
+      <point x="220" y="284"/>
+      <point x="220" y="228" type="curve" smooth="yes"/>
+      <point x="220" y="44" type="line" smooth="yes"/>
+      <point x="220" y="10"/>
+      <point x="256" y="-15"/>
+      <point x="329" y="-21" type="curve"/>
+      <point x="327" y="-115" type="line"/>
+      <point x="257" y="-113"/>
+      <point x="125" y="-77"/>
+      <point x="125" y="44" type="curve" smooth="yes"/>
+      <point x="125" y="236" type="line" smooth="yes"/>
+      <point x="125" y="269"/>
+      <point x="102" y="294"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-115</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="400"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="312" y="357" type="curve"/>
+      <point x="312" y="288" type="line"/>
+      <point x="274" y="272"/>
+      <point x="251" y="247"/>
+      <point x="251" y="214" type="curve" smooth="yes"/>
+      <point x="251" y="42" type="line" smooth="yes"/>
+      <point x="251" y="-79"/>
+      <point x="118" y="-114"/>
+      <point x="48" y="-115" type="curve"/>
+      <point x="50" y="-21" type="line"/>
+      <point x="109" y="-19"/>
+      <point x="156" y="4"/>
+      <point x="156" y="42" type="curve" smooth="yes"/>
+      <point x="156" y="213" type="line" smooth="yes"/>
+      <point x="156" y="259"/>
+      <point x="172" y="287"/>
+      <point x="209" y="326" type="curve"/>
+      <point x="185" y="352"/>
+      <point x="156" y="383"/>
+      <point x="156" y="439" type="curve" smooth="yes"/>
+      <point x="156" y="623" type="line" smooth="yes"/>
+      <point x="156" y="657"/>
+      <point x="120" y="682"/>
+      <point x="47" y="688" type="curve"/>
+      <point x="49" y="782" type="line"/>
+      <point x="119" y="780"/>
+      <point x="251" y="744"/>
+      <point x="251" y="623" type="curve" smooth="yes"/>
+      <point x="251" y="431" type="line" smooth="yes"/>
+      <point x="251" y="398"/>
+      <point x="274" y="373"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-115</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="341"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="252" y="-113" type="line"/>
+      <point x="58" y="-113" type="line"/>
+      <point x="58" y="778" type="line"/>
+      <point x="283" y="778" type="line"/>
+      <point x="266" y="683" type="line"/>
+      <point x="152" y="683" type="line"/>
+      <point x="152" y="-18" type="line"/>
+      <point x="270" y="-18" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>683</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="341"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="79" y="778" type="line"/>
+      <point x="274" y="778" type="line"/>
+      <point x="274" y="-113" type="line"/>
+      <point x="48" y="-113" type="line"/>
+      <point x="65" y="-18" type="line"/>
+      <point x="179" y="-18" type="line"/>
+      <point x="179" y="683" type="line"/>
+      <point x="62" y="683" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>683</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="526"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="251" y="596" type="curve" smooth="yes"/>
+      <point x="297" y="596"/>
+      <point x="327" y="629"/>
+      <point x="348" y="686" type="curve"/>
+      <point x="412" y="622" type="line"/>
+      <point x="389" y="555"/>
+      <point x="323" y="508"/>
+      <point x="256" y="508" type="curve" smooth="yes"/>
+      <point x="183" y="508"/>
+      <point x="120" y="552"/>
+      <point x="91" y="617" type="curve"/>
+      <point x="151" y="678" type="line"/>
+      <point x="189" y="609"/>
+      <point x="224" y="596"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>321</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="404"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="297" y="253" type="curve" smooth="yes"/>
+      <point x="297" y="196"/>
+      <point x="252" y="149"/>
+      <point x="194" y="149" type="curve" smooth="yes"/>
+      <point x="137" y="149"/>
+      <point x="91" y="196"/>
+      <point x="91" y="253" type="curve" smooth="yes"/>
+      <point x="91" y="310"/>
+      <point x="137" y="356"/>
+      <point x="194" y="356" type="curve" smooth="yes"/>
+      <point x="252" y="356"/>
+      <point x="297" y="310"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>207</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>206</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="533"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="159" y="600" type="line"/>
+      <point x="332" y="731" type="line"/>
+      <point x="416" y="658" type="line"/>
+      <point x="230" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="324" y="95"/>
+      <point x="369" y="131"/>
+      <point x="398" y="186" type="curve"/>
+      <point x="470" y="114" type="line"/>
+      <point x="427" y="47"/>
+      <point x="357" y="3"/>
+      <point x="279" y="0" type="curve"/>
+      <point x="275.505" y="-0.173287"/>
+      <point x="272.02" y="-0.258992"/>
+      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
+      <point x="151.738" y="-0.258992"/>
+      <point x="48" y="96.639"/>
+      <point x="48" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="331"/>
+      <point x="137" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="339" y="502"/>
+      <point x="398" y="470"/>
+      <point x="442" y="411" type="curve"/>
+      <point x="372" y="342" type="line"/>
+      <point x="346" y="386"/>
+      <point x="310" y="409"/>
+      <point x="276" y="409" type="curve" smooth="yes"/>
+      <point x="198" y="409"/>
+      <point x="142" y="295"/>
+      <point x="142" y="221" type="curve" smooth="yes"/>
+      <point x="142" y="117.281"/>
+      <point x="230.54" y="92.8792"/>
+      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
+      <point x="272.896" y="92.8792"/>
+      <point x="274.494" y="92.9207"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="657"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="222" y="772" type="line"/>
+      <point x="399" y="906" type="line"/>
+      <point x="485" y="831" type="line"/>
+      <point x="295" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="335" y="-1" type="curve" smooth="yes"/>
+      <point x="179" y="-1"/>
+      <point x="48" y="127"/>
+      <point x="48" y="294" type="curve" smooth="yes"/>
+      <point x="48" y="454"/>
+      <point x="167" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="386" y="681"/>
+      <point x="426" y="667"/>
+      <point x="460" y="651" type="curve"/>
+      <point x="460" y="665" type="line"/>
+      <point x="549" y="665" type="line"/>
+      <point x="549" y="502" type="line"/>
+      <point x="460" y="502" type="line"/>
+      <point x="460" y="539" type="line"/>
+      <point x="438" y="561"/>
+      <point x="400" y="585"/>
+      <point x="341" y="585" type="curve" smooth="yes"/>
+      <point x="232" y="585"/>
+      <point x="143" y="411"/>
+      <point x="143" y="296" type="curve" smooth="yes"/>
+      <point x="143" y="186"/>
+      <point x="229" y="95"/>
+      <point x="335" y="95" type="curve" smooth="yes"/>
+      <point x="414" y="95"/>
+      <point x="482" y="140"/>
+      <point x="523" y="221" type="curve"/>
+      <point x="595" y="149" type="line"/>
+      <point x="538" y="56"/>
+      <point x="440" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="526"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="353" y="702" type="line"/>
+      <point x="410" y="627" type="line"/>
+      <point x="241" y="492" type="line"/>
+      <point x="92" y="632" type="line"/>
+      <point x="156" y="702" type="line"/>
+      <point x="245" y="619" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>210</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>318</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="533"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="390" y="722" type="line"/>
+      <point x="448" y="652" type="line"/>
+      <point x="278" y="532" type="line"/>
+      <point x="130" y="657" type="line"/>
+      <point x="194" y="722" type="line"/>
+      <point x="283" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="324" y="95"/>
+      <point x="369" y="131"/>
+      <point x="398" y="186" type="curve"/>
+      <point x="470" y="114" type="line"/>
+      <point x="427" y="47"/>
+      <point x="357" y="3"/>
+      <point x="279" y="0" type="curve"/>
+      <point x="275.505" y="-0.173287"/>
+      <point x="272.02" y="-0.258992"/>
+      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
+      <point x="151.738" y="-0.258992"/>
+      <point x="48" y="96.639"/>
+      <point x="48" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="331"/>
+      <point x="137" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="339" y="502"/>
+      <point x="398" y="470"/>
+      <point x="442" y="411" type="curve"/>
+      <point x="372" y="342" type="line"/>
+      <point x="346" y="386"/>
+      <point x="310" y="409"/>
+      <point x="276" y="409" type="curve" smooth="yes"/>
+      <point x="198" y="409"/>
+      <point x="142" y="295"/>
+      <point x="142" y="221" type="curve" smooth="yes"/>
+      <point x="142" y="117.281"/>
+      <point x="230.54" y="92.8792"/>
+      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
+      <point x="272.896" y="92.8792"/>
+      <point x="274.494" y="92.9207"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="657"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="454" y="897" type="line"/>
+      <point x="513" y="824" type="line"/>
+      <point x="339" y="701" type="line"/>
+      <point x="187" y="830" type="line"/>
+      <point x="252" y="897" type="line"/>
+      <point x="343" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="335" y="-1" type="curve" smooth="yes"/>
+      <point x="179" y="-1"/>
+      <point x="48" y="127"/>
+      <point x="48" y="294" type="curve" smooth="yes"/>
+      <point x="48" y="454"/>
+      <point x="167" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="386" y="681"/>
+      <point x="426" y="667"/>
+      <point x="460" y="651" type="curve"/>
+      <point x="460" y="665" type="line"/>
+      <point x="549" y="665" type="line"/>
+      <point x="549" y="502" type="line"/>
+      <point x="460" y="502" type="line"/>
+      <point x="460" y="539" type="line"/>
+      <point x="438" y="561"/>
+      <point x="400" y="585"/>
+      <point x="341" y="585" type="curve" smooth="yes"/>
+      <point x="232" y="585"/>
+      <point x="143" y="411"/>
+      <point x="143" y="296" type="curve" smooth="yes"/>
+      <point x="143" y="186"/>
+      <point x="229" y="95"/>
+      <point x="335" y="95" type="curve" smooth="yes"/>
+      <point x="414" y="95"/>
+      <point x="482" y="140"/>
+      <point x="523" y="221" type="curve"/>
+      <point x="595" y="149" type="line"/>
+      <point x="538" y="56"/>
+      <point x="440" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="533"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="194" y="-54" type="line"/>
+      <point x="215" y="6" type="line"/>
+      <point x="122" y="30"/>
+      <point x="48" y="115"/>
+      <point x="48" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="331"/>
+      <point x="137" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="339" y="502"/>
+      <point x="398" y="470"/>
+      <point x="442" y="411" type="curve"/>
+      <point x="372" y="342" type="line"/>
+      <point x="346" y="386"/>
+      <point x="310" y="409"/>
+      <point x="276" y="409" type="curve" smooth="yes"/>
+      <point x="198" y="409"/>
+      <point x="142" y="295"/>
+      <point x="142" y="221" type="curve" smooth="yes"/>
+      <point x="142" y="117.281"/>
+      <point x="230.54" y="92.8792"/>
+      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
+      <point x="272.896" y="92.8792"/>
+      <point x="274.494" y="92.9207"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="324" y="95"/>
+      <point x="369" y="131"/>
+      <point x="398" y="186" type="curve"/>
+      <point x="470" y="114" type="line"/>
+      <point x="427" y="47"/>
+      <point x="357" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="268" y="0" type="line"/>
+      <point x="267" y="-33" type="line"/>
+      <point x="320" y="-38"/>
+      <point x="358" y="-60"/>
+      <point x="358" y="-115" type="curve" smooth="yes"/>
+      <point x="358" y="-167"/>
+      <point x="315" y="-196"/>
+      <point x="263" y="-196" type="curve" smooth="yes"/>
+      <point x="232" y="-196"/>
+      <point x="210" y="-186"/>
+      <point x="187" y="-157" type="curve"/>
+      <point x="231" y="-123" type="line"/>
+      <point x="237" y="-132"/>
+      <point x="249" y="-139"/>
+      <point x="263" y="-139" type="curve" smooth="yes"/>
+      <point x="279" y="-139"/>
+      <point x="291" y="-130"/>
+      <point x="291" y="-115" type="curve" smooth="yes"/>
+      <point x="291" y="-99"/>
+      <point x="279" y="-90"/>
+      <point x="259" y="-90" type="curve" smooth="yes"/>
+      <point x="252" y="-90"/>
+      <point x="241" y="-93"/>
+      <point x="236" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="657"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="274" y="-54" type="line"/>
+      <point x="294" y="2" type="line"/>
+      <point x="156" y="22"/>
+      <point x="48" y="142"/>
+      <point x="48" y="294" type="curve" smooth="yes"/>
+      <point x="48" y="454"/>
+      <point x="167" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="386" y="681"/>
+      <point x="426" y="667"/>
+      <point x="460" y="651" type="curve"/>
+      <point x="460" y="665" type="line"/>
+      <point x="549" y="665" type="line"/>
+      <point x="549" y="502" type="line"/>
+      <point x="460" y="502" type="line"/>
+      <point x="460" y="539" type="line"/>
+      <point x="438" y="561"/>
+      <point x="400" y="585"/>
+      <point x="341" y="585" type="curve" smooth="yes"/>
+      <point x="232" y="585"/>
+      <point x="143" y="411"/>
+      <point x="143" y="296" type="curve" smooth="yes"/>
+      <point x="143" y="186"/>
+      <point x="229" y="95"/>
+      <point x="335" y="95" type="curve" smooth="yes"/>
+      <point x="414" y="95"/>
+      <point x="482" y="140"/>
+      <point x="523" y="221" type="curve"/>
+      <point x="595" y="149" type="line"/>
+      <point x="540" y="60"/>
+      <point x="448" y="4"/>
+      <point x="348" y="0" type="curve"/>
+      <point x="347" y="-33" type="line"/>
+      <point x="400" y="-38"/>
+      <point x="438" y="-60"/>
+      <point x="438" y="-115" type="curve" smooth="yes"/>
+      <point x="438" y="-167"/>
+      <point x="395" y="-196"/>
+      <point x="343" y="-196" type="curve" smooth="yes"/>
+      <point x="312" y="-196"/>
+      <point x="290" y="-186"/>
+      <point x="267" y="-157" type="curve"/>
+      <point x="311" y="-123" type="line"/>
+      <point x="317" y="-132"/>
+      <point x="329" y="-139"/>
+      <point x="343" y="-139" type="curve" smooth="yes"/>
+      <point x="359" y="-139"/>
+      <point x="371" y="-130"/>
+      <point x="371" y="-115" type="curve" smooth="yes"/>
+      <point x="371" y="-99"/>
+      <point x="359" y="-90"/>
+      <point x="339" y="-90" type="curve" smooth="yes"/>
+      <point x="332" y="-90"/>
+      <point x="321" y="-93"/>
+      <point x="316" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="533"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="324" y="95"/>
+      <point x="369" y="131"/>
+      <point x="398" y="186" type="curve"/>
+      <point x="470" y="114" type="line"/>
+      <point x="427" y="47"/>
+      <point x="357" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.505" y="-0.173287"/>
+      <point x="272.02" y="-0.258992"/>
+      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
+      <point x="151.738" y="-0.258992"/>
+      <point x="48" y="96.639"/>
+      <point x="48" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="331"/>
+      <point x="137" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="339" y="502"/>
+      <point x="398" y="470"/>
+      <point x="442" y="411" type="curve"/>
+      <point x="372" y="342" type="line"/>
+      <point x="346" y="386"/>
+      <point x="310" y="409"/>
+      <point x="276" y="409" type="curve" smooth="yes"/>
+      <point x="198" y="409"/>
+      <point x="142" y="295"/>
+      <point x="142" y="221" type="curve" smooth="yes"/>
+      <point x="142" y="117.281"/>
+      <point x="230.54" y="92.8792"/>
+      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
+      <point x="272.896" y="92.8792"/>
+      <point x="274.494" y="92.9207"/>
+    </contour>
+    <contour>
+      <point x="179" y="520" type="line"/>
+      <point x="120" y="585" type="line"/>
+      <point x="291" y="720" type="line"/>
+      <point x="439" y="580" type="line"/>
+      <point x="375" y="521" type="line"/>
+      <point x="285" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="657"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="335" y="-1" type="curve" smooth="yes"/>
+      <point x="179" y="-1"/>
+      <point x="48" y="127"/>
+      <point x="48" y="294" type="curve" smooth="yes"/>
+      <point x="48" y="454"/>
+      <point x="167" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="386" y="681"/>
+      <point x="426" y="667"/>
+      <point x="460" y="651" type="curve"/>
+      <point x="460" y="665" type="line"/>
+      <point x="549" y="665" type="line"/>
+      <point x="549" y="502" type="line"/>
+      <point x="460" y="502" type="line"/>
+      <point x="460" y="539" type="line"/>
+      <point x="438" y="561"/>
+      <point x="400" y="585"/>
+      <point x="341" y="585" type="curve" smooth="yes"/>
+      <point x="232" y="585"/>
+      <point x="143" y="411"/>
+      <point x="143" y="296" type="curve" smooth="yes"/>
+      <point x="143" y="186"/>
+      <point x="229" y="95"/>
+      <point x="335" y="95" type="curve" smooth="yes"/>
+      <point x="414" y="95"/>
+      <point x="482" y="140"/>
+      <point x="523" y="221" type="curve"/>
+      <point x="595" y="149" type="line"/>
+      <point x="538" y="56"/>
+      <point x="440" y="-1"/>
+    </contour>
+    <contour>
+      <point x="243" y="690" type="line"/>
+      <point x="183" y="756" type="line"/>
+      <point x="357" y="895" type="line"/>
+      <point x="509" y="751" type="line"/>
+      <point x="443" y="691" type="line"/>
+      <point x="351" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="526"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="184" y="-54" type="line"/>
+      <point x="209" y="17" type="line"/>
+      <point x="259" y="21" type="line"/>
+      <point x="257" y="-33" type="line"/>
+      <point x="310" y="-38"/>
+      <point x="348" y="-60"/>
+      <point x="348" y="-115" type="curve" smooth="yes"/>
+      <point x="348" y="-167"/>
+      <point x="305" y="-196"/>
+      <point x="253" y="-196" type="curve" smooth="yes"/>
+      <point x="222" y="-196"/>
+      <point x="200" y="-186"/>
+      <point x="177" y="-157" type="curve"/>
+      <point x="221" y="-123" type="line"/>
+      <point x="227" y="-132"/>
+      <point x="239" y="-139"/>
+      <point x="253" y="-139" type="curve" smooth="yes"/>
+      <point x="269" y="-139"/>
+      <point x="281" y="-130"/>
+      <point x="281" y="-115" type="curve" smooth="yes"/>
+      <point x="281" y="-99"/>
+      <point x="269" y="-90"/>
+      <point x="249" y="-90" type="curve" smooth="yes"/>
+      <point x="242" y="-90"/>
+      <point x="231" y="-93"/>
+      <point x="226" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="532"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="297" y="90" type="curve"/>
+      <point x="295" y="22" type="line"/>
+      <point x="206" y="-9" type="line"/>
+      <point x="208" y="98" type="line"/>
+      <point x="102" y="135"/>
+      <point x="48" y="216"/>
+      <point x="48" y="308" type="curve" smooth="yes"/>
+      <point x="48" y="416"/>
+      <point x="109" y="539"/>
+      <point x="220" y="580" type="curve"/>
+      <point x="222" y="648" type="line"/>
+      <point x="310" y="682" type="line"/>
+      <point x="308" y="588" type="line"/>
+      <point x="357" y="579"/>
+      <point x="407" y="547"/>
+      <point x="442" y="499" type="curve"/>
+      <point x="372" y="430" type="line"/>
+      <point x="350" y="466"/>
+      <point x="329" y="487"/>
+      <point x="307" y="493" type="curve"/>
+      <point x="304" y="383"/>
+      <point x="297" y="185"/>
+      <point x="297" y="185" type="curve"/>
+      <point x="335" y="196"/>
+      <point x="376" y="231"/>
+      <point x="398" y="274" type="curve"/>
+      <point x="468" y="203" type="line"/>
+      <point x="428" y="141"/>
+      <point x="367" y="98"/>
+    </contour>
+    <contour>
+      <point x="210" y="197" type="curve"/>
+      <point x="218" y="476" type="line"/>
+      <point x="161" y="433"/>
+      <point x="140" y="349"/>
+      <point x="140" y="311" type="curve" smooth="yes"/>
+      <point x="140" y="266"/>
+      <point x="163" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="533"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="324" y="95"/>
+      <point x="369" y="131"/>
+      <point x="398" y="186" type="curve"/>
+      <point x="470" y="114" type="line"/>
+      <point x="427" y="47"/>
+      <point x="357" y="3"/>
+      <point x="279" y="0" type="curve"/>
+      <point x="275.505" y="-0.173287"/>
+      <point x="272.02" y="-0.258992"/>
+      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
+      <point x="151.738" y="-0.258992"/>
+      <point x="48" y="96.639"/>
+      <point x="48" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="331"/>
+      <point x="137" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="339" y="502"/>
+      <point x="398" y="470"/>
+      <point x="442" y="411" type="curve"/>
+      <point x="372" y="342" type="line"/>
+      <point x="346" y="386"/>
+      <point x="310" y="409"/>
+      <point x="276" y="409" type="curve" smooth="yes"/>
+      <point x="198" y="409"/>
+      <point x="142" y="295"/>
+      <point x="142" y="221" type="curve" smooth="yes"/>
+      <point x="142" y="117.281"/>
+      <point x="230.54" y="92.8792"/>
+      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
+      <point x="272.896" y="92.8792"/>
+      <point x="274.494" y="92.9207"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="657"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="335" y="-1" type="curve" smooth="yes"/>
+      <point x="179" y="-1"/>
+      <point x="48" y="127"/>
+      <point x="48" y="294" type="curve" smooth="yes"/>
+      <point x="48" y="454"/>
+      <point x="167" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="386" y="681"/>
+      <point x="426" y="667"/>
+      <point x="460" y="651" type="curve"/>
+      <point x="460" y="665" type="line"/>
+      <point x="549" y="665" type="line"/>
+      <point x="549" y="502" type="line"/>
+      <point x="460" y="502" type="line"/>
+      <point x="460" y="539" type="line"/>
+      <point x="438" y="561"/>
+      <point x="400" y="585"/>
+      <point x="341" y="585" type="curve" smooth="yes"/>
+      <point x="232" y="585"/>
+      <point x="143" y="411"/>
+      <point x="143" y="296" type="curve" smooth="yes"/>
+      <point x="143" y="186"/>
+      <point x="229" y="95"/>
+      <point x="335" y="95" type="curve" smooth="yes"/>
+      <point x="414" y="95"/>
+      <point x="482" y="140"/>
+      <point x="523" y="221" type="curve"/>
+      <point x="595" y="149" type="line"/>
+      <point x="538" y="56"/>
+      <point x="440" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="276"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="208" y="454" type="line"/>
+      <point x="194" y="332" type="line"/>
+      <point x="80" y="317" type="line"/>
+      <point x="93" y="439" type="line"/>
+    </contour>
+    <contour>
+      <point x="181" y="133" type="line"/>
+      <point x="170" y="12" type="line"/>
+      <point x="55" y="-4" type="line"/>
+      <point x="69" y="118" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>153</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="343"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="164" y="125" type="line"/>
+      <point x="263" y="69" type="line"/>
+      <point x="156" y="-121" type="line"/>
+      <point x="71" y="-73" type="line"/>
+      <point x="120" y="14" type="line"/>
+      <point x="78" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-121</integer>
+            <key>width</key>
+            <integer>246</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>192</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>.notdef</key>
+    <string>_notdef.glif</string>
+    <key>A</key>
+    <string>A_.glif</string>
+    <key>AE</key>
+    <string>A_E_.glif</string>
+    <key>Aacute</key>
+    <string>A_acute.glif</string>
+    <key>Abreve</key>
+    <string>A_breve.glif</string>
+    <key>Acircumflex</key>
+    <string>A_circumflex.glif</string>
+    <key>Adieresis</key>
+    <string>A_dieresis.glif</string>
+    <key>Agrave</key>
+    <string>A_grave.glif</string>
+    <key>Aogonek</key>
+    <string>A_ogonek.glif</string>
+    <key>Aring</key>
+    <string>A_ring.glif</string>
+    <key>Atilde</key>
+    <string>A_tilde.glif</string>
+    <key>B</key>
+    <string>B_.glif</string>
+    <key>C</key>
+    <string>C_.glif</string>
+    <key>Cacute</key>
+    <string>C_acute.glif</string>
+    <key>Ccaron</key>
+    <string>C_caron.glif</string>
+    <key>Ccedilla</key>
+    <string>C_cedilla.glif</string>
+    <key>D</key>
+    <string>D_.glif</string>
+    <key>Dcaron</key>
+    <string>D_caron.glif</string>
+    <key>Dcroat</key>
+    <string>D_croat.glif</string>
+    <key>E</key>
+    <string>E_.glif</string>
+    <key>Eacute</key>
+    <string>E_acute.glif</string>
+    <key>Ecaron</key>
+    <string>E_caron.glif</string>
+    <key>Ecircumflex</key>
+    <string>E_circumflex.glif</string>
+    <key>Edieresis</key>
+    <string>E_dieresis.glif</string>
+    <key>Egrave</key>
+    <string>E_grave.glif</string>
+    <key>Eogonek</key>
+    <string>E_ogonek.glif</string>
+    <key>Eth</key>
+    <string>E_th.glif</string>
+    <key>Euro</key>
+    <string>E_uro.glif</string>
+    <key>F</key>
+    <string>F_.glif</string>
+    <key>G</key>
+    <string>G_.glif</string>
+    <key>H</key>
+    <string>H_.glif</string>
+    <key>I</key>
+    <string>I_.glif</string>
+    <key>Iacute</key>
+    <string>I_acute.glif</string>
+    <key>Icircumflex</key>
+    <string>I_circumflex.glif</string>
+    <key>Idieresis</key>
+    <string>I_dieresis.glif</string>
+    <key>Igrave</key>
+    <string>I_grave.glif</string>
+    <key>J</key>
+    <string>J_.glif</string>
+    <key>K</key>
+    <string>K_.glif</string>
+    <key>L</key>
+    <string>L_.glif</string>
+    <key>Lacute</key>
+    <string>L_acute.glif</string>
+    <key>Lcaron</key>
+    <string>L_caron.glif</string>
+    <key>Lslash</key>
+    <string>L_slash.glif</string>
+    <key>M</key>
+    <string>M_.glif</string>
+    <key>N</key>
+    <string>N_.glif</string>
+    <key>Nacute</key>
+    <string>N_acute.glif</string>
+    <key>Ncaron</key>
+    <string>N_caron.glif</string>
+    <key>Ntilde</key>
+    <string>N_tilde.glif</string>
+    <key>O</key>
+    <string>O_.glif</string>
+    <key>OE</key>
+    <string>O_E_.glif</string>
+    <key>Oacute</key>
+    <string>O_acute.glif</string>
+    <key>Ocircumflex</key>
+    <string>O_circumflex.glif</string>
+    <key>Odieresis</key>
+    <string>O_dieresis.glif</string>
+    <key>Ograve</key>
+    <string>O_grave.glif</string>
+    <key>Ohungarumlaut</key>
+    <string>O_hungarumlaut.glif</string>
+    <key>Oslash</key>
+    <string>O_slash.glif</string>
+    <key>Otilde</key>
+    <string>O_tilde.glif</string>
+    <key>P</key>
+    <string>P_.glif</string>
+    <key>Q</key>
+    <string>Q_.glif</string>
+    <key>R</key>
+    <string>R_.glif</string>
+    <key>Racute</key>
+    <string>R_acute.glif</string>
+    <key>Rcaron</key>
+    <string>R_caron.glif</string>
+    <key>S</key>
+    <string>S_.glif</string>
+    <key>Sacute</key>
+    <string>S_acute.glif</string>
+    <key>Scaron</key>
+    <string>S_caron.glif</string>
+    <key>Scedilla</key>
+    <string>S_cedilla.glif</string>
+    <key>T</key>
+    <string>T_.glif</string>
+    <key>Tcaron</key>
+    <string>T_caron.glif</string>
+    <key>Thorn</key>
+    <string>T_horn.glif</string>
+    <key>U</key>
+    <string>U_.glif</string>
+    <key>Uacute</key>
+    <string>U_acute.glif</string>
+    <key>Ucircumflex</key>
+    <string>U_circumflex.glif</string>
+    <key>Udieresis</key>
+    <string>U_dieresis.glif</string>
+    <key>Ugrave</key>
+    <string>U_grave.glif</string>
+    <key>Uhungarumlaut</key>
+    <string>U_hungarumlaut.glif</string>
+    <key>Uring</key>
+    <string>U_ring.glif</string>
+    <key>V</key>
+    <string>V_.glif</string>
+    <key>W</key>
+    <string>W_.glif</string>
+    <key>X</key>
+    <string>X_.glif</string>
+    <key>Y</key>
+    <string>Y_.glif</string>
+    <key>Yacute</key>
+    <string>Y_acute.glif</string>
+    <key>Ydieresis</key>
+    <string>Y_dieresis.glif</string>
+    <key>Z</key>
+    <string>Z_.glif</string>
+    <key>Zacute</key>
+    <string>Z_acute.glif</string>
+    <key>Zcaron</key>
+    <string>Z_caron.glif</string>
+    <key>Zdotaccent</key>
+    <string>Z_dotaccent.glif</string>
+    <key>a</key>
+    <string>a.glif</string>
+    <key>aacute</key>
+    <string>aacute.glif</string>
+    <key>abreve</key>
+    <string>abreve.glif</string>
+    <key>acircumflex</key>
+    <string>acircumflex.glif</string>
+    <key>acute</key>
+    <string>acute.glif</string>
+    <key>adieresis</key>
+    <string>adieresis.glif</string>
+    <key>ae</key>
+    <string>ae.glif</string>
+    <key>agrave</key>
+    <string>agrave.glif</string>
+    <key>ampersand</key>
+    <string>ampersand.glif</string>
+    <key>aogonek</key>
+    <string>aogonek.glif</string>
+    <key>aring</key>
+    <string>aring.glif</string>
+    <key>asciicircum</key>
+    <string>asciicircum.glif</string>
+    <key>asciitilde</key>
+    <string>asciitilde.glif</string>
+    <key>asterisk</key>
+    <string>asterisk.glif</string>
+    <key>at</key>
+    <string>at.glif</string>
+    <key>atilde</key>
+    <string>atilde.glif</string>
+    <key>b</key>
+    <string>b.glif</string>
+    <key>backslash</key>
+    <string>backslash.glif</string>
+    <key>bar</key>
+    <string>bar.glif</string>
+    <key>braceleft</key>
+    <string>braceleft.glif</string>
+    <key>braceright</key>
+    <string>braceright.glif</string>
+    <key>bracketleft</key>
+    <string>bracketleft.glif</string>
+    <key>bracketright</key>
+    <string>bracketright.glif</string>
+    <key>breve</key>
+    <string>breve.glif</string>
+    <key>bullet</key>
+    <string>bullet.glif</string>
+    <key>c</key>
+    <string>c.glif</string>
+    <key>cacute</key>
+    <string>cacute.glif</string>
+    <key>caron</key>
+    <string>caron.glif</string>
+    <key>ccaron</key>
+    <string>ccaron.glif</string>
+    <key>ccedilla</key>
+    <string>ccedilla.glif</string>
+    <key>cedilla</key>
+    <string>cedilla.glif</string>
+    <key>cent</key>
+    <string>cent.glif</string>
+    <key>colon</key>
+    <string>colon.glif</string>
+    <key>comma</key>
+    <string>comma.glif</string>
+    <key>copyright</key>
+    <string>copyright.glif</string>
+    <key>currency</key>
+    <string>currency.glif</string>
+    <key>d</key>
+    <string>d.glif</string>
+    <key>dcaron</key>
+    <string>dcaron.glif</string>
+    <key>dcroat</key>
+    <string>dcroat.glif</string>
+    <key>degree</key>
+    <string>degree.glif</string>
+    <key>dieresis</key>
+    <string>dieresis.glif</string>
+    <key>divide</key>
+    <string>divide.glif</string>
+    <key>dollar</key>
+    <string>dollar.glif</string>
+    <key>dotaccent</key>
+    <string>dotaccent.glif</string>
+    <key>e</key>
+    <string>e.glif</string>
+    <key>eacute</key>
+    <string>eacute.glif</string>
+    <key>ecaron</key>
+    <string>ecaron.glif</string>
+    <key>ecircumflex</key>
+    <string>ecircumflex.glif</string>
+    <key>edieresis</key>
+    <string>edieresis.glif</string>
+    <key>egrave</key>
+    <string>egrave.glif</string>
+    <key>eight</key>
+    <string>eight.glif</string>
+    <key>ellipsis</key>
+    <string>ellipsis.glif</string>
+    <key>emdash</key>
+    <string>emdash.glif</string>
+    <key>endash</key>
+    <string>endash.glif</string>
+    <key>eogonek</key>
+    <string>eogonek.glif</string>
+    <key>equal</key>
+    <string>equal.glif</string>
+    <key>eth</key>
+    <string>eth.glif</string>
+    <key>exclam</key>
+    <string>exclam.glif</string>
+    <key>exclamdown</key>
+    <string>exclamdown.glif</string>
+    <key>f</key>
+    <string>f.glif</string>
+    <key>five</key>
+    <string>five.glif</string>
+    <key>four</key>
+    <string>four.glif</string>
+    <key>g</key>
+    <string>g.glif</string>
+    <key>germandbls</key>
+    <string>germandbls.glif</string>
+    <key>grave</key>
+    <string>grave.glif</string>
+    <key>greater</key>
+    <string>greater.glif</string>
+    <key>guillemotleft</key>
+    <string>guillemotleft.glif</string>
+    <key>guillemotright</key>
+    <string>guillemotright.glif</string>
+    <key>guilsinglleft</key>
+    <string>guilsinglleft.glif</string>
+    <key>guilsinglright</key>
+    <string>guilsinglright.glif</string>
+    <key>h</key>
+    <string>h.glif</string>
+    <key>hungarumlaut</key>
+    <string>hungarumlaut.glif</string>
+    <key>hyphen</key>
+    <string>hyphen.glif</string>
+    <key>i</key>
+    <string>i.glif</string>
+    <key>iacute</key>
+    <string>iacute.glif</string>
+    <key>icircumflex</key>
+    <string>icircumflex.glif</string>
+    <key>idieresis</key>
+    <string>idieresis.glif</string>
+    <key>igrave</key>
+    <string>igrave.glif</string>
+    <key>j</key>
+    <string>j.glif</string>
+    <key>k</key>
+    <string>k.glif</string>
+    <key>l</key>
+    <string>l.glif</string>
+    <key>lacute</key>
+    <string>lacute.glif</string>
+    <key>lcaron</key>
+    <string>lcaron.glif</string>
+    <key>less</key>
+    <string>less.glif</string>
+    <key>logicalnot</key>
+    <string>logicalnot.glif</string>
+    <key>lslash</key>
+    <string>lslash.glif</string>
+    <key>m</key>
+    <string>m.glif</string>
+    <key>macron</key>
+    <string>macron.glif</string>
+    <key>mu</key>
+    <string>mu.glif</string>
+    <key>multiply</key>
+    <string>multiply.glif</string>
+    <key>n</key>
+    <string>n.glif</string>
+    <key>nacute</key>
+    <string>nacute.glif</string>
+    <key>ncaron</key>
+    <string>ncaron.glif</string>
+    <key>nine</key>
+    <string>nine.glif</string>
+    <key>ntilde</key>
+    <string>ntilde.glif</string>
+    <key>numbersign</key>
+    <string>numbersign.glif</string>
+    <key>o</key>
+    <string>o.glif</string>
+    <key>oacute</key>
+    <string>oacute.glif</string>
+    <key>ocircumflex</key>
+    <string>ocircumflex.glif</string>
+    <key>odieresis</key>
+    <string>odieresis.glif</string>
+    <key>oe</key>
+    <string>oe.glif</string>
+    <key>ogonek</key>
+    <string>ogonek.glif</string>
+    <key>ograve</key>
+    <string>ograve.glif</string>
+    <key>ohungarumlaut</key>
+    <string>ohungarumlaut.glif</string>
+    <key>one</key>
+    <string>one.glif</string>
+    <key>onesuperior</key>
+    <string>onesuperior.glif</string>
+    <key>ordfeminine</key>
+    <string>ordfeminine.glif</string>
+    <key>ordmasculine</key>
+    <string>ordmasculine.glif</string>
+    <key>oslash</key>
+    <string>oslash.glif</string>
+    <key>otilde</key>
+    <string>otilde.glif</string>
+    <key>p</key>
+    <string>p.glif</string>
+    <key>paragraph</key>
+    <string>paragraph.glif</string>
+    <key>parenleft</key>
+    <string>parenleft.glif</string>
+    <key>parenright</key>
+    <string>parenright.glif</string>
+    <key>percent</key>
+    <string>percent.glif</string>
+    <key>period</key>
+    <string>period.glif</string>
+    <key>periodcentered</key>
+    <string>periodcentered.glif</string>
+    <key>plus</key>
+    <string>plus.glif</string>
+    <key>plusminus</key>
+    <string>plusminus.glif</string>
+    <key>q</key>
+    <string>q.glif</string>
+    <key>question</key>
+    <string>question.glif</string>
+    <key>questiondown</key>
+    <string>questiondown.glif</string>
+    <key>quotedbl</key>
+    <string>quotedbl.glif</string>
+    <key>quotedblleft</key>
+    <string>quotedblleft.glif</string>
+    <key>quotedblright</key>
+    <string>quotedblright.glif</string>
+    <key>quoteleft</key>
+    <string>quoteleft.glif</string>
+    <key>quoteright</key>
+    <string>quoteright.glif</string>
+    <key>quotesingle</key>
+    <string>quotesingle.glif</string>
+    <key>r</key>
+    <string>r.glif</string>
+    <key>racute</key>
+    <string>racute.glif</string>
+    <key>rcaron</key>
+    <string>rcaron.glif</string>
+    <key>registered</key>
+    <string>registered.glif</string>
+    <key>s</key>
+    <string>s.glif</string>
+    <key>sacute</key>
+    <string>sacute.glif</string>
+    <key>scaron</key>
+    <string>scaron.glif</string>
+    <key>scedilla</key>
+    <string>scedilla.glif</string>
+    <key>section</key>
+    <string>section.glif</string>
+    <key>semicolon</key>
+    <string>semicolon.glif</string>
+    <key>seven</key>
+    <string>seven.glif</string>
+    <key>six</key>
+    <string>six.glif</string>
+    <key>slash</key>
+    <string>slash.glif</string>
+    <key>space</key>
+    <string>space.glif</string>
+    <key>sterling</key>
+    <string>sterling.glif</string>
+    <key>t</key>
+    <string>t.glif</string>
+    <key>tcaron</key>
+    <string>tcaron.glif</string>
+    <key>thorn</key>
+    <string>thorn.glif</string>
+    <key>three</key>
+    <string>three.glif</string>
+    <key>threesuperior</key>
+    <string>threesuperior.glif</string>
+    <key>trademark</key>
+    <string>trademark.glif</string>
+    <key>two</key>
+    <string>two.glif</string>
+    <key>twosuperior</key>
+    <string>twosuperior.glif</string>
+    <key>u</key>
+    <string>u.glif</string>
+    <key>uacute</key>
+    <string>uacute.glif</string>
+    <key>ucircumflex</key>
+    <string>ucircumflex.glif</string>
+    <key>udieresis</key>
+    <string>udieresis.glif</string>
+    <key>ugrave</key>
+    <string>ugrave.glif</string>
+    <key>uhungarumlaut</key>
+    <string>uhungarumlaut.glif</string>
+    <key>underscore</key>
+    <string>underscore.glif</string>
+    <key>uni00AD</key>
+    <string>uni00A_D_.glif</string>
+    <key>uni0162</key>
+    <string>uni0162.glif</string>
+    <key>uni0163</key>
+    <string>uni0163.glif</string>
+    <key>uring</key>
+    <string>uring.glif</string>
+    <key>v</key>
+    <string>v.glif</string>
+    <key>w</key>
+    <string>w.glif</string>
+    <key>x</key>
+    <string>x.glif</string>
+    <key>y</key>
+    <string>y.glif</string>
+    <key>yacute</key>
+    <string>yacute.glif</string>
+    <key>ydieresis</key>
+    <string>ydieresis.glif</string>
+    <key>yen</key>
+    <string>yen.glif</string>
+    <key>z</key>
+    <string>z.glif</string>
+    <key>zacute</key>
+    <string>zacute.glif</string>
+    <key>zcaron</key>
+    <string>zcaron.glif</string>
+    <key>zdotaccent</key>
+    <string>zdotaccent.glif</string>
+    <key>zero</key>
+    <string>zero.glif</string>
+    <key>quotedblbase</key>
+    <string>quotedblbase.glif</string>
+    <key>quotesinglbase</key>
+    <string>quotesinglbase.glif</string>
+    <key>Ccircumflex</key>
+    <string>C_circumflex.glif</string>
+    <key>Gcircumflex</key>
+    <string>G_circumflex.glif</string>
+    <key>Hcircumflex</key>
+    <string>H_circumflex.glif</string>
+    <key>Jcircumflex</key>
+    <string>J_circumflex.glif</string>
+    <key>Scircumflex</key>
+    <string>S_circumflex.glif</string>
+    <key>Ubreve</key>
+    <string>U_breve.glif</string>
+    <key>ccircumflex</key>
+    <string>ccircumflex.glif</string>
+    <key>gcircumflex</key>
+    <string>gcircumflex.glif</string>
+    <key>hcircumflex</key>
+    <string>hcircumflex.glif</string>
+    <key>jcircumflex</key>
+    <string>jcircumflex.glif</string>
+    <key>scircumflex</key>
+    <string>scircumflex.glif</string>
+    <key>ubreve</key>
+    <string>ubreve.glif</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="602"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="277" y="177" type="curve" smooth="yes"/>
+      <point x="132" y="177"/>
+      <point x="12" y="298"/>
+      <point x="12" y="447" type="curve" smooth="yes"/>
+      <point x="12" y="596"/>
+      <point x="132" y="718"/>
+      <point x="277" y="718" type="curve" smooth="yes"/>
+      <point x="423" y="718"/>
+      <point x="542" y="596"/>
+      <point x="542" y="447" type="curve" smooth="yes"/>
+      <point x="542" y="298"/>
+      <point x="423" y="177"/>
+    </contour>
+    <contour>
+      <point x="277" y="648" type="curve" smooth="yes"/>
+      <point x="170" y="648"/>
+      <point x="82" y="558"/>
+      <point x="82" y="447" type="curve" smooth="yes"/>
+      <point x="82" y="336"/>
+      <point x="170" y="247"/>
+      <point x="277" y="247" type="curve" smooth="yes"/>
+      <point x="385" y="247"/>
+      <point x="472" y="336"/>
+      <point x="472" y="447" type="curve" smooth="yes"/>
+      <point x="472" y="558"/>
+      <point x="385" y="648"/>
+    </contour>
+    <contour>
+      <point x="275" y="318" type="curve" smooth="yes"/>
+      <point x="205" y="318"/>
+      <point x="147" y="377"/>
+      <point x="147" y="444" type="curve" smooth="yes"/>
+      <point x="147" y="527"/>
+      <point x="202" y="580"/>
+      <point x="285" y="580" type="curve" smooth="yes"/>
+      <point x="315" y="580"/>
+      <point x="352" y="567"/>
+      <point x="391" y="526" type="curve"/>
+      <point x="335" y="475" type="line"/>
+      <point x="319" y="494"/>
+      <point x="299" y="501"/>
+      <point x="285" y="501" type="curve" smooth="yes"/>
+      <point x="254" y="501"/>
+      <point x="228" y="484"/>
+      <point x="228" y="444" type="curve" smooth="yes"/>
+      <point x="228" y="416"/>
+      <point x="253" y="398"/>
+      <point x="275" y="398" type="curve" smooth="yes"/>
+      <point x="304" y="398"/>
+      <point x="320" y="412"/>
+      <point x="335" y="440" type="curve"/>
+      <point x="412" y="419" type="line"/>
+      <point x="386" y="357"/>
+      <point x="335" y="318"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>12</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>472</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="526"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="419" y="251" type="curve" smooth="yes"/>
+      <point x="419" y="222"/>
+      <point x="412" y="195"/>
+      <point x="399" y="171" type="curve"/>
+      <point x="466" y="104" type="line"/>
+      <point x="401" y="38" type="line"/>
+      <point x="333" y="105" type="line"/>
+      <point x="309" y="91"/>
+      <point x="281" y="83"/>
+      <point x="252" y="83" type="curve" smooth="yes"/>
+      <point x="222" y="83"/>
+      <point x="193" y="91"/>
+      <point x="169" y="105" type="curve"/>
+      <point x="102" y="37" type="line"/>
+      <point x="36" y="103" type="line"/>
+      <point x="104" y="171" type="line"/>
+      <point x="91" y="195"/>
+      <point x="83" y="223"/>
+      <point x="83" y="251" type="curve" smooth="yes"/>
+      <point x="83" y="280"/>
+      <point x="92" y="308"/>
+      <point x="105" y="333" type="curve"/>
+      <point x="36" y="403" type="line"/>
+      <point x="102" y="468" type="line"/>
+      <point x="172" y="398" type="line"/>
+      <point x="196" y="412"/>
+      <point x="223" y="418"/>
+      <point x="252" y="418" type="curve" smooth="yes"/>
+      <point x="281" y="418"/>
+      <point x="307" y="412"/>
+      <point x="332" y="398" type="curve"/>
+      <point x="401" y="468" type="line"/>
+      <point x="466" y="403" type="line"/>
+      <point x="398" y="334" type="line"/>
+      <point x="413" y="309"/>
+      <point x="419" y="281"/>
+    </contour>
+    <contour>
+      <point x="252" y="175" type="curve" smooth="yes"/>
+      <point x="293" y="175"/>
+      <point x="327" y="209"/>
+      <point x="327" y="251" type="curve" smooth="yes"/>
+      <point x="327" y="293"/>
+      <point x="293" y="326"/>
+      <point x="252" y="326" type="curve" smooth="yes"/>
+      <point x="210" y="326"/>
+      <point x="175" y="293"/>
+      <point x="175" y="251" type="curve" smooth="yes"/>
+      <point x="175" y="209"/>
+      <point x="210" y="175"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="635"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="557" y="679" type="line"/>
+      <point x="646" y="624" type="line"/>
+      <point x="550" y="434" type="line"/>
+      <point x="465" y="482" type="line"/>
+      <point x="514" y="568" type="line"/>
+      <point x="472" y="592" type="line"/>
+    </contour>
+    <contour>
+      <point x="359" y="667" type="line"/>
+      <point x="452" y="684" type="line"/>
+      <point x="437" y="12" type="line"/>
+      <point x="346" y="-5" type="line"/>
+      <point x="346" y="47" type="line"/>
+      <point x="312" y="23"/>
+      <point x="273" y="5"/>
+      <point x="216" y="5" type="curve" smooth="yes"/>
+      <point x="94" y="5"/>
+      <point x="38" y="118"/>
+      <point x="38" y="228" type="curve" smooth="yes"/>
+      <point x="38" y="316"/>
+      <point x="66" y="496"/>
+      <point x="260" y="496" type="curve" smooth="yes"/>
+      <point x="290" y="496"/>
+      <point x="324" y="488"/>
+      <point x="355" y="479" type="curve"/>
+    </contour>
+    <contour>
+      <point x="349" y="171" type="curve" smooth="yes"/>
+      <point x="354" y="376" type="line"/>
+      <point x="334" y="386"/>
+      <point x="297" y="402"/>
+      <point x="255" y="402" type="curve" smooth="yes"/>
+      <point x="152" y="402"/>
+      <point x="134" y="299"/>
+      <point x="134" y="231" type="curve" smooth="yes"/>
+      <point x="134" y="179"/>
+      <point x="148" y="95"/>
+      <point x="216" y="95" type="curve" smooth="yes"/>
+      <point x="295" y="95"/>
+      <point x="348" y="149"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>355</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="642"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="386" y="897" type="line"/>
+      <point x="445" y="824" type="line"/>
+      <point x="271" y="701" type="line"/>
+      <point x="120" y="830" type="line"/>
+      <point x="185" y="897" type="line"/>
+      <point x="276" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="61" y="7" type="curve"/>
+      <point x="61" y="680" type="line"/>
+      <point x="108" y="680" type="line" smooth="yes"/>
+      <point x="218" y="680"/>
+      <point x="307" y="656"/>
+      <point x="365" y="630" type="curve"/>
+      <point x="488" y="567"/>
+      <point x="565" y="451"/>
+      <point x="565" y="304" type="curve" smooth="yes"/>
+      <point x="565" y="101"/>
+      <point x="439" y="-14"/>
+      <point x="216" y="-14" type="curve" smooth="yes"/>
+      <point x="180" y="-14"/>
+      <point x="112" y="-7"/>
+    </contour>
+    <contour>
+      <point x="386" y="123" type="curve" smooth="yes"/>
+      <point x="441" y="158"/>
+      <point x="468" y="219"/>
+      <point x="468" y="304" type="curve" smooth="yes"/>
+      <point x="468" y="414"/>
+      <point x="417" y="496"/>
+      <point x="322" y="541" type="curve"/>
+      <point x="264" y="566"/>
+      <point x="206" y="581"/>
+      <point x="158" y="583" type="curve"/>
+      <point x="158" y="86" type="line"/>
+      <point x="174" y="84"/>
+      <point x="196" y="83"/>
+      <point x="216" y="83" type="curve" smooth="yes"/>
+      <point x="265" y="83"/>
+      <point x="335" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="576"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="369" y="667" type="line"/>
+      <point x="462" y="684" type="line"/>
+      <point x="460" y="606" type="line"/>
+      <point x="563" y="606" type="line"/>
+      <point x="545" y="523" type="line"/>
+      <point x="458" y="523" type="line"/>
+      <point x="447" y="12" type="line"/>
+      <point x="356" y="-5" type="line"/>
+      <point x="356" y="47" type="line"/>
+      <point x="322" y="23"/>
+      <point x="283" y="5"/>
+      <point x="226" y="5" type="curve" smooth="yes"/>
+      <point x="104" y="5"/>
+      <point x="48" y="113"/>
+      <point x="48" y="223" type="curve" smooth="yes"/>
+      <point x="48" y="311"/>
+      <point x="76" y="486"/>
+      <point x="270" y="486" type="curve" smooth="yes"/>
+      <point x="300" y="486"/>
+      <point x="334" y="478"/>
+      <point x="365" y="469" type="curve"/>
+      <point x="366" y="523" type="line"/>
+      <point x="275" y="523" type="line"/>
+      <point x="292" y="606" type="line"/>
+      <point x="367" y="606" type="line"/>
+    </contour>
+    <contour>
+      <point x="359" y="171" type="curve" smooth="yes"/>
+      <point x="364" y="366" type="line"/>
+      <point x="344" y="376"/>
+      <point x="307" y="392"/>
+      <point x="265" y="392" type="curve" smooth="yes"/>
+      <point x="162" y="392"/>
+      <point x="144" y="294"/>
+      <point x="144" y="226" type="curve" smooth="yes"/>
+      <point x="144" y="174"/>
+      <point x="158" y="95"/>
+      <point x="226" y="95" type="curve" smooth="yes"/>
+      <point x="305" y="95"/>
+      <point x="358" y="149"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>367</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="702"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="115" y="7" type="curve"/>
+      <point x="115" y="271" type="line"/>
+      <point x="18" y="271" type="line"/>
+      <point x="35" y="373" type="line"/>
+      <point x="115" y="373" type="line"/>
+      <point x="115" y="680" type="line"/>
+      <point x="162" y="680" type="line" smooth="yes"/>
+      <point x="272" y="680"/>
+      <point x="361" y="656"/>
+      <point x="419" y="630" type="curve"/>
+      <point x="542" y="567"/>
+      <point x="619" y="451"/>
+      <point x="619" y="304" type="curve" smooth="yes"/>
+      <point x="619" y="101"/>
+      <point x="493" y="-14"/>
+      <point x="270" y="-14" type="curve" smooth="yes"/>
+      <point x="234" y="-14"/>
+      <point x="166" y="-7"/>
+    </contour>
+    <contour>
+      <point x="440" y="123" type="curve" smooth="yes"/>
+      <point x="495" y="158"/>
+      <point x="522" y="219"/>
+      <point x="522" y="304" type="curve" smooth="yes"/>
+      <point x="522" y="414"/>
+      <point x="471" y="496"/>
+      <point x="376" y="541" type="curve"/>
+      <point x="318" y="566"/>
+      <point x="260" y="581"/>
+      <point x="212" y="583" type="curve"/>
+      <point x="212" y="373" type="line"/>
+      <point x="319" y="373" type="line"/>
+      <point x="302" y="271" type="line"/>
+      <point x="212" y="271" type="line"/>
+      <point x="212" y="86" type="line"/>
+      <point x="228" y="84"/>
+      <point x="250" y="83"/>
+      <point x="270" y="83" type="curve" smooth="yes"/>
+      <point x="319" y="83"/>
+      <point x="389" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>115</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>522</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="293"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="140" y="455" type="curve" smooth="yes"/>
+      <point x="61" y="455"/>
+      <point x="-4" y="519"/>
+      <point x="-4" y="598" type="curve" smooth="yes"/>
+      <point x="-4" y="678"/>
+      <point x="61" y="742"/>
+      <point x="140" y="742" type="curve" smooth="yes"/>
+      <point x="219" y="742"/>
+      <point x="284" y="678"/>
+      <point x="284" y="598" type="curve" smooth="yes"/>
+      <point x="284" y="519"/>
+      <point x="219" y="455"/>
+    </contour>
+    <contour>
+      <point x="140" y="655" type="curve" smooth="yes"/>
+      <point x="110" y="655"/>
+      <point x="84" y="629"/>
+      <point x="84" y="598" type="curve" smooth="yes"/>
+      <point x="84" y="568"/>
+      <point x="110" y="541"/>
+      <point x="140" y="541" type="curve" smooth="yes"/>
+      <point x="170" y="541"/>
+      <point x="196" y="568"/>
+      <point x="196" y="598" type="curve" smooth="yes"/>
+      <point x="196" y="629"/>
+      <point x="170" y="655"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>655</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>196</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="552"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="369" y="667" type="line"/>
+      <point x="467" y="684" type="line"/>
+      <point x="452" y="12" type="line"/>
+      <point x="356" y="-5" type="line"/>
+      <point x="356" y="47" type="line"/>
+      <point x="322" y="23"/>
+      <point x="283" y="5"/>
+      <point x="226" y="5" type="curve" smooth="yes"/>
+      <point x="104" y="5"/>
+      <point x="48" y="118"/>
+      <point x="48" y="228" type="curve" smooth="yes"/>
+      <point x="48" y="316"/>
+      <point x="76" y="496"/>
+      <point x="270" y="496" type="curve" smooth="yes"/>
+      <point x="300" y="496"/>
+      <point x="334" y="488"/>
+      <point x="365" y="479" type="curve"/>
+    </contour>
+    <contour>
+      <point x="359" y="171" type="curve" smooth="yes"/>
+      <point x="364" y="376" type="line"/>
+      <point x="344" y="386"/>
+      <point x="307" y="402"/>
+      <point x="265" y="402" type="curve" smooth="yes"/>
+      <point x="162" y="402"/>
+      <point x="144" y="299"/>
+      <point x="144" y="231" type="curve" smooth="yes"/>
+      <point x="144" y="179"/>
+      <point x="158" y="95"/>
+      <point x="226" y="95" type="curve" smooth="yes"/>
+      <point x="305" y="95"/>
+      <point x="358" y="149"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>364</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="642"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="61" y="7" type="curve"/>
+      <point x="61" y="680" type="line"/>
+      <point x="108" y="680" type="line" smooth="yes"/>
+      <point x="218" y="680"/>
+      <point x="307" y="656"/>
+      <point x="365" y="630" type="curve"/>
+      <point x="488" y="567"/>
+      <point x="565" y="451"/>
+      <point x="565" y="304" type="curve" smooth="yes"/>
+      <point x="565" y="101"/>
+      <point x="439" y="-14"/>
+      <point x="216" y="-14" type="curve" smooth="yes"/>
+      <point x="180" y="-14"/>
+      <point x="112" y="-7"/>
+    </contour>
+    <contour>
+      <point x="386" y="123" type="curve" smooth="yes"/>
+      <point x="441" y="158"/>
+      <point x="468" y="219"/>
+      <point x="468" y="304" type="curve" smooth="yes"/>
+      <point x="468" y="414"/>
+      <point x="417" y="496"/>
+      <point x="322" y="541" type="curve"/>
+      <point x="264" y="566"/>
+      <point x="206" y="581"/>
+      <point x="158" y="583" type="curve"/>
+      <point x="158" y="86" type="line"/>
+      <point x="174" y="84"/>
+      <point x="196" y="83"/>
+      <point x="216" y="83" type="curve" smooth="yes"/>
+      <point x="265" y="83"/>
+      <point x="335" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="526"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="232" y="652" type="line"/>
+      <point x="220" y="531" type="line"/>
+      <point x="105" y="516" type="line"/>
+      <point x="119" y="638" type="line"/>
+    </contour>
+    <contour>
+      <point x="397" y="652" type="line"/>
+      <point x="385" y="531" type="line"/>
+      <point x="271" y="516" type="line"/>
+      <point x="284" y="638" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>292</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="433"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="268" y="431" type="line"/>
+      <point x="258" y="336" type="line"/>
+      <point x="159" y="326" type="line"/>
+      <point x="170" y="419" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="194" type="line"/>
+      <point x="244" y="99" type="line"/>
+      <point x="145" y="87" type="line"/>
+      <point x="156" y="182" type="line"/>
+    </contour>
+    <contour>
+      <point x="43" y="218" type="line"/>
+      <point x="61" y="301" type="line"/>
+      <point x="371" y="301" type="line"/>
+      <point x="353" y="218" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>218</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>328</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="631"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="356" y="573" type="curve"/>
+      <point x="356" y="387" type="line"/>
+      <point x="481" y="347"/>
+      <point x="542" y="285"/>
+      <point x="542" y="196" type="curve" smooth="yes"/>
+      <point x="542" y="89"/>
+      <point x="458" y="21"/>
+      <point x="356" y="4" type="curve"/>
+      <point x="356" y="-55" type="line"/>
+      <point x="262" y="-73" type="line"/>
+      <point x="262" y="3" type="line"/>
+      <point x="166" y="18"/>
+      <point x="86" y="85"/>
+      <point x="55" y="180" type="curve"/>
+      <point x="156" y="196" type="line"/>
+      <point x="176" y="139"/>
+      <point x="218" y="108"/>
+      <point x="262" y="98" type="curve"/>
+      <point x="262" y="314" type="line"/>
+      <point x="177" y="343"/>
+      <point x="95" y="396"/>
+      <point x="95" y="487" type="curve" smooth="yes"/>
+      <point x="95" y="597"/>
+      <point x="186" y="647"/>
+      <point x="262" y="659" type="curve"/>
+      <point x="262" y="716" type="line"/>
+      <point x="356" y="733" type="line"/>
+      <point x="356" y="664" type="line"/>
+      <point x="429" y="658"/>
+      <point x="539" y="630"/>
+      <point x="539" y="513" type="curve" smooth="yes"/>
+      <point x="539" y="506"/>
+      <point x="539" y="498"/>
+      <point x="536" y="477" type="curve"/>
+      <point x="440" y="458" type="line"/>
+      <point x="447" y="484"/>
+      <point x="446" y="503"/>
+      <point x="446" y="507" type="curve" smooth="yes"/>
+      <point x="446" y="545"/>
+      <point x="404" y="567"/>
+    </contour>
+    <contour>
+      <point x="198" y="487" type="curve" smooth="yes"/>
+      <point x="198" y="460"/>
+      <point x="218" y="439"/>
+      <point x="262" y="419" type="curve"/>
+      <point x="262" y="566" type="line"/>
+      <point x="212" y="550"/>
+      <point x="198" y="512"/>
+    </contour>
+    <contour>
+      <point x="439" y="196" type="curve" smooth="yes"/>
+      <point x="439" y="243"/>
+      <point x="403" y="265"/>
+      <point x="356" y="283" type="curve"/>
+      <point x="356" y="102" type="line"/>
+      <point x="393" y="114"/>
+      <point x="439" y="141"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>566</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="526"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="314" y="630" type="line"/>
+      <point x="303" y="509" type="line"/>
+      <point x="188" y="494" type="line"/>
+      <point x="202" y="616" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>126</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="553"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="142" y="600" type="line"/>
+      <point x="315" y="731" type="line"/>
+      <point x="399" y="658" type="line"/>
+      <point x="213" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="48" y="113"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="423" y="33"/>
+      <point x="355" y="0"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="637"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="172" y="772" type="line"/>
+      <point x="349" y="906" type="line"/>
+      <point x="435" y="831" type="line"/>
+      <point x="245" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+      <point x="535" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="553"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="387" y="722" type="line"/>
+      <point x="444" y="652" type="line"/>
+      <point x="274" y="532" type="line"/>
+      <point x="126" y="657" type="line"/>
+      <point x="190" y="722" type="line"/>
+      <point x="279" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="48" y="113"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="423" y="33"/>
+      <point x="355" y="0"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="637"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="414" y="897" type="line"/>
+      <point x="473" y="824" type="line"/>
+      <point x="299" y="701" type="line"/>
+      <point x="147" y="830" type="line"/>
+      <point x="212" y="897" type="line"/>
+      <point x="303" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+      <point x="535" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="553"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="165" y="520" type="line"/>
+      <point x="107" y="585" type="line"/>
+      <point x="276" y="720" type="line"/>
+      <point x="424" y="580" type="line"/>
+      <point x="361" y="521" type="line"/>
+      <point x="271" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="48" y="113"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="423" y="33"/>
+      <point x="355" y="0"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="637"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="206" y="700" type="line"/>
+      <point x="147" y="766" type="line"/>
+      <point x="320" y="895" type="line"/>
+      <point x="472" y="761" type="line"/>
+      <point x="407" y="701" type="line"/>
+      <point x="314" y="783" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+      <point x="535" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="553"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="259" y="672" type="line"/>
+      <point x="247" y="561" type="line"/>
+      <point x="132" y="546" type="line"/>
+      <point x="146" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="424" y="672" type="line"/>
+      <point x="412" y="561" type="line"/>
+      <point x="298" y="546" type="line"/>
+      <point x="312" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="48" y="113"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="423" y="33"/>
+      <point x="355" y="0"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="637"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="292" y="833" type="line"/>
+      <point x="280" y="719" type="line"/>
+      <point x="163" y="704" type="line"/>
+      <point x="177" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="462" y="833" type="line"/>
+      <point x="450" y="719" type="line"/>
+      <point x="333" y="704" type="line"/>
+      <point x="347" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+      <point x="535" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="553"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="291" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="48" y="113"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="423" y="33"/>
+      <point x="355" y="0"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="637"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+      <point x="535" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="553"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="379" y="579" type="line"/>
+      <point x="298" y="530" type="line"/>
+      <point x="137" y="682" type="line"/>
+      <point x="234" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="0" type="curve" smooth="yes"/>
+      <point x="156" y="0"/>
+      <point x="48" y="113"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="423" y="33"/>
+      <point x="355" y="0"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="637"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="408" y="750" type="line"/>
+      <point x="326" y="700" type="line"/>
+      <point x="161" y="856" type="line"/>
+      <point x="260" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+      <point x="535" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="573"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="273" y="-3" type="curve" smooth="yes"/>
+      <point x="150" y="-3"/>
+      <point x="63" y="77"/>
+      <point x="63" y="186" type="curve"/>
+      <point x="64" y="272"/>
+      <point x="114" y="325"/>
+      <point x="164" y="357" type="curve"/>
+      <point x="122" y="385"/>
+      <point x="93" y="422"/>
+      <point x="93" y="487" type="curve" smooth="yes"/>
+      <point x="93" y="602"/>
+      <point x="176" y="669"/>
+      <point x="283" y="669" type="curve" smooth="yes"/>
+      <point x="391" y="669"/>
+      <point x="467" y="599"/>
+      <point x="467" y="500" type="curve"/>
+      <point x="465" y="433"/>
+      <point x="431" y="392"/>
+      <point x="389" y="364" type="curve"/>
+      <point x="450" y="323"/>
+      <point x="483" y="265"/>
+      <point x="483" y="195" type="curve" smooth="yes"/>
+      <point x="483" y="82"/>
+      <point x="394" y="-3"/>
+    </contour>
+    <contour>
+      <point x="272" y="310" type="curve"/>
+      <point x="215" y="286"/>
+      <point x="158" y="254"/>
+      <point x="158" y="180" type="curve" smooth="yes"/>
+      <point x="158" y="129"/>
+      <point x="209" y="93"/>
+      <point x="273" y="93" type="curve" smooth="yes"/>
+      <point x="326" y="93"/>
+      <point x="388" y="124"/>
+      <point x="388" y="192" type="curve" smooth="yes"/>
+      <point x="388" y="254"/>
+      <point x="326" y="292"/>
+    </contour>
+    <contour>
+      <point x="286" y="411" type="curve"/>
+      <point x="344" y="437"/>
+      <point x="372" y="459"/>
+      <point x="372" y="507" type="curve" smooth="yes"/>
+      <point x="372" y="547"/>
+      <point x="332" y="573"/>
+      <point x="283" y="573" type="curve" smooth="yes"/>
+      <point x="225" y="573"/>
+      <point x="187" y="536"/>
+      <point x="187" y="490" type="curve" smooth="yes"/>
+      <point x="187" y="453"/>
+      <point x="223" y="430"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="760"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="192" y="133" type="line"/>
+      <point x="180" y="12" type="line"/>
+      <point x="66" y="-4" type="line"/>
+      <point x="80" y="118" type="line"/>
+    </contour>
+    <contour>
+      <point x="425" y="133" type="line"/>
+      <point x="413" y="12" type="line"/>
+      <point x="299" y="-4" type="line"/>
+      <point x="312" y="118" type="line"/>
+    </contour>
+    <contour>
+      <point x="658" y="133" type="line"/>
+      <point x="646" y="12" type="line"/>
+      <point x="532" y="-4" type="line"/>
+      <point x="545" y="118" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="903"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="778" y="202" type="line"/>
+      <point x="70" y="202" type="line"/>
+      <point x="87" y="298" type="line"/>
+      <point x="795" y="298" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="622"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="515" y="202" type="line"/>
+      <point x="64" y="202" type="line"/>
+      <point x="80" y="296" type="line"/>
+      <point x="533" y="296" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="553"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="302" y="-33" type="curve"/>
+      <point x="284" y="-45"/>
+      <point x="261" y="-60"/>
+      <point x="261" y="-86" type="curve" smooth="yes"/>
+      <point x="261" y="-100"/>
+      <point x="274" y="-112"/>
+      <point x="289" y="-112" type="curve" smooth="yes"/>
+      <point x="310" y="-112"/>
+      <point x="332" y="-98"/>
+      <point x="360" y="-75" type="curve"/>
+      <point x="411" y="-131" type="line"/>
+      <point x="385" y="-164"/>
+      <point x="334" y="-196"/>
+      <point x="289" y="-196" type="curve" smooth="yes"/>
+      <point x="221" y="-196"/>
+      <point x="170" y="-161"/>
+      <point x="170" y="-94" type="curve" smooth="yes"/>
+      <point x="170" y="-45"/>
+      <point x="198" y="-15"/>
+      <point x="232" y="7" type="curve"/>
+      <point x="126" y="34"/>
+      <point x="48" y="133"/>
+      <point x="48" y="251" type="curve" smooth="yes"/>
+      <point x="48" y="388"/>
+      <point x="155" y="502"/>
+      <point x="291" y="502" type="curve" smooth="yes"/>
+      <point x="382" y="502"/>
+      <point x="460" y="426"/>
+      <point x="486" y="335" type="curve"/>
+      <point x="168" y="158" type="line"/>
+      <point x="195" y="122"/>
+      <point x="242" y="92"/>
+      <point x="291" y="92" type="curve" smooth="yes"/>
+      <point x="332" y="92"/>
+      <point x="374" y="115"/>
+      <point x="413" y="156" type="curve"/>
+      <point x="480" y="93" type="line"/>
+      <point x="449" y="61"/>
+      <point x="418" y="34"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="365" y="375" type="line"/>
+      <point x="346" y="396"/>
+      <point x="317" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="201" y="410"/>
+      <point x="140" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>170</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="637"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="535" y="0" type="line"/>
+      <point x="472" y="-34" type="line" smooth="yes"/>
+      <point x="454" y="-44"/>
+      <point x="431" y="-60"/>
+      <point x="431" y="-86" type="curve" smooth="yes"/>
+      <point x="431" y="-100"/>
+      <point x="444" y="-112"/>
+      <point x="459" y="-112" type="curve" smooth="yes"/>
+      <point x="480" y="-112"/>
+      <point x="502" y="-98"/>
+      <point x="530" y="-75" type="curve"/>
+      <point x="583" y="-131" type="line"/>
+      <point x="557" y="-164"/>
+      <point x="504" y="-196"/>
+      <point x="459" y="-196" type="curve" smooth="yes"/>
+      <point x="391" y="-196"/>
+      <point x="340" y="-161"/>
+      <point x="340" y="-94" type="curve" smooth="yes"/>
+      <point x="340" y="-50"/>
+      <point x="370" y="-22"/>
+      <point x="399" y="0" type="curve"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="681" type="line"/>
+      <point x="560" y="681" type="line"/>
+      <point x="543" y="582" type="line"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="402" type="line"/>
+      <point x="526" y="402" type="line"/>
+      <point x="497" y="304" type="line"/>
+      <point x="160" y="304" type="line"/>
+      <point x="160" y="99" type="line"/>
+      <point x="570" y="99" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>340</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="531"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="426" y="292" type="line"/>
+      <point x="67" y="292" type="line"/>
+      <point x="84" y="386" type="line"/>
+      <point x="443" y="386" type="line"/>
+    </contour>
+    <contour>
+      <point x="426" y="113" type="line"/>
+      <point x="67" y="113" type="line"/>
+      <point x="84" y="206" type="line"/>
+      <point x="443" y="206" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>113</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>292</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="508"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="402" y="590" type="line"/>
+      <point x="309" y="547" type="line"/>
+      <point x="379" y="467"/>
+      <point x="440" y="366"/>
+      <point x="440" y="255" type="curve" smooth="yes"/>
+      <point x="440" y="128"/>
+      <point x="357" y="0"/>
+      <point x="219" y="0" type="curve" smooth="yes"/>
+      <point x="122" y="0"/>
+      <point x="47" y="75"/>
+      <point x="47" y="184" type="curve" smooth="yes"/>
+      <point x="47" y="322"/>
+      <point x="140" y="417"/>
+      <point x="279" y="437" type="curve"/>
+      <point x="264" y="458"/>
+      <point x="244" y="485"/>
+      <point x="229" y="501" type="curve"/>
+      <point x="186" y="476"/>
+      <point x="132" y="439"/>
+      <point x="118" y="427" type="curve"/>
+      <point x="79" y="504" type="line"/>
+      <point x="108" y="523"/>
+      <point x="140" y="544"/>
+      <point x="169" y="561" type="curve"/>
+      <point x="155" y="574"/>
+      <point x="139" y="586"/>
+      <point x="130" y="592" type="curve"/>
+      <point x="192" y="661" type="line"/>
+      <point x="208" y="649"/>
+      <point x="236" y="626"/>
+      <point x="253" y="608" type="curve"/>
+      <point x="286" y="626"/>
+      <point x="329" y="647"/>
+      <point x="376" y="666" type="curve"/>
+    </contour>
+    <contour>
+      <point x="219" y="92" type="curve" smooth="yes"/>
+      <point x="300" y="92"/>
+      <point x="348" y="177"/>
+      <point x="348" y="257" type="curve" smooth="yes"/>
+      <point x="348" y="288"/>
+      <point x="340" y="319"/>
+      <point x="327" y="350" type="curve"/>
+      <point x="219" y="346"/>
+      <point x="139" y="295"/>
+      <point x="139" y="183" type="curve" smooth="yes"/>
+      <point x="139" y="126"/>
+      <point x="173" y="92"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="702"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="115" y="7" type="curve"/>
+      <point x="115" y="271" type="line"/>
+      <point x="18" y="271" type="line"/>
+      <point x="35" y="373" type="line"/>
+      <point x="115" y="373" type="line"/>
+      <point x="115" y="680" type="line"/>
+      <point x="162" y="680" type="line" smooth="yes"/>
+      <point x="272" y="680"/>
+      <point x="361" y="656"/>
+      <point x="419" y="630" type="curve"/>
+      <point x="542" y="567"/>
+      <point x="619" y="451"/>
+      <point x="619" y="304" type="curve" smooth="yes"/>
+      <point x="619" y="101"/>
+      <point x="493" y="-14"/>
+      <point x="270" y="-14" type="curve" smooth="yes"/>
+      <point x="234" y="-14"/>
+      <point x="166" y="-7"/>
+    </contour>
+    <contour>
+      <point x="440" y="123" type="curve" smooth="yes"/>
+      <point x="495" y="158"/>
+      <point x="522" y="219"/>
+      <point x="522" y="304" type="curve" smooth="yes"/>
+      <point x="522" y="414"/>
+      <point x="471" y="496"/>
+      <point x="376" y="541" type="curve"/>
+      <point x="318" y="566"/>
+      <point x="260" y="581"/>
+      <point x="212" y="583" type="curve"/>
+      <point x="212" y="373" type="line"/>
+      <point x="319" y="373" type="line"/>
+      <point x="302" y="271" type="line"/>
+      <point x="212" y="271" type="line"/>
+      <point x="212" y="86" type="line"/>
+      <point x="228" y="84"/>
+      <point x="250" y="83"/>
+      <point x="270" y="83" type="curve" smooth="yes"/>
+      <point x="319" y="83"/>
+      <point x="389" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-14</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>115</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>522</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="689"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="413" y="0" type="curve" smooth="yes"/>
+      <point x="275" y="0"/>
+      <point x="153" y="94"/>
+      <point x="136" y="227" type="curve"/>
+      <point x="56" y="227" type="line"/>
+      <point x="73" y="315" type="line"/>
+      <point x="131" y="315" type="line"/>
+      <point x="133" y="333"/>
+      <point x="134" y="352"/>
+      <point x="138" y="370" type="curve"/>
+      <point x="56" y="370" type="line"/>
+      <point x="73" y="457" type="line"/>
+      <point x="163" y="457" type="line"/>
+      <point x="191" y="534"/>
+      <point x="283" y="674"/>
+      <point x="424" y="674" type="curve" smooth="yes"/>
+      <point x="489" y="674"/>
+      <point x="553" y="646"/>
+      <point x="607" y="597" type="curve"/>
+      <point x="539" y="533" type="line"/>
+      <point x="509" y="557"/>
+      <point x="469" y="579"/>
+      <point x="419" y="579" type="curve" smooth="yes"/>
+      <point x="357" y="579"/>
+      <point x="294" y="517"/>
+      <point x="263" y="457" type="curve"/>
+      <point x="465" y="457" type="line"/>
+      <point x="448" y="370" type="line"/>
+      <point x="232" y="370" type="line"/>
+      <point x="227" y="352"/>
+      <point x="224" y="333"/>
+      <point x="223" y="315" type="curve"/>
+      <point x="446" y="315" type="line"/>
+      <point x="429" y="227" type="line"/>
+      <point x="231" y="227" type="line"/>
+      <point x="257" y="145"/>
+      <point x="328" y="95"/>
+      <point x="407" y="95" type="curve" smooth="yes"/>
+      <point x="457" y="95"/>
+      <point x="498" y="110"/>
+      <point x="534" y="132" type="curve"/>
+      <point x="603" y="66" type="line"/>
+      <point x="543" y="25"/>
+      <point x="474" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>227</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>370</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="211"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="45" y="321" type="line"/>
+      <point x="140" y="340" type="line"/>
+      <point x="140" y="-163" type="line"/>
+      <point x="45" y="-179" type="line"/>
+    </contour>
+    <contour>
+      <point x="40" y="366" type="line"/>
+      <point x="50" y="488" type="line"/>
+      <point x="148" y="505" type="line"/>
+      <point x="139" y="383" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="211"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="144" y="179" type="line"/>
+      <point x="50" y="160" type="line"/>
+      <point x="50" y="662" type="line"/>
+      <point x="144" y="679" type="line"/>
+    </contour>
+    <contour>
+      <point x="149" y="134" type="line"/>
+      <point x="139" y="12" type="line"/>
+      <point x="41" y="-5" type="line"/>
+      <point x="51" y="117" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="358"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="347" y="673" type="curve"/>
+      <point x="308" y="582" type="line"/>
+      <point x="304.352" y="582.079"/>
+      <point x="300.806" y="582.119"/>
+      <point x="297.36" y="582.119" type="curve" smooth="yes"/>
+      <point x="213.896" y="582.119"/>
+      <point x="188.881" y="558.66"/>
+      <point x="186" y="502" type="curve"/>
+      <point x="309" y="502" type="line"/>
+      <point x="288" y="410" type="line"/>
+      <point x="180" y="410" type="line"/>
+      <point x="180" y="12" type="line"/>
+      <point x="84" y="-5" type="line"/>
+      <point x="84" y="410" type="line"/>
+      <point x="2" y="410" type="line"/>
+      <point x="18" y="502" type="line"/>
+      <point x="85" y="502" type="line"/>
+      <point x="91" y="630"/>
+      <point x="155" y="677"/>
+      <point x="285" y="677" type="curve" smooth="yes"/>
+      <point x="296" y="677"/>
+      <point x="307" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="531"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="503" y="582" type="line"/>
+      <point x="154" y="582" type="line"/>
+      <point x="154" y="395" type="line"/>
+      <point x="474" y="395" type="line"/>
+      <point x="457" y="295" type="line"/>
+      <point x="154" y="295" type="line"/>
+      <point x="154" y="12" type="line"/>
+      <point x="55" y="-5" type="line"/>
+      <point x="55" y="681" type="line"/>
+      <point x="521" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>295</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="588"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="265" y="0" type="curve" smooth="yes"/>
+      <point x="211" y="0"/>
+      <point x="115" y="28"/>
+      <point x="56" y="153" type="curve"/>
+      <point x="142" y="191" type="line"/>
+      <point x="172" y="125"/>
+      <point x="225" y="94"/>
+      <point x="265" y="94" type="curve" smooth="yes"/>
+      <point x="265.538" y="93.9939"/>
+      <point x="266.075" y="93.9908"/>
+      <point x="266.611" y="93.9908" type="curve" smooth="yes"/>
+      <point x="354.843" y="93.9908"/>
+      <point x="408.012" y="175.356"/>
+      <point x="408.012" y="261.141" type="curve" smooth="yes"/>
+      <point x="408.012" y="346.754"/>
+      <point x="348.547" y="392"/>
+      <point x="294" y="392" type="curve" smooth="yes"/>
+      <point x="245" y="392"/>
+      <point x="195" y="356"/>
+      <point x="167" y="312" type="curve"/>
+      <point x="88" y="337" type="line"/>
+      <point x="120" y="657" type="line"/>
+      <point x="486" y="657" type="line"/>
+      <point x="468" y="563" type="line"/>
+      <point x="204" y="563" type="line"/>
+      <point x="195" y="464" type="line"/>
+      <point x="222" y="477"/>
+      <point x="254" y="486"/>
+      <point x="294" y="486" type="curve" smooth="yes"/>
+      <point x="424.495" y="486"/>
+      <point x="501.008" y="369.232"/>
+      <point x="501.008" y="256.78" type="curve" smooth="yes"/>
+      <point x="501.008" y="112.838"/>
+      <point x="404.285" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="544"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="407" y="13" type="line"/>
+      <point x="314" y="-5" type="line"/>
+      <point x="314" y="152" type="line"/>
+      <point x="16" y="158" type="line"/>
+      <point x="407" y="716" type="line"/>
+      <point x="407" y="244" type="line"/>
+      <point x="472" y="243" type="line"/>
+      <point x="454" y="150" type="line"/>
+      <point x="407" y="151" type="line"/>
+    </contour>
+    <contour>
+      <point x="189" y="246" type="line"/>
+      <point x="314" y="246" type="line"/>
+      <point x="314" y="424" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>314</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="548"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="464" y="512" type="line"/>
+      <point x="453" y="39" type="line" smooth="yes"/>
+      <point x="450" y="-94"/>
+      <point x="375" y="-168"/>
+      <point x="246" y="-168" type="curve" smooth="yes"/>
+      <point x="202" y="-168"/>
+      <point x="145" y="-159"/>
+      <point x="105" y="-150" type="curve"/>
+      <point x="125" y="-56" type="line"/>
+      <point x="157" y="-64"/>
+      <point x="206" y="-72"/>
+      <point x="246" y="-72" type="curve" smooth="yes"/>
+      <point x="342" y="-72"/>
+      <point x="355" y="9"/>
+      <point x="356" y="42" type="curve"/>
+      <point x="326" y="19"/>
+      <point x="290" y="10"/>
+      <point x="251" y="10" type="curve" smooth="yes"/>
+      <point x="135" y="10"/>
+      <point x="48" y="108"/>
+      <point x="48" y="245" type="curve" smooth="yes"/>
+      <point x="48" y="373"/>
+      <point x="142" y="501"/>
+      <point x="286" y="501" type="curve" smooth="yes"/>
+      <point x="319" y="501"/>
+      <point x="342" y="497"/>
+      <point x="366" y="487" type="curve"/>
+      <point x="366" y="497" type="line"/>
+    </contour>
+    <contour>
+      <point x="362" y="386" type="line"/>
+      <point x="344" y="397"/>
+      <point x="317" y="406"/>
+      <point x="291" y="406" type="curve" smooth="yes"/>
+      <point x="203" y="406"/>
+      <point x="138" y="332"/>
+      <point x="138" y="243" type="curve" smooth="yes"/>
+      <point x="138" y="189"/>
+      <point x="170" y="104"/>
+      <point x="246" y="104" type="curve" smooth="yes"/>
+      <point x="299" y="105"/>
+      <point x="362" y="136"/>
+      <point x="362" y="266" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="184" y="520" type="line"/>
+      <point x="125" y="585" type="line"/>
+      <point x="296" y="720" type="line"/>
+      <point x="444" y="580" type="line"/>
+      <point x="380" y="521" type="line"/>
+      <point x="290" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="770"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="686" y="299" type="curve"/>
+      <point x="686" y="197" type="line"/>
+      <point x="673" y="202"/>
+      <point x="660" y="207"/>
+      <point x="645" y="210" type="curve"/>
+      <point x="626" y="142"/>
+      <point x="561" y="-2"/>
+      <point x="356" y="-2" type="curve" smooth="yes"/>
+      <point x="181" y="-2"/>
+      <point x="58" y="149"/>
+      <point x="58" y="341" type="curve" smooth="yes"/>
+      <point x="58" y="500"/>
+      <point x="185" y="682"/>
+      <point x="374" y="682" type="curve" smooth="yes"/>
+      <point x="527" y="682"/>
+      <point x="626" y="587"/>
+      <point x="660" y="449" type="curve"/>
+      <point x="565" y="430" type="line"/>
+      <point x="541" y="524"/>
+      <point x="477" y="586"/>
+      <point x="374" y="586" type="curve" smooth="yes"/>
+      <point x="220" y="586"/>
+      <point x="155" y="424"/>
+      <point x="155" y="341" type="curve" smooth="yes"/>
+      <point x="155" y="220"/>
+      <point x="224" y="95"/>
+      <point x="356" y="95" type="curve" smooth="yes"/>
+      <point x="451" y="95"/>
+      <point x="517" y="141"/>
+      <point x="547" y="220" type="curve"/>
+      <point x="495" y="218"/>
+      <point x="429" y="202"/>
+      <point x="381" y="182" type="curve"/>
+      <point x="381" y="288" type="line"/>
+      <point x="437" y="306"/>
+      <point x="501" y="316"/>
+      <point x="557" y="316" type="curve" smooth="yes"/>
+      <point x="596" y="316"/>
+      <point x="641" y="310"/>
+    </contour>
+    <contour>
+      <point x="273" y="690" type="line"/>
+      <point x="213" y="756" type="line"/>
+      <point x="387" y="895" type="line"/>
+      <point x="539" y="751" type="line"/>
+      <point x="473" y="691" type="line"/>
+      <point x="381" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>565</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="551"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="429" y="459" type="curve" smooth="yes"/>
+      <point x="429" y="423"/>
+      <point x="413" y="379"/>
+      <point x="388" y="360" type="curve"/>
+      <point x="457" y="332"/>
+      <point x="506" y="271"/>
+      <point x="506" y="182" type="curve" smooth="yes"/>
+      <point x="506" y="73"/>
+      <point x="426" y="-22"/>
+      <point x="314" y="-22" type="curve" smooth="yes"/>
+      <point x="280" y="-22"/>
+      <point x="238" y="-14"/>
+      <point x="194" y="13" type="curve"/>
+      <point x="238" y="95" type="line"/>
+      <point x="263" y="78"/>
+      <point x="291" y="71"/>
+      <point x="309" y="71" type="curve" smooth="yes"/>
+      <point x="368" y="71"/>
+      <point x="413" y="121"/>
+      <point x="413" y="181" type="curve" smooth="yes"/>
+      <point x="413" y="236"/>
+      <point x="370" y="291"/>
+      <point x="307" y="291" type="curve" smooth="yes"/>
+      <point x="292" y="291"/>
+      <point x="259" y="287"/>
+      <point x="206" y="276" type="curve"/>
+      <point x="233" y="375" type="line"/>
+      <point x="313" y="386"/>
+      <point x="336" y="423"/>
+      <point x="336" y="457" type="curve" smooth="yes"/>
+      <point x="336" y="499"/>
+      <point x="296" y="535"/>
+      <point x="254" y="535" type="curve" smooth="yes"/>
+      <point x="211" y="535"/>
+      <point x="170" y="499"/>
+      <point x="170" y="457" type="curve" smooth="yes"/>
+      <point x="170" y="33" type="line"/>
+      <point x="78" y="-14" type="line"/>
+      <point x="78" y="457" type="line" smooth="yes"/>
+      <point x="78" y="551"/>
+      <point x="159" y="627"/>
+      <point x="254" y="627" type="curve" smooth="yes"/>
+      <point x="347" y="627"/>
+      <point x="429" y="553"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-22</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>276</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="548"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="464" y="512" type="line"/>
+      <point x="453" y="39" type="line" smooth="yes"/>
+      <point x="450" y="-94"/>
+      <point x="375" y="-168"/>
+      <point x="246" y="-168" type="curve" smooth="yes"/>
+      <point x="202" y="-168"/>
+      <point x="145" y="-159"/>
+      <point x="105" y="-150" type="curve"/>
+      <point x="125" y="-56" type="line"/>
+      <point x="157" y="-64"/>
+      <point x="206" y="-72"/>
+      <point x="246" y="-72" type="curve" smooth="yes"/>
+      <point x="342" y="-72"/>
+      <point x="355" y="9"/>
+      <point x="356" y="42" type="curve"/>
+      <point x="326" y="19"/>
+      <point x="290" y="10"/>
+      <point x="251" y="10" type="curve" smooth="yes"/>
+      <point x="135" y="10"/>
+      <point x="48" y="108"/>
+      <point x="48" y="245" type="curve" smooth="yes"/>
+      <point x="48" y="373"/>
+      <point x="142" y="501"/>
+      <point x="286" y="501" type="curve" smooth="yes"/>
+      <point x="319" y="501"/>
+      <point x="342" y="497"/>
+      <point x="366" y="487" type="curve"/>
+      <point x="366" y="497" type="line"/>
+    </contour>
+    <contour>
+      <point x="362" y="386" type="line"/>
+      <point x="344" y="397"/>
+      <point x="317" y="406"/>
+      <point x="291" y="406" type="curve" smooth="yes"/>
+      <point x="203" y="406"/>
+      <point x="138" y="332"/>
+      <point x="138" y="243" type="curve" smooth="yes"/>
+      <point x="138" y="189"/>
+      <point x="170" y="104"/>
+      <point x="246" y="104" type="curve"/>
+      <point x="299" y="105"/>
+      <point x="362" y="136"/>
+      <point x="362" y="266" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="770"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="686" y="299" type="curve"/>
+      <point x="686" y="197" type="line"/>
+      <point x="673" y="202"/>
+      <point x="660" y="207"/>
+      <point x="645" y="210" type="curve"/>
+      <point x="626" y="142"/>
+      <point x="561" y="-2"/>
+      <point x="356" y="-2" type="curve" smooth="yes"/>
+      <point x="181" y="-2"/>
+      <point x="58" y="149"/>
+      <point x="58" y="341" type="curve" smooth="yes"/>
+      <point x="58" y="500"/>
+      <point x="185" y="682"/>
+      <point x="374" y="682" type="curve" smooth="yes"/>
+      <point x="527" y="682"/>
+      <point x="626" y="587"/>
+      <point x="660" y="449" type="curve"/>
+      <point x="565" y="430" type="line"/>
+      <point x="541" y="524"/>
+      <point x="477" y="586"/>
+      <point x="374" y="586" type="curve" smooth="yes"/>
+      <point x="220" y="586"/>
+      <point x="155" y="424"/>
+      <point x="155" y="341" type="curve" smooth="yes"/>
+      <point x="155" y="220"/>
+      <point x="224" y="95"/>
+      <point x="356" y="95" type="curve" smooth="yes"/>
+      <point x="451" y="95"/>
+      <point x="517" y="141"/>
+      <point x="547" y="220" type="curve"/>
+      <point x="495" y="218"/>
+      <point x="429" y="202"/>
+      <point x="381" y="182" type="curve"/>
+      <point x="381" y="288" type="line"/>
+      <point x="437" y="306"/>
+      <point x="501" y="316"/>
+      <point x="557" y="316" type="curve" smooth="yes"/>
+      <point x="596" y="316"/>
+      <point x="641" y="310"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>565</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="526"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="371" y="703" type="line"/>
+      <point x="290" y="654" type="line"/>
+      <point x="129" y="816" type="line"/>
+      <point x="226" y="870" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>216</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>129</integer>
+            <key>width</key>
+            <integer>242</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,15 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="594"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="114" y="-10" type="line"/>
+      <point x="64" y="69" type="line"/>
+      <point x="348" y="252" type="line"/>
+      <point x="79" y="435" type="line"/>
+      <point x="133" y="512" type="line"/>
+      <point x="520" y="251" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="635"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="259" y="51" type="line"/>
+      <point x="38" y="253" type="line"/>
+      <point x="278" y="457" type="line"/>
+      <point x="339" y="386" type="line"/>
+      <point x="180" y="250" type="line"/>
+      <point x="324" y="121" type="line"/>
+    </contour>
+    <contour>
+      <point x="486" y="51" type="line"/>
+      <point x="264" y="253" type="line"/>
+      <point x="504" y="457" type="line"/>
+      <point x="565" y="386" type="line"/>
+      <point x="407" y="250" type="line"/>
+      <point x="550" y="121" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="635"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="348" y="50" type="line"/>
+      <point x="284" y="121" type="line"/>
+      <point x="428" y="252" type="line"/>
+      <point x="271" y="386" type="line"/>
+      <point x="332" y="457" type="line"/>
+      <point x="572" y="253" type="line"/>
+    </contour>
+    <contour>
+      <point x="123" y="51" type="line"/>
+      <point x="58" y="121" type="line"/>
+      <point x="202" y="252" type="line"/>
+      <point x="44" y="386" type="line"/>
+      <point x="105" y="457" type="line"/>
+      <point x="345" y="253" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="430"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="275" y="49" type="line"/>
+      <point x="53" y="251" type="line"/>
+      <point x="293" y="455" type="line"/>
+      <point x="354" y="384" type="line"/>
+      <point x="196" y="248" type="line"/>
+      <point x="339" y="119" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>301</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="430"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="139" y="51" type="line"/>
+      <point x="73" y="121" type="line"/>
+      <point x="217" y="252" type="line"/>
+      <point x="60" y="386" type="line"/>
+      <point x="121" y="457" type="line"/>
+      <point x="361" y="253" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>301</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="530"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="158" y="201" type="curve" smooth="yes"/>
+      <point x="158" y="12" type="line"/>
+      <point x="61" y="-5" type="line"/>
+      <point x="61" y="661" type="line"/>
+      <point x="158" y="679" type="line"/>
+      <point x="158" y="409" type="line"/>
+      <point x="198" y="463"/>
+      <point x="254" y="505"/>
+      <point x="315" y="505" type="curve" smooth="yes"/>
+      <point x="429" y="505"/>
+      <point x="459" y="386"/>
+      <point x="459" y="152" type="curve" smooth="yes"/>
+      <point x="459" y="94"/>
+      <point x="458" y="28"/>
+      <point x="457" y="12" type="curve"/>
+      <point x="361" y="-5" type="line"/>
+      <point x="362" y="8"/>
+      <point x="365" y="85"/>
+      <point x="365" y="146" type="curve" smooth="yes"/>
+      <point x="365" y="315"/>
+      <point x="352" y="407"/>
+      <point x="303" y="407" type="curve" smooth="yes"/>
+      <point x="247" y="407"/>
+      <point x="183" y="300"/>
+      <point x="169" y="272" type="curve" smooth="yes"/>
+      <point x="160" y="252"/>
+      <point x="158" y="228"/>
+    </contour>
+    <contour>
+      <point x="163" y="690" type="line"/>
+      <point x="103" y="756" type="line"/>
+      <point x="277" y="895" type="line"/>
+      <point x="429" y="751" type="line"/>
+      <point x="363" y="691" type="line"/>
+      <point x="271" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="709"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="525" y="668" type="line"/>
+      <point x="624" y="686" type="line"/>
+      <point x="624" y="25" type="line"/>
+      <point x="525" y="-9" type="line"/>
+      <point x="525" y="322" type="line"/>
+      <point x="161" y="270" type="line"/>
+      <point x="161" y="25" type="line"/>
+      <point x="62" y="-9" type="line"/>
+      <point x="62" y="668" type="line"/>
+      <point x="161" y="686" type="line"/>
+      <point x="161" y="370" type="line"/>
+      <point x="525" y="422" type="line"/>
+    </contour>
+    <contour>
+      <point x="245" y="690" type="line"/>
+      <point x="185" y="756" type="line"/>
+      <point x="359" y="895" type="line"/>
+      <point x="511" y="751" type="line"/>
+      <point x="445" y="691" type="line"/>
+      <point x="353" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="530"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="158" y="201" type="curve" smooth="yes"/>
+      <point x="158" y="12" type="line"/>
+      <point x="61" y="-5" type="line"/>
+      <point x="61" y="661" type="line"/>
+      <point x="158" y="679" type="line"/>
+      <point x="158" y="409" type="line"/>
+      <point x="198" y="463"/>
+      <point x="254" y="505"/>
+      <point x="315" y="505" type="curve" smooth="yes"/>
+      <point x="429" y="505"/>
+      <point x="459" y="386"/>
+      <point x="459" y="152" type="curve" smooth="yes"/>
+      <point x="459" y="94"/>
+      <point x="458" y="28"/>
+      <point x="457" y="12" type="curve"/>
+      <point x="361" y="-5" type="line"/>
+      <point x="362" y="8"/>
+      <point x="365" y="85"/>
+      <point x="365" y="146" type="curve" smooth="yes"/>
+      <point x="365" y="315"/>
+      <point x="352" y="407"/>
+      <point x="303" y="407" type="curve" smooth="yes"/>
+      <point x="247" y="407"/>
+      <point x="183" y="300"/>
+      <point x="169" y="272" type="curve" smooth="yes"/>
+      <point x="160" y="252"/>
+      <point x="158" y="228"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="709"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="525" y="668" type="line"/>
+      <point x="624" y="686" type="line"/>
+      <point x="624" y="25" type="line"/>
+      <point x="525" y="-9" type="line"/>
+      <point x="525" y="322" type="line"/>
+      <point x="161" y="270" type="line"/>
+      <point x="161" y="25" type="line"/>
+      <point x="62" y="-9" type="line"/>
+      <point x="62" y="668" type="line"/>
+      <point x="161" y="686" type="line"/>
+      <point x="161" y="370" type="line"/>
+      <point x="525" y="422" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="526"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="21" y="570" type="line"/>
+      <point x="193" y="711" type="line"/>
+      <point x="267" y="638" type="line"/>
+      <point x="92" y="510" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="570" type="line"/>
+      <point x="409" y="711" type="line"/>
+      <point x="484" y="638" type="line"/>
+      <point x="298" y="510" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>201</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="468"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="372" y="203" type="line"/>
+      <point x="60" y="203" type="line"/>
+      <point x="77" y="297" type="line"/>
+      <point x="390" y="297" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>330</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="259"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="17" y="600" type="line"/>
+      <point x="190" y="731" type="line"/>
+      <point x="274" y="658" type="line"/>
+      <point x="88" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="67" y="489" type="line"/>
+      <point x="166" y="505" type="line"/>
+      <point x="166" y="12" type="line"/>
+      <point x="67" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="463"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="100" y="772" type="line"/>
+      <point x="277" y="906" type="line"/>
+      <point x="363" y="831" type="line"/>
+      <point x="173" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="382" y="582" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="276" y="99" type="line"/>
+      <point x="400" y="99" type="line"/>
+      <point x="382" y="0" type="line"/>
+      <point x="48" y="0" type="line"/>
+      <point x="65" y="99" type="line"/>
+      <point x="177" y="99" type="line"/>
+      <point x="177" y="582" type="line"/>
+      <point x="48" y="582" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="400" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="300"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="52" y="520" type="line"/>
+      <point x="-6" y="585" type="line"/>
+      <point x="163" y="720" type="line"/>
+      <point x="311" y="580" type="line"/>
+      <point x="247" y="521" type="line"/>
+      <point x="157" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="97" y="489" type="line"/>
+      <point x="197" y="505" type="line"/>
+      <point x="197" y="12" type="line"/>
+      <point x="97" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="463"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="123" y="700" type="line"/>
+      <point x="63" y="776" type="line"/>
+      <point x="237" y="895" type="line"/>
+      <point x="388" y="771" type="line"/>
+      <point x="323" y="701" type="line"/>
+      <point x="231" y="783" type="line"/>
+    </contour>
+    <contour>
+      <point x="382" y="582" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="276" y="99" type="line"/>
+      <point x="400" y="99" type="line"/>
+      <point x="382" y="0" type="line"/>
+      <point x="48" y="0" type="line"/>
+      <point x="65" y="99" type="line"/>
+      <point x="177" y="99" type="line"/>
+      <point x="177" y="582" type="line"/>
+      <point x="48" y="582" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="400" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="300"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="133" y="672" type="line"/>
+      <point x="121" y="561" type="line"/>
+      <point x="6" y="546" type="line"/>
+      <point x="20" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="298" y="672" type="line"/>
+      <point x="287" y="561" type="line"/>
+      <point x="172" y="546" type="line"/>
+      <point x="186" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="93" y="489" type="line"/>
+      <point x="192" y="505" type="line"/>
+      <point x="192" y="12" type="line"/>
+      <point x="93" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="463"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="209" y="833" type="line"/>
+      <point x="197" y="719" type="line"/>
+      <point x="79" y="704" type="line"/>
+      <point x="93" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="379" y="833" type="line"/>
+      <point x="367" y="719" type="line"/>
+      <point x="249" y="704" type="line"/>
+      <point x="263" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="382" y="582" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="276" y="99" type="line"/>
+      <point x="400" y="99" type="line"/>
+      <point x="382" y="0" type="line"/>
+      <point x="48" y="0" type="line"/>
+      <point x="65" y="99" type="line"/>
+      <point x="177" y="99" type="line"/>
+      <point x="177" y="582" type="line"/>
+      <point x="48" y="582" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="400" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="247"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="66" y="489" type="line"/>
+      <point x="165" y="505" type="line"/>
+      <point x="165" y="12" type="line"/>
+      <point x="66" y="-5" type="line"/>
+    </contour>
+    <contour>
+      <point x="170" y="677" type="line"/>
+      <point x="162" y="555" type="line"/>
+      <point x="64" y="538" type="line"/>
+      <point x="73" y="660" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="463"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="382" y="582" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="276" y="99" type="line"/>
+      <point x="400" y="99" type="line"/>
+      <point x="382" y="0" type="line"/>
+      <point x="48" y="0" type="line"/>
+      <point x="65" y="99" type="line"/>
+      <point x="177" y="99" type="line"/>
+      <point x="177" y="582" type="line"/>
+      <point x="48" y="582" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="400" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="271"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="234" y="579" type="line"/>
+      <point x="153" y="530" type="line"/>
+      <point x="-8" y="682" type="line"/>
+      <point x="89" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="76" y="489" type="line"/>
+      <point x="176" y="505" type="line"/>
+      <point x="176" y="12" type="line"/>
+      <point x="76" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>76</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="463"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="339" y="750" type="line"/>
+      <point x="256" y="700" type="line"/>
+      <point x="91" y="856" type="line"/>
+      <point x="191" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="382" y="582" type="line"/>
+      <point x="276" y="582" type="line"/>
+      <point x="276" y="99" type="line"/>
+      <point x="400" y="99" type="line"/>
+      <point x="382" y="0" type="line"/>
+      <point x="48" y="0" type="line"/>
+      <point x="65" y="99" type="line"/>
+      <point x="177" y="99" type="line"/>
+      <point x="177" y="582" type="line"/>
+      <point x="48" y="582" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="400" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="339"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="-50" y="30" type="curve"/>
+      <point x="46" y="50" type="line"/>
+      <point x="61" y="13"/>
+      <point x="101" y="-72"/>
+      <point x="132" y="-72" type="curve" smooth="yes"/>
+      <point x="158" y="-72"/>
+      <point x="168" y="-31"/>
+      <point x="168" y="18" type="curve" smooth="yes"/>
+      <point x="168" y="34"/>
+      <point x="166" y="260"/>
+      <point x="162" y="499" type="curve"/>
+      <point x="259" y="517" type="line"/>
+      <point x="263" y="275"/>
+      <point x="266" y="38"/>
+      <point x="266" y="23" type="curve" smooth="yes"/>
+      <point x="266" y="-52"/>
+      <point x="232" y="-164"/>
+      <point x="129" y="-164" type="curve" smooth="yes"/>
+      <point x="24" y="-164"/>
+      <point x="-42" y="11"/>
+    </contour>
+    <contour>
+      <point x="109" y="520" type="line"/>
+      <point x="50" y="585" type="line"/>
+      <point x="221" y="720" type="line"/>
+      <point x="369" y="580" type="line"/>
+      <point x="305" y="521" type="line"/>
+      <point x="215" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>168</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="495"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="173" y="679" type="line"/>
+      <point x="463" y="679" type="line"/>
+      <point x="463" y="579" type="line"/>
+      <point x="416" y="579" type="line"/>
+      <point x="416" y="174" type="line" smooth="yes"/>
+      <point x="416" y="72"/>
+      <point x="340" y="1"/>
+      <point x="230" y="1" type="curve" smooth="yes"/>
+      <point x="122" y="1"/>
+      <point x="45" y="75"/>
+      <point x="45" y="174" type="curve" smooth="yes"/>
+      <point x="45" y="226" type="line"/>
+      <point x="144" y="244" type="line"/>
+      <point x="144" y="174" type="line" smooth="yes"/>
+      <point x="144" y="129"/>
+      <point x="179" y="95"/>
+      <point x="230" y="95" type="curve" smooth="yes"/>
+      <point x="283" y="95"/>
+      <point x="317" y="129"/>
+      <point x="317" y="174" type="curve" smooth="yes"/>
+      <point x="317" y="579" type="line"/>
+      <point x="173" y="579" type="line"/>
+    </contour>
+    <contour>
+      <point x="223" y="690" type="line"/>
+      <point x="163" y="756" type="line"/>
+      <point x="337" y="895" type="line"/>
+      <point x="489" y="751" type="line"/>
+      <point x="423" y="691" type="line"/>
+      <point x="331" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="339"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="268" y="684" type="line"/>
+      <point x="258" y="562" type="line"/>
+      <point x="160" y="546" type="line"/>
+      <point x="168" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="-50" y="30" type="curve"/>
+      <point x="46" y="50" type="line"/>
+      <point x="61" y="13"/>
+      <point x="101" y="-72"/>
+      <point x="132" y="-72" type="curve" smooth="yes"/>
+      <point x="158" y="-72"/>
+      <point x="168" y="-31"/>
+      <point x="168" y="18" type="curve" smooth="yes"/>
+      <point x="168" y="34"/>
+      <point x="166" y="260"/>
+      <point x="162" y="499" type="curve"/>
+      <point x="259" y="517" type="line"/>
+      <point x="263" y="275"/>
+      <point x="266" y="38"/>
+      <point x="266" y="23" type="curve" smooth="yes"/>
+      <point x="266" y="-52"/>
+      <point x="232" y="-164"/>
+      <point x="129" y="-164" type="curve" smooth="yes"/>
+      <point x="24" y="-164"/>
+      <point x="-42" y="11"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>168</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="495"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="173" y="679" type="line"/>
+      <point x="463" y="679" type="line"/>
+      <point x="463" y="579" type="line"/>
+      <point x="416" y="579" type="line"/>
+      <point x="416" y="174" type="line" smooth="yes"/>
+      <point x="416" y="72"/>
+      <point x="340" y="1"/>
+      <point x="230" y="1" type="curve" smooth="yes"/>
+      <point x="122" y="1"/>
+      <point x="45" y="75"/>
+      <point x="45" y="174" type="curve" smooth="yes"/>
+      <point x="45" y="226" type="line"/>
+      <point x="144" y="244" type="line"/>
+      <point x="144" y="174" type="line" smooth="yes"/>
+      <point x="144" y="129"/>
+      <point x="179" y="95"/>
+      <point x="230" y="95" type="curve" smooth="yes"/>
+      <point x="283" y="95"/>
+      <point x="317" y="129"/>
+      <point x="317" y="174" type="curve" smooth="yes"/>
+      <point x="317" y="579" type="line"/>
+      <point x="173" y="579" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="520"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="465" y="484" type="line"/>
+      <point x="424" y="430"/>
+      <point x="340" y="336"/>
+      <point x="292" y="291" type="curve"/>
+      <point x="478" y="54" type="line"/>
+      <point x="403" y="-11" type="line"/>
+      <point x="337" y="87"/>
+      <point x="263" y="183"/>
+      <point x="219" y="233" type="curve"/>
+      <point x="160" y="193" type="line"/>
+      <point x="161" y="12" type="line"/>
+      <point x="63" y="-5" type="line"/>
+      <point x="62" y="662" type="line"/>
+      <point x="159" y="679" type="line"/>
+      <point x="160" y="300" type="line"/>
+      <point x="223" y="354"/>
+      <point x="325" y="458"/>
+      <point x="388" y="539" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="603"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="547" y="68" type="line"/>
+      <point x="487" y="-9" type="line"/>
+      <point x="157" y="242" type="line"/>
+      <point x="157" y="12" type="line"/>
+      <point x="61" y="-5" type="line"/>
+      <point x="61" y="668" type="line"/>
+      <point x="157" y="686" type="line"/>
+      <point x="157" y="435" type="line"/>
+      <point x="460" y="689" type="line"/>
+      <point x="523" y="616" type="line"/>
+      <point x="191" y="337" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="252"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="20" y="754" type="line"/>
+      <point x="193" y="885" type="line"/>
+      <point x="277" y="812" type="line"/>
+      <point x="91" y="694" type="line"/>
+    </contour>
+    <contour>
+      <point x="74" y="661" type="line"/>
+      <point x="170" y="679" type="line"/>
+      <point x="170" y="12" type="line"/>
+      <point x="74" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="513"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="91" y="772" type="line"/>
+      <point x="268" y="906" type="line"/>
+      <point x="354" y="831" type="line"/>
+      <point x="164" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="59" y="-2" type="line"/>
+      <point x="59" y="665" type="line"/>
+      <point x="158" y="683" type="line"/>
+      <point x="158" y="104" type="line"/>
+      <point x="475" y="128" type="line"/>
+      <point x="480" y="29" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="316"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="68" y="661" type="line"/>
+      <point x="159" y="679" type="line"/>
+      <point x="159" y="12" type="line"/>
+      <point x="68" y="-5" type="line"/>
+    </contour>
+    <contour>
+      <point x="261" y="682" type="line"/>
+      <point x="351" y="627" type="line"/>
+      <point x="254" y="437" type="line"/>
+      <point x="180" y="485" type="line"/>
+      <point x="229" y="571" type="line"/>
+      <point x="186" y="595" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="558"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="102" y="-2" type="line"/>
+      <point x="102" y="665" type="line"/>
+      <point x="201" y="683" type="line"/>
+      <point x="201" y="104" type="line"/>
+      <point x="517" y="128" type="line"/>
+      <point x="523" y="29" type="line"/>
+    </contour>
+    <contour>
+      <point x="317" y="897" type="line"/>
+      <point x="376" y="824" type="line"/>
+      <point x="202" y="701" type="line"/>
+      <point x="51" y="825" type="line"/>
+      <point x="116" y="897" type="line"/>
+      <point x="207" y="812" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,15 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="594"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="438" y="-11" type="line"/>
+      <point x="50" y="251" type="line"/>
+      <point x="456" y="513" type="line"/>
+      <point x="506" y="433" type="line"/>
+      <point x="221" y="249" type="line"/>
+      <point x="491" y="68" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="252"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="74" y="661" type="line"/>
+      <point x="170" y="679" type="line"/>
+      <point x="170" y="12" type="line"/>
+      <point x="74" y="-5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="513"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="59" y="-2" type="line"/>
+      <point x="59" y="665" type="line"/>
+      <point x="158" y="683" type="line"/>
+      <point x="158" y="104" type="line"/>
+      <point x="475" y="128" type="line"/>
+      <point x="480" y="29" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="542"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="361" y="96" type="line"/>
+      <point x="362" y="241" type="line"/>
+      <point x="62" y="241" type="line"/>
+      <point x="79" y="333" type="line"/>
+      <point x="454" y="333" type="line"/>
+      <point x="453" y="125" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>241</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="292"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="274" y="365" type="line"/>
+      <point x="188" y="310" type="line"/>
+      <point x="188" y="12" type="line"/>
+      <point x="92" y="-5" type="line"/>
+      <point x="92" y="248" type="line"/>
+      <point x="60" y="228" type="line"/>
+      <point x="4" y="310" type="line"/>
+      <point x="92" y="365" type="line"/>
+      <point x="92" y="661" type="line"/>
+      <point x="188" y="679" type="line"/>
+      <point x="188" y="425" type="line"/>
+      <point x="222" y="447" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="575"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="539" y="29" type="line"/>
+      <point x="118" y="-2" type="line"/>
+      <point x="118" y="254" type="line"/>
+      <point x="85" y="234" type="line"/>
+      <point x="28" y="318" type="line"/>
+      <point x="118" y="374" type="line"/>
+      <point x="118" y="665" type="line"/>
+      <point x="216" y="683" type="line"/>
+      <point x="216" y="435" type="line"/>
+      <point x="251" y="457" type="line"/>
+      <point x="304" y="374" type="line"/>
+      <point x="216" y="318" type="line"/>
+      <point x="216" y="104" type="line"/>
+      <point x="533" y="128" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="526"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="381" y="534" type="line"/>
+      <point x="105" y="534" type="line"/>
+      <point x="122" y="628" type="line"/>
+      <point x="398" y="628" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>534</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="843"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="172" y="289" type="curve" smooth="yes"/>
+      <point x="165" y="278"/>
+      <point x="164" y="262"/>
+      <point x="164" y="262" type="curve"/>
+      <point x="164" y="12" type="line"/>
+      <point x="68" y="-5" type="line"/>
+      <point x="68" y="480" type="line"/>
+      <point x="164" y="497" type="line"/>
+      <point x="164" y="417" type="line"/>
+      <point x="210" y="471"/>
+      <point x="260" y="510"/>
+      <point x="316" y="510" type="curve" smooth="yes"/>
+      <point x="363" y="510"/>
+      <point x="414" y="495"/>
+      <point x="443" y="432" type="curve"/>
+      <point x="487" y="479"/>
+      <point x="545" y="510"/>
+      <point x="591" y="510" type="curve" smooth="yes"/>
+      <point x="657" y="510"/>
+      <point x="738" y="477"/>
+      <point x="738" y="319" type="curve" smooth="yes"/>
+      <point x="738" y="12" type="line"/>
+      <point x="641" y="-5" type="line"/>
+      <point x="641" y="326" type="line" smooth="yes"/>
+      <point x="641" y="411"/>
+      <point x="602" y="420"/>
+      <point x="581" y="420" type="curve" smooth="yes"/>
+      <point x="538" y="420"/>
+      <point x="463" y="358"/>
+      <point x="463" y="269" type="curve" smooth="yes"/>
+      <point x="463" y="12" type="line"/>
+      <point x="366" y="-5" type="line"/>
+      <point x="366" y="326" type="line" smooth="yes"/>
+      <point x="366" y="411"/>
+      <point x="327" y="420"/>
+      <point x="306" y="420" type="curve" smooth="yes"/>
+      <point x="274" y="420"/>
+      <point x="228" y="381"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="891"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="237" y="446" type="line"/>
+      <point x="145" y="12" type="line"/>
+      <point x="45" y="-6" type="line"/>
+      <point x="186" y="669" type="line"/>
+      <point x="271" y="685" type="line"/>
+      <point x="418" y="166" type="line"/>
+      <point x="580" y="670" type="line"/>
+      <point x="669" y="685" type="line"/>
+      <point x="815" y="13" type="line"/>
+      <point x="716" y="-4" type="line"/>
+      <point x="616" y="467" type="line"/>
+      <point x="470" y="11" type="line"/>
+      <point x="365" y="-3" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="541"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="61" y="288" type="curve" smooth="yes"/>
+      <point x="61" y="368"/>
+      <point x="73" y="461"/>
+      <point x="77" y="493" type="curve"/>
+      <point x="177" y="510" type="line"/>
+      <point x="174" y="489"/>
+      <point x="156" y="393"/>
+      <point x="156" y="317" type="curve" smooth="yes"/>
+      <point x="156" y="134"/>
+      <point x="174" y="85"/>
+      <point x="223" y="85" type="curve" smooth="yes"/>
+      <point x="278" y="85"/>
+      <point x="336" y="125"/>
+      <point x="352" y="144" type="curve"/>
+      <point x="356" y="147"/>
+      <point x="358" y="159"/>
+      <point x="358" y="168" type="curve" smooth="yes"/>
+      <point x="358" y="492" type="line"/>
+      <point x="457" y="509" type="line"/>
+      <point x="457" y="13" type="line"/>
+      <point x="355" y="-3" type="line"/>
+      <point x="355" y="37" type="line"/>
+      <point x="321" y="15"/>
+      <point x="272" y="-5"/>
+      <point x="222" y="-5" type="curve" smooth="yes"/>
+      <point x="207" y="-5"/>
+      <point x="189" y="-4"/>
+      <point x="175" y="0" type="curve"/>
+      <point x="190" y="-163" type="line"/>
+      <point x="95" y="-146" type="line"/>
+      <point x="90" y="-111"/>
+      <point x="61" y="195"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="380"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="249" y="253" type="line"/>
+      <point x="326" y="176" type="line"/>
+      <point x="259" y="109" type="line"/>
+      <point x="182" y="186" type="line"/>
+      <point x="103" y="108" type="line"/>
+      <point x="37" y="174" type="line"/>
+      <point x="117" y="253" type="line"/>
+      <point x="46" y="324" type="line"/>
+      <point x="112" y="390" type="line"/>
+      <point x="183" y="319" type="line"/>
+      <point x="260" y="397" type="line"/>
+      <point x="327" y="330" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>288</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>289</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="562"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="173" y="600" type="line"/>
+      <point x="346" y="731" type="line"/>
+      <point x="430" y="658" type="line"/>
+      <point x="244" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="381" y="-5" type="line"/>
+      <point x="381" y="157" type="line" smooth="yes"/>
+      <point x="381" y="245"/>
+      <point x="381" y="309"/>
+      <point x="370" y="352" type="curve" smooth="yes"/>
+      <point x="362" y="384"/>
+      <point x="345" y="406"/>
+      <point x="320" y="406" type="curve" smooth="yes"/>
+      <point x="288" y="406"/>
+      <point x="247" y="394"/>
+      <point x="205" y="319" type="curve"/>
+      <point x="178" y="266"/>
+      <point x="158" y="193"/>
+      <point x="158" y="135" type="curve" smooth="yes"/>
+      <point x="157" y="13" type="line"/>
+      <point x="62" y="-5" type="line"/>
+      <point x="62" y="489" type="line"/>
+      <point x="158" y="507" type="line"/>
+      <point x="158" y="408" type="line"/>
+      <point x="197" y="464"/>
+      <point x="256" y="501"/>
+      <point x="322" y="501" type="curve" smooth="yes"/>
+      <point x="395" y="501"/>
+      <point x="441" y="463"/>
+      <point x="460" y="386" type="curve" smooth="yes"/>
+      <point x="474" y="326"/>
+      <point x="474" y="249"/>
+      <point x="475" y="127" type="curve" smooth="yes"/>
+      <point x="476" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="641"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="180" y="772" type="line"/>
+      <point x="357" y="906" type="line"/>
+      <point x="444" y="831" type="line"/>
+      <point x="254" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="463" y="668" type="line"/>
+      <point x="559" y="686" type="line"/>
+      <point x="559" y="16" type="line"/>
+      <point x="465" y="-3" type="line"/>
+      <point x="158" y="489" type="line"/>
+      <point x="158" y="15" type="line"/>
+      <point x="62" y="-4" type="line"/>
+      <point x="61" y="660" type="line"/>
+      <point x="149" y="685" type="line"/>
+      <point x="463" y="184" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="562"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="396" y="722" type="line"/>
+      <point x="453" y="652" type="line"/>
+      <point x="283" y="532" type="line"/>
+      <point x="135" y="657" type="line"/>
+      <point x="199" y="722" type="line"/>
+      <point x="288" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="381" y="-5" type="line"/>
+      <point x="381" y="157" type="line" smooth="yes"/>
+      <point x="381" y="245"/>
+      <point x="381" y="309"/>
+      <point x="370" y="352" type="curve" smooth="yes"/>
+      <point x="362" y="384"/>
+      <point x="345" y="406"/>
+      <point x="320" y="406" type="curve" smooth="yes"/>
+      <point x="288" y="406"/>
+      <point x="247" y="394"/>
+      <point x="205" y="319" type="curve"/>
+      <point x="178" y="266"/>
+      <point x="158" y="193"/>
+      <point x="158" y="135" type="curve" smooth="yes"/>
+      <point x="157" y="13" type="line"/>
+      <point x="62" y="-5" type="line"/>
+      <point x="62" y="489" type="line"/>
+      <point x="158" y="507" type="line"/>
+      <point x="158" y="408" type="line"/>
+      <point x="197" y="464"/>
+      <point x="256" y="501"/>
+      <point x="322" y="501" type="curve" smooth="yes"/>
+      <point x="395" y="501"/>
+      <point x="441" y="463"/>
+      <point x="460" y="386" type="curve" smooth="yes"/>
+      <point x="474" y="326"/>
+      <point x="474" y="249"/>
+      <point x="475" y="127" type="curve" smooth="yes"/>
+      <point x="476" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="641"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="424" y="897" type="line"/>
+      <point x="483" y="824" type="line"/>
+      <point x="309" y="701" type="line"/>
+      <point x="157" y="830" type="line"/>
+      <point x="222" y="897" type="line"/>
+      <point x="313" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="463" y="668" type="line"/>
+      <point x="559" y="686" type="line"/>
+      <point x="559" y="16" type="line"/>
+      <point x="465" y="-3" type="line"/>
+      <point x="158" y="489" type="line"/>
+      <point x="158" y="15" type="line"/>
+      <point x="62" y="-4" type="line"/>
+      <point x="61" y="660" type="line"/>
+      <point x="149" y="685" type="line"/>
+      <point x="463" y="184" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="562"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="381" y="-5" type="line"/>
+      <point x="381" y="157" type="line" smooth="yes"/>
+      <point x="381" y="245"/>
+      <point x="381" y="309"/>
+      <point x="370" y="352" type="curve" smooth="yes"/>
+      <point x="362" y="384"/>
+      <point x="345" y="406"/>
+      <point x="320" y="406" type="curve" smooth="yes"/>
+      <point x="288" y="406"/>
+      <point x="247" y="394"/>
+      <point x="205" y="319" type="curve"/>
+      <point x="178" y="266"/>
+      <point x="158" y="193"/>
+      <point x="158" y="135" type="curve" smooth="yes"/>
+      <point x="157" y="13" type="line"/>
+      <point x="62" y="-5" type="line"/>
+      <point x="62" y="489" type="line"/>
+      <point x="158" y="507" type="line"/>
+      <point x="158" y="408" type="line"/>
+      <point x="197" y="464"/>
+      <point x="256" y="501"/>
+      <point x="322" y="501" type="curve" smooth="yes"/>
+      <point x="395" y="501"/>
+      <point x="441" y="463"/>
+      <point x="460" y="386" type="curve" smooth="yes"/>
+      <point x="474" y="326"/>
+      <point x="474" y="249"/>
+      <point x="475" y="127" type="curve" smooth="yes"/>
+      <point x="476" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="641"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="463" y="668" type="line"/>
+      <point x="559" y="686" type="line"/>
+      <point x="559" y="16" type="line"/>
+      <point x="465" y="-3" type="line"/>
+      <point x="158" y="489" type="line"/>
+      <point x="158" y="15" type="line"/>
+      <point x="62" y="-4" type="line"/>
+      <point x="61" y="660" type="line"/>
+      <point x="149" y="685" type="line"/>
+      <point x="463" y="184" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="572"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="183" y="-9" type="curve"/>
+      <point x="153" y="78" type="line"/>
+      <point x="235" y="111"/>
+      <point x="303" y="167"/>
+      <point x="342" y="231" type="curve"/>
+      <point x="315" y="222"/>
+      <point x="289" y="217"/>
+      <point x="253" y="217" type="curve" smooth="yes"/>
+      <point x="233" y="217"/>
+      <point x="58" y="224"/>
+      <point x="58" y="424" type="curve" smooth="yes"/>
+      <point x="58" y="572"/>
+      <point x="153" y="669"/>
+      <point x="265" y="669" type="curve" smooth="yes"/>
+      <point x="417" y="669"/>
+      <point x="484" y="557"/>
+      <point x="484" y="419" type="curve" smooth="yes"/>
+      <point x="484" y="198"/>
+      <point x="328" y="45"/>
+    </contour>
+    <contour>
+      <point x="388" y="364" type="curve"/>
+      <point x="391" y="382"/>
+      <point x="392" y="401"/>
+      <point x="392" y="419" type="curve" smooth="yes"/>
+      <point x="392" y="548"/>
+      <point x="322" y="576"/>
+      <point x="263" y="576" type="curve" smooth="yes"/>
+      <point x="232" y="576"/>
+      <point x="151" y="548"/>
+      <point x="151" y="424" type="curve" smooth="yes"/>
+      <point x="151" y="319"/>
+      <point x="230" y="311"/>
+      <point x="253" y="311" type="curve" smooth="yes"/>
+      <point x="322" y="311"/>
+      <point x="369" y="346"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="526"/>
+  <outline>
+    <contour>
+      <point x="15" y="681" type="line"/>
+      <point x="492" y="681" type="line"/>
+      <point x="492" y="0" type="line"/>
+      <point x="15" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="202" y="342" type="line"/>
+      <point x="99" y="511" type="line"/>
+      <point x="99" y="183" type="line"/>
+    </contour>
+    <contour>
+      <point x="143" y="597" type="line"/>
+      <point x="253" y="418" type="line"/>
+      <point x="369" y="597" type="line"/>
+    </contour>
+    <contour>
+      <point x="251" y="263" type="line"/>
+      <point x="135" y="84" type="line"/>
+      <point x="361" y="84" type="line"/>
+    </contour>
+    <contour>
+      <point x="301" y="339" type="line"/>
+      <point x="408" y="167" type="line"/>
+      <point x="408" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="562"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="419" y="701" type="curve"/>
+      <point x="486" y="669" type="line"/>
+      <point x="475" y="638"/>
+      <point x="441" y="536"/>
+      <point x="340" y="536" type="curve" smooth="yes"/>
+      <point x="308" y="536"/>
+      <point x="281" y="553"/>
+      <point x="259" y="584" type="curve" smooth="yes"/>
+      <point x="243" y="607"/>
+      <point x="232" y="619"/>
+      <point x="217" y="619" type="curve" smooth="yes"/>
+      <point x="182" y="619"/>
+      <point x="162" y="563"/>
+      <point x="160" y="551" type="curve"/>
+      <point x="95" y="584" type="line"/>
+      <point x="111" y="640"/>
+      <point x="151" y="708"/>
+      <point x="229" y="708" type="curve" smooth="yes"/>
+      <point x="268" y="708"/>
+      <point x="294" y="691"/>
+      <point x="316" y="660" type="curve" smooth="yes"/>
+      <point x="332" y="638"/>
+      <point x="343" y="624"/>
+      <point x="358" y="624" type="curve" smooth="yes"/>
+      <point x="379" y="624"/>
+      <point x="405" y="647"/>
+    </contour>
+    <contour>
+      <point x="381" y="-5" type="line"/>
+      <point x="381" y="157" type="line" smooth="yes"/>
+      <point x="381" y="245"/>
+      <point x="381" y="309"/>
+      <point x="370" y="352" type="curve" smooth="yes"/>
+      <point x="362" y="384"/>
+      <point x="345" y="406"/>
+      <point x="320" y="406" type="curve" smooth="yes"/>
+      <point x="288" y="406"/>
+      <point x="247" y="394"/>
+      <point x="205" y="319" type="curve"/>
+      <point x="178" y="266"/>
+      <point x="158" y="193"/>
+      <point x="158" y="135" type="curve" smooth="yes"/>
+      <point x="157" y="13" type="line"/>
+      <point x="62" y="-5" type="line"/>
+      <point x="62" y="489" type="line"/>
+      <point x="158" y="507" type="line"/>
+      <point x="158" y="408" type="line"/>
+      <point x="197" y="464"/>
+      <point x="256" y="501"/>
+      <point x="322" y="501" type="curve" smooth="yes"/>
+      <point x="395" y="501"/>
+      <point x="441" y="463"/>
+      <point x="460" y="386" type="curve" smooth="yes"/>
+      <point x="474" y="326"/>
+      <point x="474" y="249"/>
+      <point x="475" y="127" type="curve" smooth="yes"/>
+      <point x="476" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="641"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="463" y="668" type="line"/>
+      <point x="559" y="686" type="line"/>
+      <point x="559" y="16" type="line"/>
+      <point x="465" y="-3" type="line"/>
+      <point x="158" y="489" type="line"/>
+      <point x="158" y="15" type="line"/>
+      <point x="62" y="-4" type="line"/>
+      <point x="61" y="660" type="line"/>
+      <point x="149" y="685" type="line"/>
+      <point x="463" y="184" type="line"/>
+    </contour>
+    <contour>
+      <point x="443" y="870" type="curve"/>
+      <point x="510" y="838" type="line"/>
+      <point x="499" y="807"/>
+      <point x="465" y="705"/>
+      <point x="364" y="705" type="curve" smooth="yes"/>
+      <point x="332" y="705"/>
+      <point x="305" y="722"/>
+      <point x="283" y="753" type="curve" smooth="yes"/>
+      <point x="267" y="776"/>
+      <point x="256" y="788"/>
+      <point x="241" y="788" type="curve" smooth="yes"/>
+      <point x="206" y="788"/>
+      <point x="186" y="732"/>
+      <point x="184" y="720" type="curve"/>
+      <point x="119" y="753" type="line"/>
+      <point x="135" y="809"/>
+      <point x="175" y="877"/>
+      <point x="253" y="877" type="curve" smooth="yes"/>
+      <point x="292" y="877"/>
+      <point x="318" y="860"/>
+      <point x="340" y="829" type="curve" smooth="yes"/>
+      <point x="356" y="807"/>
+      <point x="367" y="793"/>
+      <point x="382" y="793" type="curve" smooth="yes"/>
+      <point x="403" y="793"/>
+      <point x="429" y="816"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="777"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="660" y="392" type="line"/>
+      <point x="533" y="392" type="line"/>
+      <point x="503" y="287" type="line"/>
+      <point x="647" y="287" type="line"/>
+      <point x="619" y="193" type="line"/>
+      <point x="475" y="193" type="line"/>
+      <point x="421" y="5" type="line"/>
+      <point x="322" y="-2" type="line"/>
+      <point x="377" y="193" type="line"/>
+      <point x="284" y="193" type="line"/>
+      <point x="230" y="5" type="line"/>
+      <point x="131" y="-2" type="line"/>
+      <point x="186" y="193" type="line"/>
+      <point x="55" y="193" type="line"/>
+      <point x="82" y="287" type="line"/>
+      <point x="214" y="287" type="line"/>
+      <point x="244" y="392" type="line"/>
+      <point x="91" y="392" type="line"/>
+      <point x="118" y="486" type="line"/>
+      <point x="271" y="486" type="line"/>
+      <point x="325" y="671" type="line"/>
+      <point x="425" y="678" type="line"/>
+      <point x="370" y="486" type="line"/>
+      <point x="462" y="486" type="line"/>
+      <point x="515" y="670" type="line"/>
+      <point x="614" y="677" type="line"/>
+      <point x="560" y="486" type="line"/>
+      <point x="687" y="486" type="line"/>
+    </contour>
+    <contour>
+      <point x="405" y="287" type="line"/>
+      <point x="435" y="392" type="line"/>
+      <point x="342" y="392" type="line"/>
+      <point x="312" y="287" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="561"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="183" y="600" type="line"/>
+      <point x="356" y="731" type="line"/>
+      <point x="440" y="658" type="line"/>
+      <point x="254" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="105"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="393"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="234" type="curve" smooth="yes"/>
+      <point x="145" y="156"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="686"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="232" y="772" type="line"/>
+      <point x="409" y="906" type="line"/>
+      <point x="496" y="831" type="line"/>
+      <point x="306" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="312" y="0" type="curve" smooth="yes"/>
+      <point x="163" y="0"/>
+      <point x="57" y="146"/>
+      <point x="57" y="317" type="curve" smooth="yes"/>
+      <point x="57" y="516"/>
+      <point x="194" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="498" y="684"/>
+      <point x="607" y="540"/>
+      <point x="607" y="367" type="curve" smooth="yes"/>
+      <point x="607" y="168"/>
+      <point x="470" y="0"/>
+    </contour>
+    <contour>
+      <point x="345" y="589" type="curve" smooth="yes"/>
+      <point x="242" y="589"/>
+      <point x="153" y="468"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="196"/>
+      <point x="220" y="95"/>
+      <point x="312" y="95" type="curve" smooth="yes"/>
+      <point x="415" y="95"/>
+      <point x="511" y="218"/>
+      <point x="511" y="363" type="curve" smooth="yes"/>
+      <point x="511" y="477"/>
+      <point x="442" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="561"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="187" y="520" type="line"/>
+      <point x="129" y="585" type="line"/>
+      <point x="298" y="720" type="line"/>
+      <point x="446" y="580" type="line"/>
+      <point x="382" y="521" type="line"/>
+      <point x="292" y="602" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="105"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="393"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="234" type="curve" smooth="yes"/>
+      <point x="145" y="156"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="686"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="253" y="695" type="line"/>
+      <point x="194" y="766" type="line"/>
+      <point x="368" y="895" type="line"/>
+      <point x="520" y="761" type="line"/>
+      <point x="455" y="696" type="line"/>
+      <point x="362" y="778" type="line"/>
+    </contour>
+    <contour>
+      <point x="312" y="0" type="curve" smooth="yes"/>
+      <point x="163" y="0"/>
+      <point x="57" y="146"/>
+      <point x="57" y="317" type="curve" smooth="yes"/>
+      <point x="57" y="516"/>
+      <point x="194" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="498" y="684"/>
+      <point x="607" y="540"/>
+      <point x="607" y="367" type="curve" smooth="yes"/>
+      <point x="607" y="168"/>
+      <point x="470" y="0"/>
+    </contour>
+    <contour>
+      <point x="345" y="589" type="curve" smooth="yes"/>
+      <point x="242" y="589"/>
+      <point x="153" y="468"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="196"/>
+      <point x="220" y="95"/>
+      <point x="312" y="95" type="curve" smooth="yes"/>
+      <point x="415" y="95"/>
+      <point x="511" y="218"/>
+      <point x="511" y="363" type="curve" smooth="yes"/>
+      <point x="511" y="477"/>
+      <point x="442" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="561"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="272" y="672" type="line"/>
+      <point x="261" y="561" type="line"/>
+      <point x="146" y="546" type="line"/>
+      <point x="160" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="438" y="672" type="line"/>
+      <point x="426" y="561" type="line"/>
+      <point x="312" y="546" type="line"/>
+      <point x="325" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="105"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="393"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="234" type="curve" smooth="yes"/>
+      <point x="145" y="156"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="686"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="332" y="833" type="line"/>
+      <point x="320" y="719" type="line"/>
+      <point x="202" y="704" type="line"/>
+      <point x="216" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="501" y="833" type="line"/>
+      <point x="489" y="719" type="line"/>
+      <point x="372" y="704" type="line"/>
+      <point x="385" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="312" y="0" type="curve" smooth="yes"/>
+      <point x="163" y="0"/>
+      <point x="57" y="146"/>
+      <point x="57" y="317" type="curve" smooth="yes"/>
+      <point x="57" y="516"/>
+      <point x="194" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="498" y="684"/>
+      <point x="607" y="540"/>
+      <point x="607" y="367" type="curve" smooth="yes"/>
+      <point x="607" y="168"/>
+      <point x="470" y="0"/>
+    </contour>
+    <contour>
+      <point x="345" y="589" type="curve" smooth="yes"/>
+      <point x="242" y="589"/>
+      <point x="153" y="468"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="196"/>
+      <point x="220" y="95"/>
+      <point x="312" y="95" type="curve" smooth="yes"/>
+      <point x="415" y="95"/>
+      <point x="511" y="218"/>
+      <point x="511" y="363" type="curve" smooth="yes"/>
+      <point x="511" y="477"/>
+      <point x="442" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="937"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="648" y="92" type="curve" smooth="yes"/>
+      <point x="689" y="92"/>
+      <point x="732" y="115"/>
+      <point x="771" y="156" type="curve"/>
+      <point x="837" y="93" type="line"/>
+      <point x="781" y="33"/>
+      <point x="713" y="0"/>
+      <point x="648" y="0" type="curve" smooth="yes"/>
+      <point x="566" y="0"/>
+      <point x="494" y="43"/>
+      <point x="449" y="107" type="curve"/>
+      <point x="406" y="43"/>
+      <point x="338" y="0"/>
+      <point x="263" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="56" y="105"/>
+      <point x="56" y="232" type="curve" smooth="yes"/>
+      <point x="56" y="377"/>
+      <point x="164" y="500"/>
+      <point x="291" y="500" type="curve" smooth="yes"/>
+      <point x="358" y="500"/>
+      <point x="419" y="467"/>
+      <point x="457" y="406" type="curve"/>
+      <point x="501" y="465"/>
+      <point x="569" y="502"/>
+      <point x="648" y="502" type="curve" smooth="yes"/>
+      <point x="727" y="502"/>
+      <point x="807" y="427"/>
+      <point x="833" y="338" type="curve"/>
+      <point x="833" y="338"/>
+      <point x="621" y="212"/>
+      <point x="525" y="158" type="curve"/>
+      <point x="552" y="122"/>
+      <point x="600" y="92"/>
+    </contour>
+    <contour>
+      <point x="399" y="264" type="curve" smooth="yes"/>
+      <point x="399" y="343"/>
+      <point x="349" y="411"/>
+      <point x="286" y="411" type="curve" smooth="yes"/>
+      <point x="215" y="411"/>
+      <point x="154" y="328"/>
+      <point x="154" y="234" type="curve" smooth="yes"/>
+      <point x="154" y="156"/>
+      <point x="197" y="89"/>
+      <point x="263" y="89" type="curve" smooth="yes"/>
+      <point x="332" y="89"/>
+      <point x="399" y="171"/>
+    </contour>
+    <contour>
+      <point x="497" y="247" type="curve"/>
+      <point x="722" y="375" type="line"/>
+      <point x="703" y="396"/>
+      <point x="674" y="410"/>
+      <point x="648" y="410" type="curve" smooth="yes"/>
+      <point x="558" y="410"/>
+      <point x="497" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1119"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="617" y="99" type="line"/>
+      <point x="1027" y="99" type="line"/>
+      <point x="992" y="0" type="line"/>
+      <point x="518" y="0" type="line"/>
+      <point x="518" y="99" type="line"/>
+      <point x="466" y="38"/>
+      <point x="394" y="0"/>
+      <point x="320" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="64" y="146"/>
+      <point x="64" y="317" type="curve" smooth="yes"/>
+      <point x="64" y="516"/>
+      <point x="201" y="684"/>
+      <point x="359" y="684" type="curve" smooth="yes"/>
+      <point x="417" y="684"/>
+      <point x="473" y="663"/>
+      <point x="518" y="619" type="curve"/>
+      <point x="518" y="681" type="line"/>
+      <point x="1017" y="681" type="line"/>
+      <point x="1000" y="582" type="line"/>
+      <point x="617" y="582" type="line"/>
+      <point x="617" y="402" type="line"/>
+      <point x="983" y="402" type="line"/>
+      <point x="954" y="304" type="line"/>
+      <point x="617" y="304" type="line"/>
+    </contour>
+    <contour>
+      <point x="518" y="365" type="curve"/>
+      <point x="517" y="478"/>
+      <point x="448" y="589"/>
+      <point x="352" y="589" type="curve" smooth="yes"/>
+      <point x="250" y="589"/>
+      <point x="160" y="468"/>
+      <point x="160" y="317" type="curve" smooth="yes"/>
+      <point x="160" y="196"/>
+      <point x="227" y="95"/>
+      <point x="320" y="95" type="curve" smooth="yes"/>
+      <point x="419" y="95"/>
+      <point x="507" y="199"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="561"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="105"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="393"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="234" type="curve" smooth="yes"/>
+      <point x="145" y="156"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="686"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="607" y="538"/>
+      <point x="607" y="365" type="curve" smooth="yes"/>
+      <point x="607" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="526"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="356" y="18" type="line"/>
+      <point x="274" y="-34" type="line" smooth="yes"/>
+      <point x="256" y="-46"/>
+      <point x="233" y="-60"/>
+      <point x="233" y="-86" type="curve" smooth="yes"/>
+      <point x="233" y="-100"/>
+      <point x="246" y="-112"/>
+      <point x="261" y="-112" type="curve" smooth="yes"/>
+      <point x="282" y="-112"/>
+      <point x="304" y="-98"/>
+      <point x="332" y="-75" type="curve"/>
+      <point x="383" y="-131" type="line"/>
+      <point x="357" y="-164"/>
+      <point x="306" y="-196"/>
+      <point x="261" y="-196" type="curve" smooth="yes"/>
+      <point x="193" y="-196"/>
+      <point x="142" y="-161"/>
+      <point x="142" y="-94" type="curve" smooth="yes"/>
+      <point x="142" y="-28"/>
+      <point x="195" y="3"/>
+      <point x="242" y="30" type="curve" smooth="yes"/>
+      <point x="318" y="74" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="561"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="395" y="579" type="line"/>
+      <point x="314" y="530" type="line"/>
+      <point x="153" y="682" type="line"/>
+      <point x="251" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="105"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="393"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="234" type="curve" smooth="yes"/>
+      <point x="145" y="156"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="686"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="463" y="750" type="line"/>
+      <point x="380" y="700" type="line"/>
+      <point x="215" y="856" type="line"/>
+      <point x="315" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="312" y="0" type="curve" smooth="yes"/>
+      <point x="163" y="0"/>
+      <point x="57" y="146"/>
+      <point x="57" y="317" type="curve" smooth="yes"/>
+      <point x="57" y="516"/>
+      <point x="194" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="498" y="684"/>
+      <point x="607" y="540"/>
+      <point x="607" y="367" type="curve" smooth="yes"/>
+      <point x="607" y="168"/>
+      <point x="470" y="0"/>
+    </contour>
+    <contour>
+      <point x="345" y="589" type="curve" smooth="yes"/>
+      <point x="242" y="589"/>
+      <point x="153" y="468"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="196"/>
+      <point x="220" y="95"/>
+      <point x="312" y="95" type="curve" smooth="yes"/>
+      <point x="415" y="95"/>
+      <point x="511" y="218"/>
+      <point x="511" y="363" type="curve" smooth="yes"/>
+      <point x="511" y="477"/>
+      <point x="442" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="581"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="255" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="49" y="105"/>
+      <point x="49" y="232" type="curve" smooth="yes"/>
+      <point x="49" y="377"/>
+      <point x="156" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="400" y="500"/>
+      <point x="490" y="393"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="490" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="411" type="curve" smooth="yes"/>
+      <point x="207" y="411"/>
+      <point x="146" y="328"/>
+      <point x="146" y="234" type="curve" smooth="yes"/>
+      <point x="146" y="156"/>
+      <point x="190" y="89"/>
+      <point x="255" y="89" type="curve" smooth="yes"/>
+      <point x="326" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+    <contour>
+      <point x="84" y="597" type="line"/>
+      <point x="261" y="731" type="line"/>
+      <point x="337" y="656" type="line"/>
+      <point x="157" y="535" type="line"/>
+    </contour>
+    <contour>
+      <point x="303" y="597" type="line"/>
+      <point x="480" y="731" type="line"/>
+      <point x="557" y="656" type="line"/>
+      <point x="366" y="535" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="686"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="119" y="772" type="line"/>
+      <point x="296" y="906" type="line"/>
+      <point x="372" y="831" type="line"/>
+      <point x="192" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="338" y="772" type="line"/>
+      <point x="515" y="906" type="line"/>
+      <point x="592" y="831" type="line"/>
+      <point x="401" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="312" y="0" type="curve" smooth="yes"/>
+      <point x="163" y="0"/>
+      <point x="57" y="146"/>
+      <point x="57" y="317" type="curve" smooth="yes"/>
+      <point x="57" y="516"/>
+      <point x="194" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="498" y="684"/>
+      <point x="607" y="540"/>
+      <point x="607" y="367" type="curve" smooth="yes"/>
+      <point x="607" y="168"/>
+      <point x="470" y="0"/>
+    </contour>
+    <contour>
+      <point x="345" y="589" type="curve" smooth="yes"/>
+      <point x="242" y="589"/>
+      <point x="153" y="468"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="196"/>
+      <point x="220" y="95"/>
+      <point x="312" y="95" type="curve" smooth="yes"/>
+      <point x="415" y="95"/>
+      <point x="511" y="218"/>
+      <point x="511" y="363" type="curve" smooth="yes"/>
+      <point x="511" y="477"/>
+      <point x="442" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="440"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="272" y="95" type="line"/>
+      <point x="366" y="95" type="line"/>
+      <point x="349" y="0" type="line"/>
+      <point x="63" y="0" type="line"/>
+      <point x="79" y="95" type="line"/>
+      <point x="178" y="95" type="line"/>
+      <point x="185" y="479" type="line"/>
+      <point x="109" y="411" type="line"/>
+      <point x="45" y="481" type="line"/>
+      <point x="282" y="694" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="205"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="-3" y="413" type="line"/>
+      <point x="14" y="500" type="line"/>
+      <point x="65" y="500" type="line"/>
+      <point x="69" y="655" type="line"/>
+      <point x="43" y="632" type="line"/>
+      <point x="-15" y="697" type="line"/>
+      <point x="158" y="854" type="line"/>
+      <point x="152" y="500" type="line"/>
+      <point x="206" y="500" type="line"/>
+      <point x="192" y="413" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="276"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="267" y="626" type="curve"/>
+      <point x="268" y="333" type="line"/>
+      <point x="177" y="315" type="line"/>
+      <point x="177" y="334" type="line"/>
+      <point x="160" y="328"/>
+      <point x="144" y="326"/>
+      <point x="129" y="326" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="-4" y="388"/>
+      <point x="-4" y="473" type="curve" smooth="yes"/>
+      <point x="-4" y="571"/>
+      <point x="60" y="661"/>
+      <point x="155" y="661" type="curve" smooth="yes"/>
+      <point x="180" y="661"/>
+      <point x="228" y="651"/>
+    </contour>
+    <contour>
+      <point x="178" y="568" type="line"/>
+      <point x="170" y="570"/>
+      <point x="165" y="571"/>
+      <point x="155" y="571" type="curve" smooth="yes"/>
+      <point x="100" y="571"/>
+      <point x="87" y="497"/>
+      <point x="87" y="474" type="curve" smooth="yes"/>
+      <point x="87" y="438"/>
+      <point x="103" y="416"/>
+      <point x="127" y="416" type="curve" smooth="yes"/>
+      <point x="144" y="416"/>
+      <point x="163" y="426"/>
+      <point x="176" y="433" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="311"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="140" y="324" type="curve" smooth="yes"/>
+      <point x="54" y="324"/>
+      <point x="-3" y="398"/>
+      <point x="-3" y="482" type="curve" smooth="yes"/>
+      <point x="-3" y="582"/>
+      <point x="69" y="665"/>
+      <point x="158" y="665" type="curve" smooth="yes"/>
+      <point x="238" y="665"/>
+      <point x="300" y="590"/>
+      <point x="300" y="506" type="curve" smooth="yes"/>
+      <point x="300" y="408"/>
+      <point x="228" y="324"/>
+    </contour>
+    <contour>
+      <point x="155" y="577" type="curve" smooth="yes"/>
+      <point x="119" y="577"/>
+      <point x="89" y="533"/>
+      <point x="89" y="482" type="curve" smooth="yes"/>
+      <point x="89" y="442"/>
+      <point x="111" y="411"/>
+      <point x="140" y="411" type="curve" smooth="yes"/>
+      <point x="175" y="411"/>
+      <point x="208" y="453"/>
+      <point x="208" y="502" type="curve" smooth="yes"/>
+      <point x="208" y="538"/>
+      <point x="186" y="577"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="561"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="463" y="503" type="line"/>
+      <point x="425" y="437" type="line"/>
+      <point x="467" y="394"/>
+      <point x="489" y="329"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="228" y="0"/>
+      <point x="202" y="5"/>
+      <point x="178" y="15" type="curve"/>
+      <point x="146" y="-40" type="line"/>
+      <point x="65" y="6" type="line"/>
+      <point x="104" y="70" type="line"/>
+      <point x="67" y="112"/>
+      <point x="48" y="168"/>
+      <point x="48" y="231" type="curve" smooth="yes"/>
+      <point x="48" y="376"/>
+      <point x="154" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="304" y="500"/>
+      <point x="326" y="497"/>
+      <point x="348" y="488" type="curve"/>
+      <point x="383" y="549" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="163" type="curve"/>
+      <point x="301" y="408" type="line"/>
+      <point x="293" y="410"/>
+      <point x="284" y="411"/>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="205" y="411"/>
+      <point x="145" y="327"/>
+      <point x="145" y="232" type="curve" smooth="yes"/>
+      <point x="145" y="208"/>
+      <point x="150" y="184"/>
+    </contour>
+    <contour>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="332" y="89"/>
+      <point x="391" y="179"/>
+      <point x="391" y="262" type="curve" smooth="yes"/>
+      <point x="391" y="291"/>
+      <point x="383" y="321"/>
+      <point x="372" y="346" type="curve"/>
+      <point x="224" y="94" type="line"/>
+      <point x="234" y="90"/>
+      <point x="243" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="686"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="564" y="697" type="line"/>
+      <point x="516" y="611" type="line"/>
+      <point x="578" y="551"/>
+      <point x="607" y="456"/>
+      <point x="607" y="366" type="curve" smooth="yes"/>
+      <point x="607" y="167"/>
+      <point x="470" y="-1"/>
+      <point x="312" y="-1" type="curve" smooth="yes"/>
+      <point x="273" y="-1"/>
+      <point x="229" y="12"/>
+      <point x="195" y="33" type="curve"/>
+      <point x="155" y="-39" type="line"/>
+      <point x="71" y="7" type="line"/>
+      <point x="123" y="100" type="line"/>
+      <point x="77" y="158"/>
+      <point x="57" y="230"/>
+      <point x="57" y="314" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="193" y="683"/>
+      <point x="351" y="683" type="curve" smooth="yes"/>
+      <point x="381" y="683"/>
+      <point x="411" y="677"/>
+      <point x="437" y="666" type="curve"/>
+      <point x="481" y="746" type="line"/>
+    </contour>
+    <contour>
+      <point x="177" y="197" type="curve"/>
+      <point x="389" y="579" type="line"/>
+      <point x="375" y="585"/>
+      <point x="360" y="588"/>
+      <point x="345" y="588" type="curve" smooth="yes"/>
+      <point x="243" y="588"/>
+      <point x="153" y="467"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="274"/>
+      <point x="161" y="232"/>
+    </contour>
+    <contour>
+      <point x="312" y="94" type="curve" smooth="yes"/>
+      <point x="435" y="94"/>
+      <point x="511" y="245"/>
+      <point x="511" y="362" type="curve" smooth="yes"/>
+      <point x="511" y="416"/>
+      <point x="493" y="474"/>
+      <point x="465" y="517" type="curve"/>
+      <point x="240" y="116" type="line"/>
+      <point x="262" y="102"/>
+      <point x="286" y="94"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="561"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="105"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="393"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="234" type="curve" smooth="yes"/>
+      <point x="145" y="156"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="391" y="170"/>
+      <point x="391" y="264" type="curve" smooth="yes"/>
+      <point x="391" y="343"/>
+      <point x="341" y="411"/>
+    </contour>
+    <contour>
+      <point x="415" y="701" type="curve"/>
+      <point x="482" y="669" type="line"/>
+      <point x="471" y="638"/>
+      <point x="437" y="536"/>
+      <point x="336" y="536" type="curve" smooth="yes"/>
+      <point x="304" y="536"/>
+      <point x="277" y="553"/>
+      <point x="255" y="584" type="curve" smooth="yes"/>
+      <point x="239" y="607"/>
+      <point x="228" y="619"/>
+      <point x="213" y="619" type="curve" smooth="yes"/>
+      <point x="178" y="619"/>
+      <point x="158" y="563"/>
+      <point x="156" y="551" type="curve"/>
+      <point x="91" y="584" type="line"/>
+      <point x="107" y="640"/>
+      <point x="147" y="708"/>
+      <point x="225" y="708" type="curve" smooth="yes"/>
+      <point x="264" y="708"/>
+      <point x="290" y="691"/>
+      <point x="312" y="660" type="curve" smooth="yes"/>
+      <point x="328" y="638"/>
+      <point x="339" y="624"/>
+      <point x="354" y="624" type="curve" smooth="yes"/>
+      <point x="375" y="624"/>
+      <point x="401" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="686"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="312" y="0" type="curve" smooth="yes"/>
+      <point x="163" y="0"/>
+      <point x="57" y="146"/>
+      <point x="57" y="317" type="curve" smooth="yes"/>
+      <point x="57" y="516"/>
+      <point x="194" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="498" y="684"/>
+      <point x="607" y="540"/>
+      <point x="607" y="367" type="curve" smooth="yes"/>
+      <point x="607" y="168"/>
+      <point x="470" y="0"/>
+    </contour>
+    <contour>
+      <point x="345" y="589" type="curve" smooth="yes"/>
+      <point x="242" y="589"/>
+      <point x="153" y="468"/>
+      <point x="153" y="317" type="curve" smooth="yes"/>
+      <point x="153" y="196"/>
+      <point x="220" y="95"/>
+      <point x="312" y="95" type="curve" smooth="yes"/>
+      <point x="415" y="95"/>
+      <point x="511" y="218"/>
+      <point x="511" y="363" type="curve" smooth="yes"/>
+      <point x="511" y="477"/>
+      <point x="442" y="589"/>
+    </contour>
+    <contour>
+      <point x="481" y="870" type="curve"/>
+      <point x="548" y="838" type="line"/>
+      <point x="537" y="807"/>
+      <point x="503" y="705"/>
+      <point x="402" y="705" type="curve" smooth="yes"/>
+      <point x="370" y="705"/>
+      <point x="343" y="722"/>
+      <point x="321" y="753" type="curve" smooth="yes"/>
+      <point x="305" y="776"/>
+      <point x="294" y="788"/>
+      <point x="279" y="788" type="curve" smooth="yes"/>
+      <point x="244" y="788"/>
+      <point x="224" y="732"/>
+      <point x="222" y="720" type="curve"/>
+      <point x="157" y="753" type="line"/>
+      <point x="173" y="809"/>
+      <point x="213" y="877"/>
+      <point x="291" y="877" type="curve" smooth="yes"/>
+      <point x="330" y="877"/>
+      <point x="356" y="860"/>
+      <point x="378" y="829" type="curve" smooth="yes"/>
+      <point x="394" y="807"/>
+      <point x="405" y="793"/>
+      <point x="420" y="793" type="curve" smooth="yes"/>
+      <point x="441" y="793"/>
+      <point x="467" y="816"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="585"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="365" y="666" type="line"/>
+      <point x="344" y="665" type="line"/>
+      <point x="344" y="648"/>
+      <point x="345" y="625"/>
+      <point x="345" y="597" type="curve" smooth="yes"/>
+      <point x="345" y="470"/>
+      <point x="334" y="234"/>
+      <point x="275" y="-67" type="curve"/>
+      <point x="188" y="-74" type="line"/>
+      <point x="219" y="83"/>
+      <point x="237" y="212"/>
+      <point x="247" y="317" type="curve"/>
+      <point x="155" y="321"/>
+      <point x="36" y="347"/>
+      <point x="36" y="501" type="curve" smooth="yes"/>
+      <point x="36" y="655"/>
+      <point x="204" y="737"/>
+      <point x="349" y="763" type="curve"/>
+    </contour>
+    <contour>
+      <point x="412" y="713" type="curve"/>
+      <point x="495" y="720" type="line"/>
+      <point x="496" y="712"/>
+      <point x="498" y="655"/>
+      <point x="498" y="603" type="curve" smooth="yes"/>
+      <point x="498" y="479"/>
+      <point x="488" y="239"/>
+      <point x="428" y="-67" type="curve"/>
+      <point x="340" y="-75" type="line"/>
+      <point x="403" y="241"/>
+      <point x="413" y="481"/>
+      <point x="413" y="602" type="curve" smooth="yes"/>
+      <point x="413" y="652"/>
+      <point x="412" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>309</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="403"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="322" y="-48" type="curve"/>
+      <point x="257" y="-116" type="line"/>
+      <point x="129" y="6"/>
+      <point x="58" y="197"/>
+      <point x="58" y="343" type="curve" smooth="yes"/>
+      <point x="58" y="503"/>
+      <point x="143" y="678"/>
+      <point x="280" y="792" type="curve"/>
+      <point x="337" y="718" type="line"/>
+      <point x="232" y="627"/>
+      <point x="153" y="485"/>
+      <point x="153" y="343" type="curve" smooth="yes"/>
+      <point x="153" y="208"/>
+      <point x="225" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="403"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="70" y="724" type="curve"/>
+      <point x="135" y="792" type="line"/>
+      <point x="263" y="670"/>
+      <point x="334" y="479"/>
+      <point x="334" y="333" type="curve" smooth="yes"/>
+      <point x="334" y="173"/>
+      <point x="249" y="-2"/>
+      <point x="112" y="-116" type="curve"/>
+      <point x="55" y="-42" type="line"/>
+      <point x="160" y="49"/>
+      <point x="239" y="191"/>
+      <point x="239" y="333" type="curve" smooth="yes"/>
+      <point x="239" y="468"/>
+      <point x="167" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="754"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="208" y="384" type="curve" smooth="yes"/>
+      <point x="128" y="384"/>
+      <point x="62" y="449"/>
+      <point x="62" y="530" type="curve" smooth="yes"/>
+      <point x="62" y="611"/>
+      <point x="128" y="677"/>
+      <point x="208" y="677" type="curve" smooth="yes"/>
+      <point x="289" y="677"/>
+      <point x="355" y="611"/>
+      <point x="355" y="530" type="curve" smooth="yes"/>
+      <point x="355" y="449"/>
+      <point x="289" y="384"/>
+    </contour>
+    <contour>
+      <point x="208" y="582" type="curve" smooth="yes"/>
+      <point x="180" y="582"/>
+      <point x="157" y="558"/>
+      <point x="157" y="530" type="curve" smooth="yes"/>
+      <point x="157" y="502"/>
+      <point x="180" y="478"/>
+      <point x="208" y="478" type="curve" smooth="yes"/>
+      <point x="237" y="478"/>
+      <point x="260" y="502"/>
+      <point x="260" y="530" type="curve" smooth="yes"/>
+      <point x="260" y="558"/>
+      <point x="237" y="582"/>
+    </contour>
+    <contour>
+      <point x="505" y="-7" type="curve" smooth="yes"/>
+      <point x="424" y="-7"/>
+      <point x="359" y="58"/>
+      <point x="359" y="139" type="curve" smooth="yes"/>
+      <point x="359" y="220"/>
+      <point x="424" y="286"/>
+      <point x="505" y="286" type="curve" smooth="yes"/>
+      <point x="586" y="286"/>
+      <point x="651" y="220"/>
+      <point x="651" y="139" type="curve" smooth="yes"/>
+      <point x="651" y="58"/>
+      <point x="586" y="-7"/>
+    </contour>
+    <contour>
+      <point x="505" y="191" type="curve" smooth="yes"/>
+      <point x="477" y="191"/>
+      <point x="453" y="167"/>
+      <point x="453" y="139" type="curve" smooth="yes"/>
+      <point x="453" y="111"/>
+      <point x="477" y="87"/>
+      <point x="505" y="87" type="curve" smooth="yes"/>
+      <point x="533" y="87"/>
+      <point x="557" y="111"/>
+      <point x="557" y="139" type="curve" smooth="yes"/>
+      <point x="557" y="167"/>
+      <point x="533" y="191"/>
+    </contour>
+    <contour>
+      <point x="493" y="672" type="line"/>
+      <point x="595" y="672" type="line"/>
+      <point x="225" y="0" type="line"/>
+      <point x="123" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-7</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>260</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>557</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="526"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="314" y="321" type="line"/>
+      <point x="303" y="200" type="line"/>
+      <point x="188" y="185" type="line"/>
+      <point x="202" y="306" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>126</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="248"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="181" y="133" type="line"/>
+      <point x="169" y="12" type="line"/>
+      <point x="54" y="-4" type="line"/>
+      <point x="68" y="118" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>127</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="544"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="305" y="497" type="curve"/>
+      <point x="306" y="497" type="line"/>
+      <point x="421" y="492"/>
+      <point x="473" y="373"/>
+      <point x="473" y="268" type="curve" smooth="yes"/>
+      <point x="473" y="136"/>
+      <point x="414" y="6"/>
+      <point x="255" y="6" type="curve" smooth="yes"/>
+      <point x="219" y="6"/>
+      <point x="186" y="13"/>
+      <point x="158" y="22" type="curve"/>
+      <point x="158" y="-164" type="line"/>
+      <point x="61" y="-180" type="line"/>
+      <point x="61" y="486" type="line"/>
+      <point x="158" y="504" type="line"/>
+      <point x="158" y="458" type="line"/>
+      <point x="202" y="481"/>
+      <point x="241" y="497"/>
+    </contour>
+    <contour>
+      <point x="258" y="103" type="curve" smooth="yes"/>
+      <point x="350" y="103"/>
+      <point x="383" y="179"/>
+      <point x="383" y="268" type="curve" smooth="yes"/>
+      <point x="383" y="323"/>
+      <point x="358" y="407"/>
+      <point x="291" y="407" type="curve" smooth="yes"/>
+      <point x="221" y="407"/>
+      <point x="176" y="366"/>
+      <point x="158" y="343" type="curve"/>
+      <point x="158" y="126" type="line"/>
+      <point x="181" y="117"/>
+      <point x="221" y="103"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="571"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="158" y="223" type="curve"/>
+      <point x="158" y="12" type="line"/>
+      <point x="60" y="-5" type="line"/>
+      <point x="60" y="673" type="line"/>
+      <point x="90" y="675"/>
+      <point x="155" y="679"/>
+      <point x="188" y="679" type="curve" smooth="yes"/>
+      <point x="327" y="679"/>
+      <point x="526" y="650"/>
+      <point x="526" y="463" type="curve" smooth="yes"/>
+      <point x="526" y="298"/>
+      <point x="327" y="233"/>
+    </contour>
+    <contour>
+      <point x="158" y="580" type="line"/>
+      <point x="158" y="321" type="line"/>
+      <point x="324" y="334"/>
+      <point x="427" y="387"/>
+      <point x="427" y="457" type="curve" smooth="yes"/>
+      <point x="427" y="524"/>
+      <point x="375" y="580"/>
+      <point x="178" y="580" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="467"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="402" y="298" type="line"/>
+      <point x="384" y="204" type="line"/>
+      <point x="270" y="204" type="line"/>
+      <point x="270" y="89" type="line"/>
+      <point x="176" y="73" type="line"/>
+      <point x="176" y="204" type="line"/>
+      <point x="45" y="204" type="line"/>
+      <point x="61" y="298" type="line"/>
+      <point x="176" y="298" type="line"/>
+      <point x="176" y="407" type="line"/>
+      <point x="270" y="426" type="line"/>
+      <point x="270" y="298" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>204</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="461"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="56" y="0" type="line"/>
+      <point x="74" y="93" type="line"/>
+      <point x="383" y="93" type="line"/>
+      <point x="366" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="397" y="340" type="line"/>
+      <point x="378" y="246" type="line"/>
+      <point x="267" y="246" type="line"/>
+      <point x="267" y="134" type="line"/>
+      <point x="173" y="117" type="line"/>
+      <point x="173" y="246" type="line"/>
+      <point x="45" y="246" type="line"/>
+      <point x="61" y="340" type="line"/>
+      <point x="173" y="340" type="line"/>
+      <point x="173" y="447" type="line"/>
+      <point x="267" y="465" type="line"/>
+      <point x="267" y="340" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="549"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="322" y="497" type="curve" smooth="yes"/>
+      <point x="336" y="497"/>
+      <point x="352" y="496"/>
+      <point x="367" y="494" type="curve"/>
+      <point x="368" y="509" type="line"/>
+      <point x="465" y="507" type="line"/>
+      <point x="441" y="-166" type="line"/>
+      <point x="345" y="-183" type="line"/>
+      <point x="352" y="14" type="line"/>
+      <point x="324" y="-3"/>
+      <point x="303" y="-9"/>
+      <point x="258" y="-9" type="curve" smooth="yes"/>
+      <point x="137" y="-9"/>
+      <point x="47" y="89"/>
+      <point x="47" y="214" type="curve" smooth="yes"/>
+      <point x="47" y="394"/>
+      <point x="165" y="497"/>
+    </contour>
+    <contour>
+      <point x="358" y="172" type="curve"/>
+      <point x="366" y="402" type="line"/>
+      <point x="350" y="404"/>
+      <point x="335" y="405"/>
+      <point x="322" y="405" type="curve" smooth="yes"/>
+      <point x="215" y="405"/>
+      <point x="139" y="339"/>
+      <point x="139" y="214" type="curve" smooth="yes"/>
+      <point x="139" y="138"/>
+      <point x="190" y="84"/>
+      <point x="257" y="84" type="curve" smooth="yes"/>
+      <point x="316" y="84"/>
+      <point x="355" y="116"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-183</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="747"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="572" y="114" type="curve"/>
+      <point x="681" y="42" type="line"/>
+      <point x="638" y="-42" type="line"/>
+      <point x="498" y="48" type="line"/>
+      <point x="449" y="17"/>
+      <point x="393" y="-1"/>
+      <point x="336" y="-1" type="curve" smooth="yes"/>
+      <point x="172" y="-1"/>
+      <point x="50" y="141"/>
+      <point x="50" y="314" type="curve" smooth="yes"/>
+      <point x="50" y="512"/>
+      <point x="203" y="679"/>
+      <point x="379" y="679" type="curve" smooth="yes"/>
+      <point x="544" y="679"/>
+      <point x="665" y="536"/>
+      <point x="665" y="364" type="curve" smooth="yes"/>
+      <point x="665" y="266"/>
+      <point x="633" y="181"/>
+    </contour>
+    <contour>
+      <point x="489" y="170" type="line"/>
+      <point x="532" y="218"/>
+      <point x="563" y="286"/>
+      <point x="563" y="358" type="curve" smooth="yes"/>
+      <point x="563" y="471"/>
+      <point x="483" y="582"/>
+      <point x="372" y="582" type="curve" smooth="yes"/>
+      <point x="255" y="582"/>
+      <point x="153" y="461"/>
+      <point x="153" y="314" type="curve" smooth="yes"/>
+      <point x="153" y="191"/>
+      <point x="230" y="95"/>
+      <point x="336" y="95" type="curve" smooth="yes"/>
+      <point x="362" y="95"/>
+      <point x="383" y="100"/>
+      <point x="407" y="111" type="curve"/>
+      <point x="305" y="175" type="line"/>
+      <point x="395" y="230" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="527"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="236" y="569" type="line"/>
+      <point x="246" y="681" type="line"/>
+      <point x="343" y="698" type="line"/>
+      <point x="334" y="586" type="line"/>
+    </contour>
+    <contour>
+      <point x="214" y="-1" type="curve" smooth="yes"/>
+      <point x="80" y="-1"/>
+      <point x="0" y="79"/>
+      <point x="0" y="204" type="curve" smooth="yes"/>
+      <point x="0" y="303"/>
+      <point x="69" y="360"/>
+      <point x="117" y="403" type="curve" smooth="yes"/>
+      <point x="274" y="544" type="line"/>
+      <point x="322" y="458" type="line"/>
+      <point x="179" y="331" type="line" smooth="yes"/>
+      <point x="140" y="297"/>
+      <point x="94" y="261"/>
+      <point x="94" y="204" type="curve" smooth="yes"/>
+      <point x="94" y="149"/>
+      <point x="128" y="94"/>
+      <point x="211" y="94" type="curve" smooth="yes"/>
+      <point x="297" y="94"/>
+      <point x="353" y="186"/>
+      <point x="360" y="198" type="curve"/>
+      <point x="431" y="127" type="line"/>
+      <point x="406" y="90"/>
+      <point x="323" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="568"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="244" y="124" type="line"/>
+      <point x="234" y="12" type="line"/>
+      <point x="137" y="-5" type="line"/>
+      <point x="146" y="107" type="line"/>
+    </contour>
+    <contour>
+      <point x="266" y="694" type="curve" smooth="yes"/>
+      <point x="400" y="694"/>
+      <point x="480" y="614"/>
+      <point x="480" y="489" type="curve" smooth="yes"/>
+      <point x="480" y="390"/>
+      <point x="411" y="333"/>
+      <point x="363" y="290" type="curve" smooth="yes"/>
+      <point x="206" y="149" type="line"/>
+      <point x="158" y="235" type="line"/>
+      <point x="301" y="362" type="line" smooth="yes"/>
+      <point x="340" y="396"/>
+      <point x="386" y="432"/>
+      <point x="386" y="489" type="curve" smooth="yes"/>
+      <point x="386" y="544"/>
+      <point x="352" y="599"/>
+      <point x="269" y="599" type="curve" smooth="yes"/>
+      <point x="183" y="599"/>
+      <point x="127" y="507"/>
+      <point x="120" y="495" type="curve"/>
+      <point x="49" y="566" type="line"/>
+      <point x="74" y="603"/>
+      <point x="157" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>599</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="533"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="163" y="127" type="line"/>
+      <point x="262" y="72" type="line"/>
+      <point x="156" y="-118" type="line"/>
+      <point x="71" y="-70" type="line"/>
+      <point x="120" y="16" type="line"/>
+      <point x="78" y="40" type="line"/>
+    </contour>
+    <contour>
+      <point x="354" y="127" type="line"/>
+      <point x="453" y="72" type="line"/>
+      <point x="347" y="-118" type="line"/>
+      <point x="262" y="-70" type="line"/>
+      <point x="311" y="16" type="line"/>
+      <point x="268" y="40" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-118</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="338"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="135" y="467" type="line"/>
+      <point x="40" y="450" type="line"/>
+      <point x="40" y="660" type="line"/>
+      <point x="135" y="678" type="line"/>
+    </contour>
+    <contour>
+      <point x="284" y="467" type="line"/>
+      <point x="189" y="450" type="line"/>
+      <point x="189" y="660" type="line"/>
+      <point x="284" y="678" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>228</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="374"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="278" y="489" type="line"/>
+      <point x="179" y="545" type="line"/>
+      <point x="286" y="735" type="line"/>
+      <point x="370" y="687" type="line"/>
+      <point x="321" y="600" type="line"/>
+      <point x="364" y="577" type="line"/>
+    </contour>
+    <contour>
+      <point x="87" y="489" type="line"/>
+      <point x="-12" y="545" type="line"/>
+      <point x="95" y="735" type="line"/>
+      <point x="179" y="687" type="line"/>
+      <point x="130" y="600" type="line"/>
+      <point x="173" y="577" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>489</integer>
+            <key>width</key>
+            <integer>246</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="374"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="80" y="732" type="line"/>
+      <point x="179" y="677" type="line"/>
+      <point x="73" y="487" type="line"/>
+      <point x="-12" y="535" type="line"/>
+      <point x="37" y="621" type="line"/>
+      <point x="-5" y="645" type="line"/>
+    </contour>
+    <contour>
+      <point x="271" y="732" type="line"/>
+      <point x="370" y="677" type="line"/>
+      <point x="264" y="487" type="line"/>
+      <point x="179" y="535" type="line"/>
+      <point x="228" y="621" type="line"/>
+      <point x="185" y="645" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>487</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="208"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="104" y="489" type="line"/>
+      <point x="4" y="545" type="line"/>
+      <point x="111" y="735" type="line"/>
+      <point x="195" y="687" type="line"/>
+      <point x="146" y="600" type="line"/>
+      <point x="189" y="577" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>489</integer>
+            <key>width</key>
+            <integer>246</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>191</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="208"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="96" y="732" type="line"/>
+      <point x="195" y="677" type="line"/>
+      <point x="89" y="487" type="line"/>
+      <point x="4" y="535" type="line"/>
+      <point x="53" y="621" type="line"/>
+      <point x="11" y="645" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>487</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>191</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="342"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="163" y="127" type="line"/>
+      <point x="262" y="72" type="line"/>
+      <point x="156" y="-118" type="line"/>
+      <point x="71" y="-70" type="line"/>
+      <point x="120" y="16" type="line"/>
+      <point x="78" y="40" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-118</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>191</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="228"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="154" y="467" type="line"/>
+      <point x="60" y="450" type="line"/>
+      <point x="60" y="660" type="line"/>
+      <point x="154" y="678" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>228</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="427"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="108" y="600" type="line"/>
+      <point x="281" y="731" type="line"/>
+      <point x="365" y="658" type="line"/>
+      <point x="179" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="387" y="415" type="curve" smooth="yes"/>
+      <point x="387" y="356" type="line"/>
+      <point x="291" y="340" type="line"/>
+      <point x="291" y="387" type="line" smooth="yes"/>
+      <point x="291" y="395"/>
+      <point x="286" y="407"/>
+      <point x="273" y="407" type="curve" smooth="yes"/>
+      <point x="218" y="407"/>
+      <point x="156" y="328"/>
+      <point x="156" y="252" type="curve" smooth="yes"/>
+      <point x="156" y="12" type="line"/>
+      <point x="59" y="-5" type="line"/>
+      <point x="59" y="489" type="line"/>
+      <point x="156" y="507" type="line"/>
+      <point x="156" y="435" type="line"/>
+      <point x="189" y="471"/>
+      <point x="235" y="502"/>
+      <point x="289" y="502" type="curve" smooth="yes"/>
+      <point x="345" y="502"/>
+      <point x="387" y="463"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="620"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="134" y="772" type="line"/>
+      <point x="311" y="906" type="line"/>
+      <point x="398" y="831" type="line"/>
+      <point x="207" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="587" type="line"/>
+      <point x="160" y="322" type="line"/>
+      <point x="324" y="331"/>
+      <point x="435" y="387"/>
+      <point x="435" y="461" type="curve" smooth="yes"/>
+      <point x="435" y="529"/>
+      <point x="378" y="587"/>
+      <point x="175" y="587" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="281" y="224" type="curve" smooth="yes"/>
+      <point x="269" y="230"/>
+      <point x="249" y="232"/>
+      <point x="232" y="232" type="curve" smooth="yes"/>
+      <point x="215" y="232"/>
+      <point x="185" y="229"/>
+      <point x="159" y="225" type="curve"/>
+      <point x="159" y="12" type="line"/>
+      <point x="61" y="-5" type="line"/>
+      <point x="61" y="678" type="line"/>
+      <point x="99" y="683"/>
+      <point x="153" y="686"/>
+      <point x="185" y="687" type="curve"/>
+      <point x="327" y="687"/>
+      <point x="533" y="657"/>
+      <point x="533" y="467" type="curve" smooth="yes"/>
+      <point x="533" y="391"/>
+      <point x="473" y="315"/>
+      <point x="385" y="273" type="curve"/>
+      <point x="435" y="233"/>
+      <point x="501" y="163"/>
+      <point x="560" y="52" type="curve"/>
+      <point x="484" y="-13" type="line"/>
+      <point x="403" y="143"/>
+      <point x="325" y="202"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="428"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="340" y="722" type="line"/>
+      <point x="397" y="652" type="line"/>
+      <point x="227" y="532" type="line"/>
+      <point x="79" y="657" type="line"/>
+      <point x="142" y="722" type="line"/>
+      <point x="231" y="639" type="line"/>
+    </contour>
+    <contour>
+      <point x="387" y="415" type="curve" smooth="yes"/>
+      <point x="387" y="356" type="line"/>
+      <point x="291" y="340" type="line"/>
+      <point x="291" y="387" type="line" smooth="yes"/>
+      <point x="291" y="395"/>
+      <point x="286" y="407"/>
+      <point x="273" y="407" type="curve" smooth="yes"/>
+      <point x="218" y="407"/>
+      <point x="156" y="328"/>
+      <point x="156" y="252" type="curve" smooth="yes"/>
+      <point x="156" y="12" type="line"/>
+      <point x="59" y="-5" type="line"/>
+      <point x="59" y="489" type="line"/>
+      <point x="156" y="507" type="line"/>
+      <point x="156" y="435" type="line"/>
+      <point x="189" y="471"/>
+      <point x="235" y="502"/>
+      <point x="289" y="502" type="curve" smooth="yes"/>
+      <point x="345" y="502"/>
+      <point x="387" y="463"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="620"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="392" y="897" type="line"/>
+      <point x="450" y="824" type="line"/>
+      <point x="276" y="701" type="line"/>
+      <point x="124" y="825" type="line"/>
+      <point x="189" y="897" type="line"/>
+      <point x="281" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="587" type="line"/>
+      <point x="160" y="322" type="line"/>
+      <point x="324" y="331"/>
+      <point x="435" y="387"/>
+      <point x="435" y="461" type="curve" smooth="yes"/>
+      <point x="435" y="529"/>
+      <point x="378" y="587"/>
+      <point x="175" y="587" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="281" y="224" type="curve" smooth="yes"/>
+      <point x="269" y="230"/>
+      <point x="249" y="232"/>
+      <point x="232" y="232" type="curve" smooth="yes"/>
+      <point x="215" y="232"/>
+      <point x="185" y="229"/>
+      <point x="159" y="225" type="curve"/>
+      <point x="159" y="12" type="line"/>
+      <point x="61" y="-5" type="line"/>
+      <point x="61" y="678" type="line"/>
+      <point x="99" y="683"/>
+      <point x="153" y="686"/>
+      <point x="185" y="687" type="curve"/>
+      <point x="327" y="687"/>
+      <point x="533" y="657"/>
+      <point x="533" y="467" type="curve" smooth="yes"/>
+      <point x="533" y="391"/>
+      <point x="473" y="315"/>
+      <point x="385" y="273" type="curve"/>
+      <point x="435" y="233"/>
+      <point x="501" y="163"/>
+      <point x="560" y="52" type="curve"/>
+      <point x="484" y="-13" type="line"/>
+      <point x="403" y="143"/>
+      <point x="325" y="202"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="602"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="277" y="177" type="curve" smooth="yes"/>
+      <point x="132" y="177"/>
+      <point x="12" y="298"/>
+      <point x="12" y="447" type="curve" smooth="yes"/>
+      <point x="12" y="596"/>
+      <point x="132" y="718"/>
+      <point x="277" y="718" type="curve" smooth="yes"/>
+      <point x="423" y="718"/>
+      <point x="542" y="596"/>
+      <point x="542" y="447" type="curve" smooth="yes"/>
+      <point x="542" y="298"/>
+      <point x="423" y="177"/>
+    </contour>
+    <contour>
+      <point x="277" y="648" type="curve" smooth="yes"/>
+      <point x="170" y="648"/>
+      <point x="82" y="558"/>
+      <point x="82" y="447" type="curve" smooth="yes"/>
+      <point x="82" y="336"/>
+      <point x="170" y="247"/>
+      <point x="277" y="247" type="curve" smooth="yes"/>
+      <point x="385" y="247"/>
+      <point x="472" y="336"/>
+      <point x="472" y="447" type="curve" smooth="yes"/>
+      <point x="472" y="558"/>
+      <point x="385" y="648"/>
+    </contour>
+    <contour>
+      <point x="338" y="425" type="curve"/>
+      <point x="401" y="382" type="line"/>
+      <point x="347" y="323" type="line"/>
+      <point x="248" y="391" type="line"/>
+      <point x="239" y="338" type="line"/>
+      <point x="157" y="331" type="line"/>
+      <point x="191" y="541" type="line" smooth="yes"/>
+      <point x="195" y="566"/>
+      <point x="196" y="583"/>
+      <point x="282" y="583" type="curve" smooth="yes"/>
+      <point x="362" y="583"/>
+      <point x="407" y="551"/>
+      <point x="407" y="500" type="curve" smooth="yes"/>
+      <point x="407" y="462"/>
+      <point x="374" y="438"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>12</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>472</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="427"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="387" y="415" type="curve" smooth="yes"/>
+      <point x="387" y="356" type="line"/>
+      <point x="291" y="340" type="line"/>
+      <point x="291" y="387" type="line" smooth="yes"/>
+      <point x="291" y="395"/>
+      <point x="286" y="407"/>
+      <point x="273" y="407" type="curve" smooth="yes"/>
+      <point x="218" y="407"/>
+      <point x="156" y="328"/>
+      <point x="156" y="252" type="curve" smooth="yes"/>
+      <point x="156" y="12" type="line"/>
+      <point x="59" y="-5" type="line"/>
+      <point x="59" y="489" type="line"/>
+      <point x="156" y="507" type="line"/>
+      <point x="156" y="435" type="line"/>
+      <point x="189" y="471"/>
+      <point x="235" y="502"/>
+      <point x="289" y="502" type="curve" smooth="yes"/>
+      <point x="345" y="502"/>
+      <point x="387" y="463"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="620"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="160" y="587" type="line"/>
+      <point x="160" y="322" type="line"/>
+      <point x="324" y="331"/>
+      <point x="435" y="387"/>
+      <point x="435" y="461" type="curve" smooth="yes"/>
+      <point x="435" y="529"/>
+      <point x="378" y="587"/>
+      <point x="175" y="587" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="281" y="224" type="curve" smooth="yes"/>
+      <point x="269" y="230"/>
+      <point x="249" y="232"/>
+      <point x="232" y="232" type="curve" smooth="yes"/>
+      <point x="215" y="232"/>
+      <point x="185" y="229"/>
+      <point x="159" y="225" type="curve"/>
+      <point x="159" y="12" type="line"/>
+      <point x="61" y="-5" type="line"/>
+      <point x="61" y="678" type="line"/>
+      <point x="99" y="683"/>
+      <point x="153" y="686"/>
+      <point x="185" y="687" type="curve"/>
+      <point x="327" y="687"/>
+      <point x="533" y="657"/>
+      <point x="533" y="467" type="curve" smooth="yes"/>
+      <point x="533" y="391"/>
+      <point x="473" y="315"/>
+      <point x="385" y="273" type="curve"/>
+      <point x="435" y="233"/>
+      <point x="501" y="163"/>
+      <point x="560" y="52" type="curve"/>
+      <point x="484" y="-13" type="line"/>
+      <point x="403" y="143"/>
+      <point x="325" y="202"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="486"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="130" y="600" type="line"/>
+      <point x="302" y="731" type="line"/>
+      <point x="387" y="658" type="line"/>
+      <point x="201" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="230" y="219" type="curve" smooth="yes"/>
+      <point x="155" y="239"/>
+      <point x="71" y="275"/>
+      <point x="71" y="365" type="curve" smooth="yes"/>
+      <point x="71" y="481"/>
+      <point x="177" y="505"/>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="314" y="505"/>
+      <point x="416" y="484"/>
+      <point x="416" y="384" type="curve" smooth="yes"/>
+      <point x="416" y="376"/>
+      <point x="416" y="369"/>
+      <point x="412" y="347" type="curve"/>
+      <point x="319" y="329" type="line"/>
+      <point x="326" y="349"/>
+      <point x="326" y="364"/>
+      <point x="326" y="372" type="curve" smooth="yes"/>
+      <point x="326" y="406"/>
+      <point x="286" y="417"/>
+      <point x="254" y="417" type="curve" smooth="yes"/>
+      <point x="187" y="416"/>
+      <point x="169" y="391"/>
+      <point x="169" y="366" type="curve" smooth="yes"/>
+      <point x="169" y="340"/>
+      <point x="197" y="326"/>
+      <point x="253" y="310" type="curve" smooth="yes"/>
+      <point x="364" y="279"/>
+      <point x="418" y="229"/>
+      <point x="418" y="155" type="curve" smooth="yes"/>
+      <point x="418" y="33"/>
+      <point x="295" y="0"/>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="67" y="55"/>
+      <point x="40" y="151" type="curve"/>
+      <point x="134" y="167" type="line"/>
+      <point x="150" y="116"/>
+      <point x="194" y="91"/>
+      <point x="236" y="91" type="curve" smooth="yes"/>
+      <point x="289" y="91"/>
+      <point x="322" y="116"/>
+      <point x="322" y="146" type="curve" smooth="yes"/>
+      <point x="322" y="186"/>
+      <point x="281" y="205"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="625"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="187" y="772" type="line"/>
+      <point x="364" y="906" type="line"/>
+      <point x="451" y="831" type="line"/>
+      <point x="260" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="308" type="curve" smooth="yes"/>
+      <point x="203" y="334"/>
+      <point x="89" y="391"/>
+      <point x="89" y="496" type="curve" smooth="yes"/>
+      <point x="89" y="647"/>
+      <point x="225" y="681"/>
+      <point x="330" y="681" type="curve" smooth="yes"/>
+      <point x="424" y="681"/>
+      <point x="545" y="646"/>
+      <point x="545" y="525" type="curve" smooth="yes"/>
+      <point x="545" y="518"/>
+      <point x="545" y="511"/>
+      <point x="541" y="488" type="curve"/>
+      <point x="442" y="470" type="line"/>
+      <point x="449" y="484"/>
+      <point x="450" y="508"/>
+      <point x="450" y="513" type="curve" smooth="yes"/>
+      <point x="450" y="572"/>
+      <point x="375" y="588"/>
+      <point x="330" y="588" type="curve" smooth="yes"/>
+      <point x="217" y="588"/>
+      <point x="195" y="537"/>
+      <point x="195" y="502" type="curve" smooth="yes"/>
+      <point x="195" y="459"/>
+      <point x="240" y="430"/>
+      <point x="327" y="406" type="curve" smooth="yes"/>
+      <point x="475" y="365"/>
+      <point x="548" y="298"/>
+      <point x="548" y="200" type="curve" smooth="yes"/>
+      <point x="548" y="63"/>
+      <point x="412" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="85" y="73"/>
+      <point x="48" y="184" type="curve"/>
+      <point x="152" y="200" type="line"/>
+      <point x="178" y="128"/>
+      <point x="248" y="95"/>
+      <point x="306" y="95" type="curve" smooth="yes"/>
+      <point x="381" y="95"/>
+      <point x="442" y="136"/>
+      <point x="442" y="199" type="curve" smooth="yes"/>
+      <point x="442" y="229"/>
+      <point x="433" y="273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="486"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="353" y="732" type="line"/>
+      <point x="411" y="657" type="line"/>
+      <point x="241" y="532" type="line"/>
+      <point x="92" y="662" type="line"/>
+      <point x="156" y="732" type="line"/>
+      <point x="245" y="649" type="line"/>
+    </contour>
+    <contour>
+      <point x="230" y="219" type="curve" smooth="yes"/>
+      <point x="155" y="239"/>
+      <point x="71" y="275"/>
+      <point x="71" y="365" type="curve" smooth="yes"/>
+      <point x="71" y="481"/>
+      <point x="177" y="505"/>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="314" y="505"/>
+      <point x="416" y="484"/>
+      <point x="416" y="384" type="curve" smooth="yes"/>
+      <point x="416" y="376"/>
+      <point x="416" y="369"/>
+      <point x="412" y="347" type="curve"/>
+      <point x="319" y="329" type="line"/>
+      <point x="326" y="349"/>
+      <point x="326" y="364"/>
+      <point x="326" y="372" type="curve" smooth="yes"/>
+      <point x="326" y="406"/>
+      <point x="286" y="417"/>
+      <point x="254" y="417" type="curve" smooth="yes"/>
+      <point x="187" y="416"/>
+      <point x="169" y="391"/>
+      <point x="169" y="366" type="curve" smooth="yes"/>
+      <point x="169" y="340"/>
+      <point x="197" y="326"/>
+      <point x="253" y="310" type="curve" smooth="yes"/>
+      <point x="364" y="279"/>
+      <point x="418" y="229"/>
+      <point x="418" y="155" type="curve" smooth="yes"/>
+      <point x="418" y="33"/>
+      <point x="295" y="0"/>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="67" y="55"/>
+      <point x="40" y="151" type="curve"/>
+      <point x="134" y="167" type="line"/>
+      <point x="150" y="116"/>
+      <point x="194" y="91"/>
+      <point x="236" y="91" type="curve" smooth="yes"/>
+      <point x="289" y="91"/>
+      <point x="322" y="116"/>
+      <point x="322" y="146" type="curve" smooth="yes"/>
+      <point x="322" y="186"/>
+      <point x="281" y="205"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="625"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="436" y="907" type="line"/>
+      <point x="494" y="829" type="line"/>
+      <point x="321" y="701" type="line"/>
+      <point x="169" y="835" type="line"/>
+      <point x="235" y="907" type="line"/>
+      <point x="326" y="822" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="308" type="curve" smooth="yes"/>
+      <point x="203" y="334"/>
+      <point x="89" y="391"/>
+      <point x="89" y="496" type="curve" smooth="yes"/>
+      <point x="89" y="647"/>
+      <point x="225" y="681"/>
+      <point x="330" y="681" type="curve" smooth="yes"/>
+      <point x="424" y="681"/>
+      <point x="545" y="646"/>
+      <point x="545" y="525" type="curve" smooth="yes"/>
+      <point x="545" y="518"/>
+      <point x="545" y="511"/>
+      <point x="541" y="488" type="curve"/>
+      <point x="442" y="470" type="line"/>
+      <point x="449" y="484"/>
+      <point x="450" y="508"/>
+      <point x="450" y="513" type="curve" smooth="yes"/>
+      <point x="450" y="572"/>
+      <point x="375" y="588"/>
+      <point x="330" y="588" type="curve" smooth="yes"/>
+      <point x="217" y="588"/>
+      <point x="195" y="537"/>
+      <point x="195" y="502" type="curve" smooth="yes"/>
+      <point x="195" y="459"/>
+      <point x="240" y="430"/>
+      <point x="327" y="406" type="curve" smooth="yes"/>
+      <point x="475" y="365"/>
+      <point x="548" y="298"/>
+      <point x="548" y="200" type="curve" smooth="yes"/>
+      <point x="548" y="63"/>
+      <point x="412" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="85" y="73"/>
+      <point x="48" y="184" type="curve"/>
+      <point x="152" y="200" type="line"/>
+      <point x="178" y="128"/>
+      <point x="248" y="95"/>
+      <point x="306" y="95" type="curve" smooth="yes"/>
+      <point x="381" y="95"/>
+      <point x="442" y="136"/>
+      <point x="442" y="199" type="curve" smooth="yes"/>
+      <point x="442" y="229"/>
+      <point x="433" y="273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="486"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="174" y="-54" type="line"/>
+      <point x="194" y="4" type="line"/>
+      <point x="125" y="19"/>
+      <point x="62" y="71"/>
+      <point x="40" y="151" type="curve"/>
+      <point x="134" y="167" type="line"/>
+      <point x="150" y="116"/>
+      <point x="194" y="91"/>
+      <point x="236" y="91" type="curve" smooth="yes"/>
+      <point x="289" y="91"/>
+      <point x="322" y="116"/>
+      <point x="322" y="146" type="curve" smooth="yes"/>
+      <point x="322" y="186"/>
+      <point x="281" y="205"/>
+      <point x="230" y="219" type="curve" smooth="yes"/>
+      <point x="155" y="239"/>
+      <point x="71" y="275"/>
+      <point x="71" y="365" type="curve" smooth="yes"/>
+      <point x="71" y="481"/>
+      <point x="177" y="505"/>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="314" y="505"/>
+      <point x="416" y="484"/>
+      <point x="416" y="384" type="curve" smooth="yes"/>
+      <point x="416" y="376"/>
+      <point x="416" y="369"/>
+      <point x="412" y="347" type="curve"/>
+      <point x="319" y="329" type="line"/>
+      <point x="326" y="349"/>
+      <point x="326" y="364"/>
+      <point x="326" y="372" type="curve" smooth="yes"/>
+      <point x="326" y="406"/>
+      <point x="286" y="417"/>
+      <point x="254" y="417" type="curve" smooth="yes"/>
+      <point x="187" y="416"/>
+      <point x="169" y="391"/>
+      <point x="169" y="366" type="curve" smooth="yes"/>
+      <point x="169" y="340"/>
+      <point x="197" y="326"/>
+      <point x="253" y="310" type="curve" smooth="yes"/>
+      <point x="364" y="279"/>
+      <point x="418" y="229"/>
+      <point x="418" y="155" type="curve" smooth="yes"/>
+      <point x="418" y="40"/>
+      <point x="310" y="4"/>
+      <point x="248" y="0" type="curve"/>
+      <point x="247" y="-33" type="line"/>
+      <point x="300" y="-38"/>
+      <point x="338" y="-60"/>
+      <point x="338" y="-115" type="curve" smooth="yes"/>
+      <point x="338" y="-167"/>
+      <point x="295" y="-196"/>
+      <point x="243" y="-196" type="curve" smooth="yes"/>
+      <point x="212" y="-196"/>
+      <point x="190" y="-186"/>
+      <point x="167" y="-157" type="curve"/>
+      <point x="211" y="-123" type="line"/>
+      <point x="217" y="-132"/>
+      <point x="229" y="-139"/>
+      <point x="243" y="-139" type="curve" smooth="yes"/>
+      <point x="259" y="-139"/>
+      <point x="271" y="-130"/>
+      <point x="271" y="-115" type="curve" smooth="yes"/>
+      <point x="271" y="-99"/>
+      <point x="259" y="-90"/>
+      <point x="239" y="-90" type="curve" smooth="yes"/>
+      <point x="232" y="-90"/>
+      <point x="221" y="-93"/>
+      <point x="216" y="-98" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="625"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="303" y="308" type="curve" smooth="yes"/>
+      <point x="204" y="334"/>
+      <point x="89" y="391"/>
+      <point x="89" y="496" type="curve" smooth="yes"/>
+      <point x="89" y="647"/>
+      <point x="225" y="681"/>
+      <point x="330" y="681" type="curve" smooth="yes"/>
+      <point x="424" y="681"/>
+      <point x="545" y="646"/>
+      <point x="545" y="525" type="curve" smooth="yes"/>
+      <point x="545" y="518"/>
+      <point x="545" y="511"/>
+      <point x="541" y="488" type="curve"/>
+      <point x="442" y="470" type="line"/>
+      <point x="449" y="484"/>
+      <point x="450" y="508"/>
+      <point x="450" y="513" type="curve" smooth="yes"/>
+      <point x="450" y="572"/>
+      <point x="375" y="588"/>
+      <point x="330" y="588" type="curve" smooth="yes"/>
+      <point x="217" y="588"/>
+      <point x="195" y="537"/>
+      <point x="195" y="502" type="curve" smooth="yes"/>
+      <point x="195" y="459"/>
+      <point x="240" y="430"/>
+      <point x="327" y="406" type="curve" smooth="yes"/>
+      <point x="475" y="365"/>
+      <point x="548" y="298"/>
+      <point x="548" y="200" type="curve" smooth="yes"/>
+      <point x="548" y="63"/>
+      <point x="413" y="0"/>
+      <point x="308" y="-1" type="curve"/>
+      <point x="307" y="-33" type="line"/>
+      <point x="360" y="-38"/>
+      <point x="398" y="-60"/>
+      <point x="398" y="-115" type="curve" smooth="yes"/>
+      <point x="398" y="-167"/>
+      <point x="355" y="-196"/>
+      <point x="303" y="-196" type="curve" smooth="yes"/>
+      <point x="272" y="-196"/>
+      <point x="250" y="-186"/>
+      <point x="227" y="-157" type="curve"/>
+      <point x="271" y="-123" type="line"/>
+      <point x="277" y="-132"/>
+      <point x="289" y="-139"/>
+      <point x="303" y="-139" type="curve" smooth="yes"/>
+      <point x="319" y="-139"/>
+      <point x="331" y="-130"/>
+      <point x="331" y="-115" type="curve" smooth="yes"/>
+      <point x="331" y="-99"/>
+      <point x="319" y="-90"/>
+      <point x="299" y="-90" type="curve" smooth="yes"/>
+      <point x="292" y="-90"/>
+      <point x="281" y="-93"/>
+      <point x="276" y="-98" type="curve"/>
+      <point x="234" y="-54" type="line"/>
+      <point x="254" y="4" type="line"/>
+      <point x="158" y="22"/>
+      <point x="79" y="89"/>
+      <point x="48" y="184" type="curve"/>
+      <point x="152" y="200" type="line"/>
+      <point x="178" y="128"/>
+      <point x="248" y="95"/>
+      <point x="306" y="95" type="curve" smooth="yes"/>
+      <point x="381" y="95"/>
+      <point x="442" y="136"/>
+      <point x="442" y="199" type="curve" smooth="yes"/>
+      <point x="442" y="229"/>
+      <point x="434" y="273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>331</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="486"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="230" y="219" type="curve" smooth="yes"/>
+      <point x="155" y="239"/>
+      <point x="71" y="275"/>
+      <point x="71" y="365" type="curve" smooth="yes"/>
+      <point x="71" y="481"/>
+      <point x="177" y="505"/>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="314" y="505"/>
+      <point x="416" y="484"/>
+      <point x="416" y="384" type="curve" smooth="yes"/>
+      <point x="416" y="376"/>
+      <point x="416" y="369"/>
+      <point x="412" y="347" type="curve"/>
+      <point x="319" y="329" type="line"/>
+      <point x="326" y="349"/>
+      <point x="326" y="364"/>
+      <point x="326" y="372" type="curve" smooth="yes"/>
+      <point x="326" y="406"/>
+      <point x="286" y="417"/>
+      <point x="254" y="417" type="curve" smooth="yes"/>
+      <point x="187" y="416"/>
+      <point x="169" y="391"/>
+      <point x="169" y="366" type="curve" smooth="yes"/>
+      <point x="169" y="340"/>
+      <point x="197" y="326"/>
+      <point x="253" y="310" type="curve" smooth="yes"/>
+      <point x="364" y="279"/>
+      <point x="418" y="229"/>
+      <point x="418" y="155" type="curve" smooth="yes"/>
+      <point x="418" y="33"/>
+      <point x="295" y="0"/>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="67" y="55"/>
+      <point x="40" y="151" type="curve"/>
+      <point x="134" y="167" type="line"/>
+      <point x="150" y="116"/>
+      <point x="194" y="91"/>
+      <point x="236" y="91" type="curve" smooth="yes"/>
+      <point x="289" y="91"/>
+      <point x="322" y="116"/>
+      <point x="322" y="146" type="curve" smooth="yes"/>
+      <point x="322" y="186"/>
+      <point x="281" y="205"/>
+    </contour>
+    <contour>
+      <point x="149" y="520" type="line"/>
+      <point x="90" y="585" type="line"/>
+      <point x="261" y="720" type="line"/>
+      <point x="409" y="580" type="line"/>
+      <point x="345" y="521" type="line"/>
+      <point x="255" y="602" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="625"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="302" y="308" type="curve" smooth="yes"/>
+      <point x="203" y="334"/>
+      <point x="89" y="391"/>
+      <point x="89" y="496" type="curve" smooth="yes"/>
+      <point x="89" y="647"/>
+      <point x="225" y="681"/>
+      <point x="330" y="681" type="curve" smooth="yes"/>
+      <point x="424" y="681"/>
+      <point x="545" y="646"/>
+      <point x="545" y="525" type="curve" smooth="yes"/>
+      <point x="545" y="518"/>
+      <point x="545" y="511"/>
+      <point x="541" y="488" type="curve"/>
+      <point x="442" y="470" type="line"/>
+      <point x="449" y="484"/>
+      <point x="450" y="508"/>
+      <point x="450" y="513" type="curve" smooth="yes"/>
+      <point x="450" y="572"/>
+      <point x="375" y="588"/>
+      <point x="330" y="588" type="curve" smooth="yes"/>
+      <point x="217" y="588"/>
+      <point x="195" y="537"/>
+      <point x="195" y="502" type="curve" smooth="yes"/>
+      <point x="195" y="459"/>
+      <point x="240" y="430"/>
+      <point x="327" y="406" type="curve" smooth="yes"/>
+      <point x="475" y="365"/>
+      <point x="548" y="298"/>
+      <point x="548" y="200" type="curve" smooth="yes"/>
+      <point x="548" y="63"/>
+      <point x="412" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="85" y="73"/>
+      <point x="48" y="184" type="curve"/>
+      <point x="152" y="200" type="line"/>
+      <point x="178" y="128"/>
+      <point x="248" y="95"/>
+      <point x="306" y="95" type="curve" smooth="yes"/>
+      <point x="381" y="95"/>
+      <point x="442" y="136"/>
+      <point x="442" y="199" type="curve" smooth="yes"/>
+      <point x="442" y="229"/>
+      <point x="433" y="273"/>
+    </contour>
+    <contour>
+      <point x="223" y="690" type="line"/>
+      <point x="163" y="756" type="line"/>
+      <point x="337" y="895" type="line"/>
+      <point x="489" y="751" type="line"/>
+      <point x="423" y="691" type="line"/>
+      <point x="331" y="773" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="501"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="331" y="275" type="curve"/>
+      <point x="336" y="284"/>
+      <point x="337" y="293"/>
+      <point x="337" y="299" type="curve" smooth="yes"/>
+      <point x="337" y="330"/>
+      <point x="322" y="345"/>
+      <point x="243" y="369" type="curve" smooth="yes"/>
+      <point x="228" y="374"/>
+      <point x="196" y="384"/>
+      <point x="173" y="390" type="curve"/>
+      <point x="165" y="382"/>
+      <point x="163" y="375"/>
+      <point x="163" y="367" type="curve" smooth="yes"/>
+      <point x="163" y="321"/>
+      <point x="216" y="313"/>
+      <point x="248" y="304" type="curve" smooth="yes"/>
+      <point x="280" y="294"/>
+      <point x="308" y="287"/>
+    </contour>
+    <contour>
+      <point x="417" y="458" type="curve"/>
+      <point x="326" y="472" type="line"/>
+      <point x="329" y="487"/>
+      <point x="329" y="495"/>
+      <point x="329" y="504" type="curve" smooth="yes"/>
+      <point x="329" y="522"/>
+      <point x="315" y="541"/>
+      <point x="260" y="541" type="curve" smooth="yes"/>
+      <point x="209" y="541"/>
+      <point x="174" y="526"/>
+      <point x="174" y="499" type="curve" smooth="yes"/>
+      <point x="174" y="465"/>
+      <point x="225" y="450"/>
+      <point x="255" y="441" type="curve" smooth="yes"/>
+      <point x="348" y="411"/>
+      <point x="421" y="388"/>
+      <point x="421" y="281" type="curve" smooth="yes"/>
+      <point x="421" y="261"/>
+      <point x="416" y="239"/>
+      <point x="406" y="220" type="curve"/>
+      <point x="416" y="202"/>
+      <point x="422" y="178"/>
+      <point x="422" y="151" type="curve" smooth="yes"/>
+      <point x="422" y="79"/>
+      <point x="353" y="0"/>
+      <point x="244" y="0" type="curve" smooth="yes"/>
+      <point x="117" y="0"/>
+      <point x="56" y="116"/>
+      <point x="55" y="160" type="curve"/>
+      <point x="141" y="172" type="line"/>
+      <point x="159" y="123"/>
+      <point x="196" y="94"/>
+      <point x="244" y="94" type="curve" smooth="yes"/>
+      <point x="307" y="94"/>
+      <point x="328" y="133"/>
+      <point x="328" y="152" type="curve" smooth="yes"/>
+      <point x="328" y="179"/>
+      <point x="306" y="198"/>
+      <point x="237" y="220" type="curve" smooth="yes"/>
+      <point x="135" y="253"/>
+      <point x="82" y="296"/>
+      <point x="82" y="370" type="curve" smooth="yes"/>
+      <point x="82" y="397"/>
+      <point x="88" y="417"/>
+      <point x="99" y="434" type="curve"/>
+      <point x="87" y="453"/>
+      <point x="81" y="475"/>
+      <point x="81" y="500" type="curve" smooth="yes"/>
+      <point x="81" y="605"/>
+      <point x="185" y="631"/>
+      <point x="258" y="631" type="curve" smooth="yes"/>
+      <point x="370" y="631"/>
+      <point x="423" y="576"/>
+      <point x="423" y="506" type="curve" smooth="yes"/>
+      <point x="423" y="498"/>
+      <point x="421" y="480"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>81</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>337</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="358"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="272" y="456" type="line"/>
+      <point x="259" y="334" type="line"/>
+      <point x="144" y="319" type="line"/>
+      <point x="158" y="441" type="line"/>
+    </contour>
+    <contour>
+      <point x="163" y="124" type="line"/>
+      <point x="263" y="68" type="line"/>
+      <point x="156" y="-121" type="line"/>
+      <point x="71" y="-73" type="line"/>
+      <point x="121" y="14" type="line"/>
+      <point x="78" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>201</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="527"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="175" y="-8" type="line"/>
+      <point x="93" y="35" type="line"/>
+      <point x="361" y="565" type="line"/>
+      <point x="73" y="565" type="line"/>
+      <point x="57" y="659" type="line"/>
+      <point x="513" y="659" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>565</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="486"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="230" y="219" type="curve" smooth="yes"/>
+      <point x="155" y="239"/>
+      <point x="71" y="275"/>
+      <point x="71" y="365" type="curve" smooth="yes"/>
+      <point x="71" y="481"/>
+      <point x="177" y="505"/>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="314" y="505"/>
+      <point x="416" y="484"/>
+      <point x="416" y="384" type="curve" smooth="yes"/>
+      <point x="416" y="376"/>
+      <point x="416" y="369"/>
+      <point x="412" y="347" type="curve"/>
+      <point x="319" y="329" type="line"/>
+      <point x="326" y="349"/>
+      <point x="326" y="364"/>
+      <point x="326" y="372" type="curve" smooth="yes"/>
+      <point x="326" y="406"/>
+      <point x="286" y="417"/>
+      <point x="254" y="417" type="curve" smooth="yes"/>
+      <point x="187" y="416"/>
+      <point x="169" y="391"/>
+      <point x="169" y="366" type="curve" smooth="yes"/>
+      <point x="169" y="340"/>
+      <point x="197" y="326"/>
+      <point x="253" y="310" type="curve" smooth="yes"/>
+      <point x="364" y="279"/>
+      <point x="418" y="229"/>
+      <point x="418" y="155" type="curve" smooth="yes"/>
+      <point x="418" y="33"/>
+      <point x="295" y="0"/>
+      <point x="236" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="67" y="55"/>
+      <point x="40" y="151" type="curve"/>
+      <point x="134" y="167" type="line"/>
+      <point x="150" y="116"/>
+      <point x="194" y="91"/>
+      <point x="236" y="91" type="curve" smooth="yes"/>
+      <point x="289" y="91"/>
+      <point x="322" y="116"/>
+      <point x="322" y="146" type="curve" smooth="yes"/>
+      <point x="322" y="186"/>
+      <point x="281" y="205"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="625"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="302" y="308" type="curve" smooth="yes"/>
+      <point x="203" y="334"/>
+      <point x="89" y="391"/>
+      <point x="89" y="496" type="curve" smooth="yes"/>
+      <point x="89" y="647"/>
+      <point x="225" y="681"/>
+      <point x="330" y="681" type="curve" smooth="yes"/>
+      <point x="424" y="681"/>
+      <point x="545" y="646"/>
+      <point x="545" y="525" type="curve" smooth="yes"/>
+      <point x="545" y="518"/>
+      <point x="545" y="511"/>
+      <point x="541" y="488" type="curve"/>
+      <point x="442" y="470" type="line"/>
+      <point x="449" y="484"/>
+      <point x="450" y="508"/>
+      <point x="450" y="513" type="curve" smooth="yes"/>
+      <point x="450" y="572"/>
+      <point x="375" y="588"/>
+      <point x="330" y="588" type="curve" smooth="yes"/>
+      <point x="217" y="588"/>
+      <point x="195" y="537"/>
+      <point x="195" y="502" type="curve" smooth="yes"/>
+      <point x="195" y="459"/>
+      <point x="240" y="430"/>
+      <point x="327" y="406" type="curve" smooth="yes"/>
+      <point x="475" y="365"/>
+      <point x="548" y="298"/>
+      <point x="548" y="200" type="curve" smooth="yes"/>
+      <point x="548" y="63"/>
+      <point x="412" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="85" y="73"/>
+      <point x="48" y="184" type="curve"/>
+      <point x="152" y="200" type="line"/>
+      <point x="178" y="128"/>
+      <point x="248" y="95"/>
+      <point x="306" y="95" type="curve" smooth="yes"/>
+      <point x="381" y="95"/>
+      <point x="442" y="136"/>
+      <point x="442" y="199" type="curve" smooth="yes"/>
+      <point x="442" y="229"/>
+      <point x="433" y="273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="572"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="359" y="676" type="curve"/>
+      <point x="389" y="587" type="line"/>
+      <point x="315" y="557"/>
+      <point x="241" y="498"/>
+      <point x="200" y="434" type="curve"/>
+      <point x="226" y="443"/>
+      <point x="253" y="447"/>
+      <point x="288" y="447" type="curve" smooth="yes"/>
+      <point x="309" y="447"/>
+      <point x="484" y="441"/>
+      <point x="484" y="241" type="curve" smooth="yes"/>
+      <point x="484" y="36"/>
+      <point x="334" y="-5"/>
+      <point x="279" y="-5" type="curve" smooth="yes"/>
+      <point x="126" y="-5"/>
+      <point x="58" y="110"/>
+      <point x="58" y="246" type="curve" smooth="yes"/>
+      <point x="58" y="439"/>
+      <point x="174" y="597"/>
+    </contour>
+    <contour>
+      <point x="153" y="300" type="curve"/>
+      <point x="151" y="282"/>
+      <point x="151" y="264"/>
+      <point x="151" y="246" type="curve" smooth="yes"/>
+      <point x="151" y="116"/>
+      <point x="220" y="89"/>
+      <point x="279" y="89" type="curve" smooth="yes"/>
+      <point x="311" y="89"/>
+      <point x="392" y="116"/>
+      <point x="392" y="241" type="curve" smooth="yes"/>
+      <point x="392" y="346"/>
+      <point x="313" y="354"/>
+      <point x="288" y="354" type="curve" smooth="yes"/>
+      <point x="219" y="354"/>
+      <point x="173" y="318"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="518"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="381" y="675" type="line"/>
+      <point x="488" y="675" type="line"/>
+      <point x="118" y="0" type="line"/>
+      <point x="11" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="356"/>
+  <unicode hex="0020"/>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="790"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="590" y="189" type="curve"/>
+      <point x="683" y="177" type="line"/>
+      <point x="662" y="11"/>
+      <point x="560" y="-9"/>
+      <point x="513" y="-9" type="curve" smooth="yes"/>
+      <point x="455" y="-9"/>
+      <point x="406" y="16"/>
+      <point x="350" y="52" type="curve" smooth="yes"/>
+      <point x="337" y="60"/>
+      <point x="323" y="65"/>
+      <point x="305" y="65" type="curve" smooth="yes"/>
+      <point x="278" y="65"/>
+      <point x="239" y="47"/>
+      <point x="181" y="-11" type="curve"/>
+      <point x="118" y="64" type="line"/>
+      <point x="177" y="107"/>
+      <point x="209" y="168"/>
+      <point x="209" y="201" type="curve" smooth="yes"/>
+      <point x="209" y="226"/>
+      <point x="208" y="248"/>
+      <point x="194" y="298" type="curve"/>
+      <point x="69" y="298" type="line"/>
+      <point x="87" y="392" type="line"/>
+      <point x="172" y="392" type="line"/>
+      <point x="169" y="416"/>
+      <point x="169" y="439"/>
+      <point x="169" y="461" type="curve" smooth="yes"/>
+      <point x="169" y="624"/>
+      <point x="253" y="706"/>
+      <point x="404" y="706" type="curve" smooth="yes"/>
+      <point x="575" y="706"/>
+      <point x="626" y="552"/>
+      <point x="633" y="471" type="curve"/>
+      <point x="539" y="466" type="line"/>
+      <point x="529" y="555"/>
+      <point x="486" y="611"/>
+      <point x="398" y="611" type="curve" smooth="yes"/>
+      <point x="307" y="611"/>
+      <point x="264" y="563"/>
+      <point x="264" y="460" type="curve" smooth="yes"/>
+      <point x="264" y="440"/>
+      <point x="264" y="418"/>
+      <point x="268" y="392" type="curve"/>
+      <point x="513" y="392" type="line"/>
+      <point x="496" y="298" type="line"/>
+      <point x="289" y="298" type="line"/>
+      <point x="301" y="253"/>
+      <point x="304" y="226"/>
+      <point x="304" y="210" type="curve" smooth="yes"/>
+      <point x="304" y="196"/>
+      <point x="302" y="178"/>
+      <point x="298" y="159" type="curve"/>
+      <point x="311" y="159" type="line" smooth="yes"/>
+      <point x="346" y="159"/>
+      <point x="379" y="147"/>
+      <point x="408" y="126" type="curve"/>
+      <point x="441" y="99"/>
+      <point x="474" y="85"/>
+      <point x="513" y="85" type="curve" smooth="yes"/>
+      <point x="554" y="85"/>
+      <point x="580" y="120"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>169</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>590</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="455"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="357" y="751" type="line"/>
+      <point x="446" y="696" type="line"/>
+      <point x="359" y="526" type="line"/>
+      <point x="275" y="574" type="line"/>
+      <point x="324" y="660" type="line"/>
+      <point x="281" y="684" type="line"/>
+    </contour>
+    <contour>
+      <point x="352" y="502" type="line"/>
+      <point x="352" y="406" type="line"/>
+      <point x="226" y="406" type="line"/>
+      <point x="226" y="12" type="line"/>
+      <point x="134" y="-5" type="line"/>
+      <point x="134" y="406" type="line"/>
+      <point x="8" y="406" type="line"/>
+      <point x="8" y="502" type="line"/>
+      <point x="134" y="502" type="line"/>
+      <point x="134" y="644" type="line"/>
+      <point x="226" y="660" type="line"/>
+      <point x="226" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="548"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="374" y="897" type="line"/>
+      <point x="433" y="824" type="line"/>
+      <point x="259" y="701" type="line"/>
+      <point x="108" y="830" type="line"/>
+      <point x="173" y="897" type="line"/>
+      <point x="264" y="812" type="line"/>
+    </contour>
+    <contour>
+      <point x="208" y="-5" type="line"/>
+      <point x="208" y="582" type="line"/>
+      <point x="9" y="582" type="line"/>
+      <point x="9" y="681" type="line"/>
+      <point x="522" y="681" type="line"/>
+      <point x="522" y="582" type="line"/>
+      <point x="308" y="582" type="line"/>
+      <point x="308" y="12" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="399"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="365" y="502" type="line"/>
+      <point x="365" y="406" type="line"/>
+      <point x="240" y="406" type="line"/>
+      <point x="240" y="12" type="line"/>
+      <point x="142" y="-5" type="line"/>
+      <point x="142" y="406" type="line"/>
+      <point x="17" y="406" type="line"/>
+      <point x="17" y="502" type="line"/>
+      <point x="142" y="502" type="line"/>
+      <point x="142" y="644" type="line"/>
+      <point x="240" y="660" type="line"/>
+      <point x="240" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,42 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="548"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="208" y="-5" type="line"/>
+      <point x="208" y="582" type="line"/>
+      <point x="9" y="582" type="line"/>
+      <point x="9" y="681" type="line"/>
+      <point x="522" y="681" type="line"/>
+      <point x="522" y="582" type="line"/>
+      <point x="308" y="582" type="line"/>
+      <point x="308" y="12" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="554"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="301" y="490" type="curve" smooth="yes"/>
+      <point x="439" y="490"/>
+      <point x="483" y="371"/>
+      <point x="483" y="266" type="curve" smooth="yes"/>
+      <point x="483" y="213"/>
+      <point x="475" y="0"/>
+      <point x="261" y="0" type="curve" smooth="yes"/>
+      <point x="225" y="0"/>
+      <point x="187" y="7"/>
+      <point x="158" y="15" type="curve"/>
+      <point x="158" y="-173" type="line"/>
+      <point x="62" y="-156" type="line"/>
+      <point x="62" y="660" type="line"/>
+      <point x="158" y="678" type="line"/>
+      <point x="158" y="447" type="line"/>
+      <point x="194" y="472"/>
+      <point x="245" y="490"/>
+    </contour>
+    <contour>
+      <point x="254" y="95" type="curve" smooth="yes"/>
+      <point x="352" y="95"/>
+      <point x="389" y="164"/>
+      <point x="389" y="266" type="curve" smooth="yes"/>
+      <point x="389" y="313"/>
+      <point x="372" y="394"/>
+      <point x="304" y="394" type="curve" smooth="yes"/>
+      <point x="220" y="394"/>
+      <point x="158" y="346"/>
+      <point x="158" y="286" type="curve" smooth="yes"/>
+      <point x="158" y="111" type="line"/>
+      <point x="179" y="104"/>
+      <point x="217" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="532"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="59" y="670" type="line"/>
+      <point x="157" y="691" type="line"/>
+      <point x="157" y="583" type="line"/>
+      <point x="295" y="581"/>
+      <point x="489" y="557"/>
+      <point x="489" y="375" type="curve" smooth="yes"/>
+      <point x="489" y="196"/>
+      <point x="298" y="146"/>
+      <point x="155" y="135" type="curve"/>
+      <point x="155" y="16" type="line"/>
+      <point x="59" y="-6" type="line"/>
+    </contour>
+    <contour>
+      <point x="156" y="234" type="line"/>
+      <point x="294" y="245"/>
+      <point x="389" y="293"/>
+      <point x="389" y="375" type="curve" smooth="yes"/>
+      <point x="389" y="448"/>
+      <point x="288" y="481"/>
+      <point x="157" y="486" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>486</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="575"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="470" y="509" type="curve" smooth="yes"/>
+      <point x="470" y="447"/>
+      <point x="429" y="403"/>
+      <point x="386" y="374" type="curve"/>
+      <point x="441" y="339"/>
+      <point x="484" y="285"/>
+      <point x="484" y="207" type="curve" smooth="yes"/>
+      <point x="484" y="54"/>
+      <point x="356" y="-4"/>
+      <point x="274" y="-4" type="curve" smooth="yes"/>
+      <point x="187" y="-4"/>
+      <point x="93" y="46"/>
+      <point x="58" y="156" type="curve"/>
+      <point x="149" y="194" type="line"/>
+      <point x="167" y="128"/>
+      <point x="218" y="91"/>
+      <point x="274" y="91" type="curve" smooth="yes"/>
+      <point x="275" y="91"/>
+      <point x="388" y="94"/>
+      <point x="388" y="207" type="curve" smooth="yes"/>
+      <point x="388" y="294"/>
+      <point x="302" y="320"/>
+      <point x="206" y="320" type="curve"/>
+      <point x="202" y="413" type="line"/>
+      <point x="310" y="419"/>
+      <point x="373" y="459"/>
+      <point x="373" y="509" type="curve" smooth="yes"/>
+      <point x="373" y="539"/>
+      <point x="334" y="572"/>
+      <point x="269" y="572" type="curve" smooth="yes"/>
+      <point x="211" y="572"/>
+      <point x="153" y="520"/>
+      <point x="141" y="508" type="curve"/>
+      <point x="76" y="577" type="line"/>
+      <point x="102" y="601"/>
+      <point x="178" y="667"/>
+      <point x="269" y="667" type="curve" smooth="yes"/>
+      <point x="382" y="667"/>
+      <point x="470" y="597"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="262"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="56" y="661" type="curve"/>
+      <point x="-3" y="724" type="line"/>
+      <point x="24" y="752"/>
+      <point x="70" y="789"/>
+      <point x="124" y="789" type="curve" smooth="yes"/>
+      <point x="194" y="789"/>
+      <point x="248" y="745"/>
+      <point x="248" y="688" type="curve" smooth="yes"/>
+      <point x="248" y="661"/>
+      <point x="228" y="630"/>
+      <point x="199" y="617" type="curve"/>
+      <point x="227" y="603"/>
+      <point x="256" y="565"/>
+      <point x="256" y="528" type="curve" smooth="yes"/>
+      <point x="256" y="434"/>
+      <point x="177" y="398"/>
+      <point x="126" y="398" type="curve" smooth="yes"/>
+      <point x="81" y="398"/>
+      <point x="16" y="422"/>
+      <point x="-9" y="511" type="curve"/>
+      <point x="76" y="547" type="line"/>
+      <point x="82" y="507"/>
+      <point x="101" y="485"/>
+      <point x="126" y="485" type="curve" smooth="yes"/>
+      <point x="150" y="485"/>
+      <point x="169" y="504"/>
+      <point x="169" y="528" type="curve" smooth="yes"/>
+      <point x="169" y="551.572"/>
+      <point x="144.997" y="574.255"/>
+      <point x="86.0933" y="574.255" type="curve" smooth="yes"/>
+      <point x="82.5245" y="574.255"/>
+      <point x="78.8275" y="574.171"/>
+      <point x="75" y="574" type="curve"/>
+      <point x="68" y="636" type="line"/>
+      <point x="101" y="636"/>
+      <point x="161" y="663"/>
+      <point x="161" y="688" type="curve" smooth="yes"/>
+      <point x="161" y="698"/>
+      <point x="152" y="703"/>
+      <point x="136" y="703" type="curve" smooth="yes"/>
+      <point x="108" y="703"/>
+      <point x="85" y="691"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>398</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>574</integer>
+            <key>width</key>
+            <integer>62</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>161</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>169</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="585"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="276" y="674" type="line"/>
+      <point x="276" y="587" type="line"/>
+      <point x="190" y="587" type="line"/>
+      <point x="190" y="432" type="line"/>
+      <point x="103" y="414" type="line"/>
+      <point x="103" y="587" type="line"/>
+      <point x="9" y="587" type="line"/>
+      <point x="9" y="674" type="line"/>
+    </contour>
+    <contour>
+      <point x="534" y="678" type="line"/>
+      <point x="612" y="430" type="line"/>
+      <point x="525" y="417" type="line"/>
+      <point x="494" y="514" type="line"/>
+      <point x="462" y="429" type="line"/>
+      <point x="382" y="415" type="line"/>
+      <point x="355" y="514" type="line"/>
+      <point x="321" y="429" type="line"/>
+      <point x="220" y="412" type="line"/>
+      <point x="324" y="664" type="line"/>
+      <point x="404" y="678" type="line"/>
+      <point x="427" y="585" type="line"/>
+      <point x="456" y="665" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="550"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="159" y="95" type="curve"/>
+      <point x="473" y="95" type="line"/>
+      <point x="456" y="0" type="line"/>
+      <point x="61" y="0" type="line"/>
+      <point x="61" y="47" type="line" smooth="yes"/>
+      <point x="61" y="200"/>
+      <point x="119" y="256"/>
+      <point x="228" y="330" type="curve" smooth="yes"/>
+      <point x="324" y="395"/>
+      <point x="365" y="441"/>
+      <point x="365" y="487" type="curve" smooth="yes"/>
+      <point x="365" y="544"/>
+      <point x="306" y="564"/>
+      <point x="266" y="564" type="curve" smooth="yes"/>
+      <point x="189" y="564"/>
+      <point x="127" y="475"/>
+      <point x="119" y="461" type="curve"/>
+      <point x="53" y="537" type="line"/>
+      <point x="81" y="574"/>
+      <point x="157" y="658"/>
+      <point x="266" y="658" type="curve" smooth="yes"/>
+      <point x="415" y="658"/>
+      <point x="460" y="556"/>
+      <point x="460" y="487" type="curve" smooth="yes"/>
+      <point x="460" y="386"/>
+      <point x="370" y="310"/>
+      <point x="280" y="251" type="curve" smooth="yes"/>
+      <point x="209" y="204"/>
+      <point x="169" y="169"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="263"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="144" y="538" type="curve"/>
+      <point x="116" y="519"/>
+      <point x="100" y="507"/>
+      <point x="92" y="486" type="curve"/>
+      <point x="260" y="486" type="line"/>
+      <point x="247" y="399" type="line"/>
+      <point x="-2" y="399" type="line"/>
+      <point x="-2" y="442" type="line" smooth="yes"/>
+      <point x="-2" y="527"/>
+      <point x="30" y="566"/>
+      <point x="97" y="610" type="curve" smooth="yes"/>
+      <point x="143" y="641"/>
+      <point x="164" y="663"/>
+      <point x="164" y="681" type="curve" smooth="yes"/>
+      <point x="164" y="696"/>
+      <point x="149" y="705"/>
+      <point x="134" y="705" type="curve" smooth="yes"/>
+      <point x="108" y="705"/>
+      <point x="80" y="687"/>
+      <point x="51" y="638" type="curve"/>
+      <point x="-10" y="708" type="line"/>
+      <point x="19" y="752"/>
+      <point x="73" y="792"/>
+      <point x="127" y="792" type="curve" smooth="yes"/>
+      <point x="222" y="792"/>
+      <point x="250" y="724"/>
+      <point x="250" y="681" type="curve" smooth="yes"/>
+      <point x="250" y="619"/>
+      <point x="190" y="567"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="542"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="157" y="600" type="line"/>
+      <point x="329" y="731" type="line"/>
+      <point x="413" y="658" type="line"/>
+      <point x="227" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="710"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="234" y="772" type="line"/>
+      <point x="411" y="906" type="line"/>
+      <point x="498" y="831" type="line"/>
+      <point x="308" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="542"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+    <contour>
+      <point x="271" y="626" type="curve" smooth="yes"/>
+      <point x="317" y="626"/>
+      <point x="347" y="649"/>
+      <point x="368" y="706" type="curve"/>
+      <point x="432" y="642" type="line"/>
+      <point x="409" y="575"/>
+      <point x="343" y="538"/>
+      <point x="276" y="538" type="curve" smooth="yes"/>
+      <point x="203" y="538"/>
+      <point x="140" y="572"/>
+      <point x="111" y="637" type="curve"/>
+      <point x="171" y="698" type="line"/>
+      <point x="209" y="629"/>
+      <point x="244" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="710"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+    <contour>
+      <point x="343" y="806" type="curve" smooth="yes"/>
+      <point x="389" y="806"/>
+      <point x="419" y="829"/>
+      <point x="440" y="886" type="curve"/>
+      <point x="504" y="822" type="line"/>
+      <point x="481" y="755"/>
+      <point x="415" y="718"/>
+      <point x="348" y="718" type="curve" smooth="yes"/>
+      <point x="275" y="718"/>
+      <point x="212" y="752"/>
+      <point x="183" y="817" type="curve"/>
+      <point x="243" y="878" type="line"/>
+      <point x="281" y="809"/>
+      <point x="316" y="806"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="542"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="172" y="530" type="line"/>
+      <point x="114" y="595" type="line"/>
+      <point x="284" y="720" type="line"/>
+      <point x="432" y="590" type="line"/>
+      <point x="368" y="531" type="line"/>
+      <point x="278" y="612" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="710"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="244" y="690" type="line"/>
+      <point x="184" y="756" type="line"/>
+      <point x="357" y="895" type="line"/>
+      <point x="509" y="751" type="line"/>
+      <point x="444" y="691" type="line"/>
+      <point x="354" y="773" type="line"/>
+    </contour>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="542"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="252" y="672" type="line"/>
+      <point x="240" y="561" type="line"/>
+      <point x="126" y="546" type="line"/>
+      <point x="139" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="418" y="672" type="line"/>
+      <point x="407" y="561" type="line"/>
+      <point x="292" y="546" type="line"/>
+      <point x="306" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="710"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="332" y="833" type="line"/>
+      <point x="320" y="719" type="line"/>
+      <point x="203" y="704" type="line"/>
+      <point x="217" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="501" y="833" type="line"/>
+      <point x="489" y="719" type="line"/>
+      <point x="372" y="704" type="line"/>
+      <point x="386" y="818" type="line"/>
+    </contour>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="542"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="710"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="542"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="380" y="579" type="line"/>
+      <point x="299" y="530" type="line"/>
+      <point x="138" y="682" type="line"/>
+      <point x="236" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="710"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="469" y="750" type="line"/>
+      <point x="386" y="700" type="line"/>
+      <point x="221" y="856" type="line"/>
+      <point x="321" y="912" type="line"/>
+    </contour>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="564"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="56" y="597" type="line"/>
+      <point x="233" y="731" type="line"/>
+      <point x="309" y="656" type="line"/>
+      <point x="129" y="535" type="line"/>
+    </contour>
+    <contour>
+      <point x="275" y="597" type="line"/>
+      <point x="452" y="731" type="line"/>
+      <point x="529" y="656" type="line"/>
+      <point x="338" y="535" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="710"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+    <contour>
+      <point x="131" y="772" type="line"/>
+      <point x="308" y="906" type="line"/>
+      <point x="384" y="831" type="line"/>
+      <point x="204" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="350" y="772" type="line"/>
+      <point x="527" y="906" type="line"/>
+      <point x="604" y="831" type="line"/>
+      <point x="413" y="710" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="502"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="478" y="-49" type="line"/>
+      <point x="-14" y="-49" type="line"/>
+      <point x="2" y="45" type="line"/>
+      <point x="495" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-49</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="468"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="390" y="301" type="line"/>
+      <point x="372" y="206" type="line"/>
+      <point x="60" y="206" type="line"/>
+      <point x="77" y="301" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>330</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="548"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="208" y="-5" type="line"/>
+      <point x="208" y="582" type="line"/>
+      <point x="9" y="582" type="line"/>
+      <point x="9" y="681" type="line"/>
+      <point x="522" y="681" type="line"/>
+      <point x="522" y="582" type="line"/>
+      <point x="308" y="582" type="line"/>
+      <point x="308" y="12" type="line"/>
+    </contour>
+    <contour>
+      <point x="259" y="-16" type="line"/>
+      <point x="360" y="-62" type="line"/>
+      <point x="251" y="-247" type="line"/>
+      <point x="164" y="-198" type="line"/>
+      <point x="215" y="-119" type="line"/>
+      <point x="171" y="-95" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="399"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="365" y="502" type="line"/>
+      <point x="365" y="406" type="line"/>
+      <point x="240" y="406" type="line"/>
+      <point x="240" y="12" type="line"/>
+      <point x="142" y="-5" type="line"/>
+      <point x="142" y="406" type="line"/>
+      <point x="17" y="406" type="line"/>
+      <point x="17" y="502" type="line"/>
+      <point x="142" y="502" type="line"/>
+      <point x="142" y="644" type="line"/>
+      <point x="240" y="660" type="line"/>
+      <point x="240" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="189" y="-16" type="line"/>
+      <point x="290" y="-62" type="line"/>
+      <point x="181" y="-247" type="line"/>
+      <point x="94" y="-198" type="line"/>
+      <point x="145" y="-119" type="line"/>
+      <point x="101" y="-95" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="541"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="157" y="286" type="curve" smooth="yes"/>
+      <point x="157" y="186"/>
+      <point x="157" y="85"/>
+      <point x="226" y="85" type="curve" smooth="yes"/>
+      <point x="281" y="85"/>
+      <point x="335" y="125"/>
+      <point x="353" y="143" type="curve" smooth="yes"/>
+      <point x="357" y="147"/>
+      <point x="359" y="155"/>
+      <point x="359" y="167" type="curve" smooth="yes"/>
+      <point x="359" y="491" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="458" y="12" type="line"/>
+      <point x="356" y="-4" type="line"/>
+      <point x="356" y="36" type="line"/>
+      <point x="322" y="14"/>
+      <point x="273" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="62.9756" y="-5"/>
+      <point x="61.9999" y="142.34"/>
+      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
+      <point x="61.9999" y="282.584"/>
+      <point x="62" y="284.293"/>
+      <point x="62" y="286" type="curve" smooth="yes"/>
+      <point x="62" y="328"/>
+      <point x="67" y="418"/>
+      <point x="79" y="492" type="curve"/>
+      <point x="178" y="509" type="line"/>
+      <point x="175" y="488"/>
+      <point x="157" y="359"/>
+    </contour>
+    <contour>
+      <point x="271" y="542" type="curve" smooth="yes"/>
+      <point x="195" y="542"/>
+      <point x="142" y="592"/>
+      <point x="142" y="655" type="curve" smooth="yes"/>
+      <point x="142" y="726"/>
+      <point x="208" y="782"/>
+      <point x="290" y="782" type="curve" smooth="yes"/>
+      <point x="369" y="782"/>
+      <point x="419" y="727"/>
+      <point x="419" y="668" type="curve" smooth="yes"/>
+      <point x="419" y="584"/>
+      <point x="341" y="542"/>
+    </contour>
+    <contour>
+      <point x="287" y="697" type="curve" smooth="yes"/>
+      <point x="264" y="697"/>
+      <point x="228" y="682"/>
+      <point x="228" y="655" type="curve" smooth="yes"/>
+      <point x="228" y="638"/>
+      <point x="248" y="626"/>
+      <point x="273" y="626" type="curve" smooth="yes"/>
+      <point x="301" y="626"/>
+      <point x="335" y="643"/>
+      <point x="335" y="666" type="curve" smooth="yes"/>
+      <point x="335" y="683"/>
+      <point x="313" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>542</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>697</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>335</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="710"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="343" y="0" type="curve" smooth="yes"/>
+      <point x="103" y="0"/>
+      <point x="63" y="194"/>
+      <point x="63" y="451" type="curve" smooth="yes"/>
+      <point x="63" y="516"/>
+      <point x="65" y="640"/>
+      <point x="66" y="668" type="curve"/>
+      <point x="165" y="685" type="line"/>
+      <point x="164" y="664"/>
+      <point x="162" y="521"/>
+      <point x="162" y="443" type="curve" smooth="yes"/>
+      <point x="162" y="260"/>
+      <point x="180" y="92"/>
+      <point x="343" y="92" type="curve" smooth="yes"/>
+      <point x="512" y="92"/>
+      <point x="525" y="276"/>
+      <point x="525" y="425" type="curve" smooth="yes"/>
+      <point x="525" y="502"/>
+      <point x="523" y="633"/>
+      <point x="522" y="666" type="curve"/>
+      <point x="621" y="685" type="line"/>
+      <point x="622" y="662"/>
+      <point x="624" y="536"/>
+      <point x="624" y="467" type="curve" smooth="yes"/>
+      <point x="624" y="240"/>
+      <point x="603" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="702" type="curve" smooth="yes"/>
+      <point x="268" y="702"/>
+      <point x="215" y="752"/>
+      <point x="215" y="815" type="curve" smooth="yes"/>
+      <point x="215" y="886"/>
+      <point x="281" y="942"/>
+      <point x="363" y="942" type="curve" smooth="yes"/>
+      <point x="442" y="942"/>
+      <point x="492" y="887"/>
+      <point x="492" y="828" type="curve" smooth="yes"/>
+      <point x="492" y="744"/>
+      <point x="414" y="702"/>
+    </contour>
+    <contour>
+      <point x="360" y="857" type="curve" smooth="yes"/>
+      <point x="337" y="857"/>
+      <point x="301" y="842"/>
+      <point x="301" y="815" type="curve" smooth="yes"/>
+      <point x="301" y="798"/>
+      <point x="321" y="786"/>
+      <point x="346" y="786" type="curve" smooth="yes"/>
+      <point x="374" y="786"/>
+      <point x="408" y="803"/>
+      <point x="408" y="826" type="curve" smooth="yes"/>
+      <point x="408" y="843"/>
+      <point x="386" y="857"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>702</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>857</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="473"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="450" y="473" type="line"/>
+      <point x="271" y="15" type="line"/>
+      <point x="189" y="-3" type="line"/>
+      <point x="3" y="471" type="line"/>
+      <point x="93" y="507" type="line"/>
+      <point x="226" y="156" type="line"/>
+      <point x="360" y="507" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="566"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="261" y="174" type="line"/>
+      <point x="454" y="688" type="line"/>
+      <point x="546" y="650" type="line"/>
+      <point x="305" y="12" type="line"/>
+      <point x="212" y="-3" type="line"/>
+      <point x="2" y="652" type="line"/>
+      <point x="96" y="687" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="679"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="636" y="502" type="line"/>
+      <point x="484" y="15" type="line"/>
+      <point x="396" y="-4" type="line"/>
+      <point x="324" y="296" type="line"/>
+      <point x="225" y="14" type="line"/>
+      <point x="135" y="-5" type="line"/>
+      <point x="37" y="481" type="line"/>
+      <point x="132" y="502" type="line"/>
+      <point x="192" y="196" type="line"/>
+      <point x="288" y="484" type="line"/>
+      <point x="373" y="499" type="line"/>
+      <point x="444" y="192" type="line"/>
+      <point x="531" y="485" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="904"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="871" y="686" type="line"/>
+      <point x="642" y="12" type="line"/>
+      <point x="552" y="-3" type="line"/>
+      <point x="431" y="474" type="line"/>
+      <point x="293" y="12" type="line"/>
+      <point x="204" y="-3" type="line"/>
+      <point x="8" y="667" type="line"/>
+      <point x="104" y="685" type="line"/>
+      <point x="247" y="198" type="line"/>
+      <point x="294" y="353"/>
+      <point x="343" y="517"/>
+      <point x="388" y="669" type="curve"/>
+      <point x="477" y="685" type="line"/>
+      <point x="600" y="191" type="line"/>
+      <point x="762" y="668" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="497"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="444" y="41" type="line"/>
+      <point x="367" y="-12" type="line"/>
+      <point x="231" y="180" type="line"/>
+      <point x="71" y="-13" type="line"/>
+      <point x="1" y="48" type="line"/>
+      <point x="177" y="259" type="line"/>
+      <point x="38" y="460" type="line"/>
+      <point x="114" y="514" type="line"/>
+      <point x="238" y="335" type="line"/>
+      <point x="388" y="515" type="line"/>
+      <point x="458" y="453" type="line"/>
+      <point x="294" y="256" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="672"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="584" y="43" type="line"/>
+      <point x="504" y="-13" type="line"/>
+      <point x="316" y="261" type="line"/>
+      <point x="115" y="-13" type="line"/>
+      <point x="35" y="44" type="line"/>
+      <point x="257" y="346" type="line"/>
+      <point x="56" y="639" type="line"/>
+      <point x="137" y="694" type="line"/>
+      <point x="318" y="429" type="line"/>
+      <point x="513" y="694" type="line"/>
+      <point x="592" y="637" type="line"/>
+      <point x="376" y="344" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="526"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="134" y="600" type="line"/>
+      <point x="307" y="731" type="line"/>
+      <point x="392" y="658" type="line"/>
+      <point x="206" y="540" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="507" type="line"/>
+      <point x="492" y="466" type="line"/>
+      <point x="188" y="-188" type="line"/>
+      <point x="101" y="-147" type="line"/>
+      <point x="205" y="77" type="line"/>
+      <point x="12" y="463" type="line"/>
+      <point x="98" y="506" type="line"/>
+      <point x="256" y="190" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="654"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="208" y="772" type="line"/>
+      <point x="385" y="906" type="line"/>
+      <point x="471" y="831" type="line"/>
+      <point x="281" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="324" y="318" type="line"/>
+      <point x="537" y="677" type="line"/>
+      <point x="650" y="677" type="line"/>
+      <point x="248" y="0" type="line"/>
+      <point x="135" y="0" type="line"/>
+      <point x="266" y="223" type="line"/>
+      <point x="2" y="677" type="line"/>
+      <point x="114" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="526"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="237" y="672" type="line"/>
+      <point x="225" y="561" type="line"/>
+      <point x="111" y="546" type="line"/>
+      <point x="124" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="403" y="672" type="line"/>
+      <point x="391" y="561" type="line"/>
+      <point x="276" y="546" type="line"/>
+      <point x="290" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="508" type="line"/>
+      <point x="492" y="467" type="line"/>
+      <point x="188" y="-187" type="line"/>
+      <point x="101" y="-146" type="line"/>
+      <point x="205" y="78" type="line"/>
+      <point x="12" y="464" type="line"/>
+      <point x="98" y="507" type="line"/>
+      <point x="256" y="191" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="654"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="317" y="813" type="line"/>
+      <point x="305" y="689" type="line"/>
+      <point x="187" y="674" type="line"/>
+      <point x="201" y="798" type="line"/>
+    </contour>
+    <contour>
+      <point x="486" y="813" type="line"/>
+      <point x="474" y="689" type="line"/>
+      <point x="356" y="674" type="line"/>
+      <point x="370" y="798" type="line"/>
+    </contour>
+    <contour>
+      <point x="324" y="318" type="line"/>
+      <point x="537" y="677" type="line"/>
+      <point x="650" y="677" type="line"/>
+      <point x="248" y="0" type="line"/>
+      <point x="135" y="0" type="line"/>
+      <point x="266" y="223" type="line"/>
+      <point x="2" y="677" type="line"/>
+      <point x="114" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="611"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="237" y="262" type="line"/>
+      <point x="96" y="262" type="line"/>
+      <point x="113" y="356" type="line"/>
+      <point x="198" y="356" type="line"/>
+      <point x="48" y="672" type="line"/>
+      <point x="153" y="672" type="line"/>
+      <point x="286" y="391" type="line"/>
+      <point x="428" y="672" type="line"/>
+      <point x="533" y="672" type="line"/>
+      <point x="373" y="356" type="line"/>
+      <point x="472" y="356" type="line"/>
+      <point x="454" y="262" type="line"/>
+      <point x="332" y="262" type="line"/>
+      <point x="332" y="206" type="line"/>
+      <point x="472" y="206" type="line"/>
+      <point x="454" y="112" type="line"/>
+      <point x="332" y="112" type="line"/>
+      <point x="332" y="12" type="line"/>
+      <point x="237" y="-5" type="line"/>
+      <point x="237" y="112" type="line"/>
+      <point x="96" y="112" type="line"/>
+      <point x="113" y="206" type="line"/>
+      <point x="237" y="206" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>237</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="526"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="404" y="508" type="line"/>
+      <point x="492" y="467" type="line"/>
+      <point x="188" y="-187" type="line"/>
+      <point x="101" y="-146" type="line"/>
+      <point x="205" y="78" type="line"/>
+      <point x="12" y="464" type="line"/>
+      <point x="98" y="507" type="line"/>
+      <point x="256" y="191" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="654"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="324" y="318" type="line"/>
+      <point x="537" y="677" type="line"/>
+      <point x="650" y="677" type="line"/>
+      <point x="248" y="0" type="line"/>
+      <point x="135" y="0" type="line"/>
+      <point x="266" y="223" type="line"/>
+      <point x="2" y="677" type="line"/>
+      <point x="114" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="479"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="411" y="0" type="line"/>
+      <point x="55" y="0" type="line"/>
+      <point x="22" y="68" type="line"/>
+      <point x="291" y="406" type="line"/>
+      <point x="42" y="406" type="line"/>
+      <point x="59" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="434" y="435" type="line"/>
+      <point x="166" y="96" type="line"/>
+      <point x="428" y="96" type="line"/>
+    </contour>
+    <contour>
+      <point x="112" y="600" type="line"/>
+      <point x="285" y="731" type="line"/>
+      <point x="370" y="658" type="line"/>
+      <point x="183" y="540" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="647"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="210" y="772" type="line"/>
+      <point x="387" y="906" type="line"/>
+      <point x="474" y="831" type="line"/>
+      <point x="283" y="710" type="line"/>
+    </contour>
+    <contour>
+      <point x="77" y="0" type="line"/>
+      <point x="41" y="77" type="line"/>
+      <point x="442" y="578" type="line"/>
+      <point x="70" y="578" type="line"/>
+      <point x="87" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="583" y="603" type="line"/>
+      <point x="182" y="103" type="line"/>
+      <point x="574" y="103" type="line"/>
+      <point x="557" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="479"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="347" y="732" type="line"/>
+      <point x="404" y="657" type="line"/>
+      <point x="235" y="522" type="line"/>
+      <point x="87" y="662" type="line"/>
+      <point x="151" y="732" type="line"/>
+      <point x="240" y="649" type="line"/>
+    </contour>
+    <contour>
+      <point x="411" y="0" type="line"/>
+      <point x="55" y="0" type="line"/>
+      <point x="22" y="68" type="line"/>
+      <point x="291" y="406" type="line"/>
+      <point x="42" y="406" type="line"/>
+      <point x="59" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="434" y="435" type="line"/>
+      <point x="166" y="96" type="line"/>
+      <point x="428" y="96" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="647"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="424" y="907" type="line"/>
+      <point x="483" y="829" type="line"/>
+      <point x="310" y="701" type="line"/>
+      <point x="158" y="835" type="line"/>
+      <point x="223" y="907" type="line"/>
+      <point x="314" y="822" type="line"/>
+    </contour>
+    <contour>
+      <point x="77" y="0" type="line"/>
+      <point x="41" y="77" type="line"/>
+      <point x="442" y="578" type="line"/>
+      <point x="70" y="578" type="line"/>
+      <point x="87" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="583" y="603" type="line"/>
+      <point x="182" y="103" type="line"/>
+      <point x="574" y="103" type="line"/>
+      <point x="557" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="479"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="303" y="672" type="line"/>
+      <point x="292" y="561" type="line"/>
+      <point x="177" y="546" type="line"/>
+      <point x="191" y="658" type="line"/>
+    </contour>
+    <contour>
+      <point x="411" y="0" type="line"/>
+      <point x="55" y="0" type="line"/>
+      <point x="22" y="68" type="line"/>
+      <point x="291" y="406" type="line"/>
+      <point x="42" y="406" type="line"/>
+      <point x="59" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="434" y="435" type="line"/>
+      <point x="166" y="96" type="line"/>
+      <point x="428" y="96" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="647"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="77" y="0" type="line"/>
+      <point x="41" y="77" type="line"/>
+      <point x="442" y="578" type="line"/>
+      <point x="70" y="578" type="line"/>
+      <point x="87" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="583" y="603" type="line"/>
+      <point x="182" y="103" type="line"/>
+      <point x="574" y="103" type="line"/>
+      <point x="557" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="377" y="834" type="line"/>
+      <point x="365" y="720" type="line"/>
+      <point x="247" y="704" type="line"/>
+      <point x="261" y="819" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="640"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="296" y="-3" type="curve" smooth="yes"/>
+      <point x="162" y="-3"/>
+      <point x="67" y="147"/>
+      <point x="67" y="317" type="curve" smooth="yes"/>
+      <point x="67" y="503"/>
+      <point x="177" y="669"/>
+      <point x="317" y="669" type="curve" smooth="yes"/>
+      <point x="451" y="669"/>
+      <point x="545" y="520"/>
+      <point x="545" y="348" type="curve" smooth="yes"/>
+      <point x="545" y="160"/>
+      <point x="433" y="-3"/>
+    </contour>
+    <contour>
+      <point x="317" y="574" type="curve" smooth="yes"/>
+      <point x="233" y="574"/>
+      <point x="161" y="458"/>
+      <point x="161" y="319" type="curve" smooth="yes"/>
+      <point x="161" y="201"/>
+      <point x="217" y="93"/>
+      <point x="296" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="452" y="208"/>
+      <point x="452" y="346" type="curve" smooth="yes"/>
+      <point x="452" y="467"/>
+      <point x="394" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>574</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="479"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="411" y="0" type="line"/>
+      <point x="55" y="0" type="line"/>
+      <point x="22" y="68" type="line"/>
+      <point x="291" y="406" type="line"/>
+      <point x="42" y="406" type="line"/>
+      <point x="59" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="434" y="435" type="line"/>
+      <point x="166" y="96" type="line"/>
+      <point x="428" y="96" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="647"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="77" y="0" type="line"/>
+      <point x="41" y="77" type="line"/>
+      <point x="442" y="578" type="line"/>
+      <point x="70" y="578" type="line"/>
+      <point x="87" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="583" y="603" type="line"/>
+      <point x="182" y="103" type="line"/>
+      <point x="574" y="103" type="line"/>
+      <point x="557" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>A</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>Agrave</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>L</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+      <key>Jcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>Lslash</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+    </dict>
+    <key>P</key>
+    <dict>
+      <key>A</key>
+      <integer>-40</integer>
+      <key>AE</key>
+      <integer>-110</integer>
+      <key>Aacute</key>
+      <integer>-40</integer>
+      <key>Abreve</key>
+      <integer>-40</integer>
+      <key>Acircumflex</key>
+      <integer>-40</integer>
+      <key>Adieresis</key>
+      <integer>-40</integer>
+      <key>Agrave</key>
+      <integer>-40</integer>
+      <key>Aogonek</key>
+      <integer>-40</integer>
+      <key>Aring</key>
+      <integer>-40</integer>
+      <key>Atilde</key>
+      <integer>-40</integer>
+      <key>J</key>
+      <integer>-70</integer>
+      <key>hyphen</key>
+      <integer>-60</integer>
+      <key>slash</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>T</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>T</key>
+      <integer>20</integer>
+      <key>Tcaron</key>
+      <integer>20</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+      <key>uni0162</key>
+      <integer>20</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>Jcircumflex</key>
+      <integer>-60</integer>
+      <key>ccircumflex</key>
+      <integer>-70</integer>
+      <key>gcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Tcaron</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+    </dict>
+    <key>V</key>
+    <dict>
+      <key>A</key>
+      <integer>-20</integer>
+      <key>AE</key>
+      <integer>-80</integer>
+      <key>Aacute</key>
+      <integer>-20</integer>
+      <key>Abreve</key>
+      <integer>-20</integer>
+      <key>Acircumflex</key>
+      <integer>-20</integer>
+      <key>Adieresis</key>
+      <integer>-20</integer>
+      <key>Agrave</key>
+      <integer>-20</integer>
+      <key>Aogonek</key>
+      <integer>-20</integer>
+      <key>Aring</key>
+      <integer>-20</integer>
+      <key>Atilde</key>
+      <integer>-20</integer>
+      <key>J</key>
+      <integer>-50</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-10</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-20</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-20</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-50</integer>
+      <key>ccircumflex</key>
+      <integer>-40</integer>
+      <key>gcircumflex</key>
+      <integer>-40</integer>
+    </dict>
+    <key>W</key>
+    <dict>
+      <key>AE</key>
+      <integer>-60</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-40</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-50</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Y</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Yacute</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Ydieresis</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>f</key>
+    <dict>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-10</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-50</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>hyphen</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-50</integer>
+      <key>Yacute</key>
+      <integer>-50</integer>
+      <key>Ydieresis</key>
+      <integer>-50</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>r</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>racute</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+    </dict>
+    <key>rcaron</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+    </dict>
+    <key>seven</key>
+    <dict>
+      <key>emdash</key>
+      <integer>-80</integer>
+      <key>endash</key>
+      <integer>-80</integer>
+      <key>four</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni00AD</key>
+      <integer>-80</integer>
+    </dict>
+    <key>slash</key>
+    <dict>
+      <key>A</key>
+      <integer>-70</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-70</integer>
+      <key>Abreve</key>
+      <integer>-70</integer>
+      <key>Acircumflex</key>
+      <integer>-70</integer>
+      <key>Adieresis</key>
+      <integer>-70</integer>
+      <key>Agrave</key>
+      <integer>-70</integer>
+      <key>Aogonek</key>
+      <integer>-70</integer>
+      <key>Aring</key>
+      <integer>-70</integer>
+      <key>Atilde</key>
+      <integer>-70</integer>
+      <key>J</key>
+      <integer>-80</integer>
+      <key>T</key>
+      <integer>-20</integer>
+      <key>Tcaron</key>
+      <integer>-20</integer>
+      <key>a</key>
+      <integer>-100</integer>
+      <key>aacute</key>
+      <integer>-90</integer>
+      <key>abreve</key>
+      <integer>-80</integer>
+      <key>acircumflex</key>
+      <integer>-80</integer>
+      <key>adieresis</key>
+      <integer>-70</integer>
+      <key>ae</key>
+      <integer>-100</integer>
+      <key>agrave</key>
+      <integer>-80</integer>
+      <key>aogonek</key>
+      <integer>-100</integer>
+      <key>aring</key>
+      <integer>-80</integer>
+      <key>atilde</key>
+      <integer>-60</integer>
+      <key>c</key>
+      <integer>-100</integer>
+      <key>cacute</key>
+      <integer>-90</integer>
+      <key>ccaron</key>
+      <integer>-70</integer>
+      <key>ccedilla</key>
+      <integer>-100</integer>
+      <key>comma</key>
+      <integer>-150</integer>
+      <key>d</key>
+      <integer>-90</integer>
+      <key>dcaron</key>
+      <integer>-90</integer>
+      <key>dcroat</key>
+      <integer>-90</integer>
+      <key>e</key>
+      <integer>-100</integer>
+      <key>eacute</key>
+      <integer>-90</integer>
+      <key>ecaron</key>
+      <integer>-70</integer>
+      <key>ecircumflex</key>
+      <integer>-80</integer>
+      <key>edieresis</key>
+      <integer>-90</integer>
+      <key>egrave</key>
+      <integer>-80</integer>
+      <key>ellipsis</key>
+      <integer>-150</integer>
+      <key>eogonek</key>
+      <integer>-100</integer>
+      <key>g</key>
+      <integer>-100</integer>
+      <key>hyphen</key>
+      <integer>-100</integer>
+      <key>o</key>
+      <integer>-100</integer>
+      <key>oacute</key>
+      <integer>-80</integer>
+      <key>ocircumflex</key>
+      <integer>-70</integer>
+      <key>odieresis</key>
+      <integer>-70</integer>
+      <key>oe</key>
+      <integer>-100</integer>
+      <key>ograve</key>
+      <integer>-80</integer>
+      <key>ohungarumlaut</key>
+      <integer>-70</integer>
+      <key>oslash</key>
+      <integer>-100</integer>
+      <key>otilde</key>
+      <integer>-60</integer>
+      <key>period</key>
+      <integer>-150</integer>
+      <key>slash</key>
+      <integer>-120</integer>
+      <key>uni0162</key>
+      <integer>-20</integer>
+      <key>quotedblbase</key>
+      <integer>-150</integer>
+      <key>quotesinglbase</key>
+      <integer>-150</integer>
+      <key>Jcircumflex</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-90</integer>
+      <key>gcircumflex</key>
+      <integer>-90</integer>
+    </dict>
+    <key>underscore</key>
+    <dict>
+      <key>j</key>
+      <integer>60</integer>
+      <key>jcircumflex</key>
+      <integer>60</integer>
+    </dict>
+    <key>uni0162</key>
+    <dict>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>dcroat</key>
+      <integer>-60</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>period</key>
+      <integer>-50</integer>
+    </dict>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict/>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>creator</key>
+    <string>net.GitHub.FontForge</string>
+    <key>formatVersion</key>
+    <integer>2</integer>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1290 @@
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+
+# GPOS 
+
+
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+feature kern {
+
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>familyName</key>
+    <string>Comic Neue Angular</string>
+    <key>styleName</key>
+    <string>LightOblique</string>
+    <key>styleMapFamilyName</key>
+    <string>Comic Neue Angular Light Oblique</string>
+    <key>styleMapStyleName</key>
+    <string>italic</string>
+    <key>versionMajor</key>
+    <integer>2</integer>
+    <key>versionMinor</key>
+    <integer>3</integer>
+    <key>copyright</key>
+    <string>-</string>
+    <key>trademark</key>
+    <string>-</string>
+    <key>unitsPerEm</key>
+    <integer>1000</integer>
+    <key>capHeight</key>
+    <integer>681</integer>
+    <key>xHeight</key>
+    <integer>498</integer>
+    <key>ascender</key>
+    <integer>750</integer>
+    <key>descender</key>
+    <integer>-250</integer>
+    <key>italicAngle</key>
+    <real>-12</real>
+    <key>note</key>
+    <string></string>
+    <key>openTypeHeadCreated</key>
+    <string>2016/09/15 04:36:44</string>
+    <key>openTypeHheaAscender</key>
+    <integer>750</integer>
+    <key>openTypeHheaDescender</key>
+    <integer>-250</integer>
+    <key>openTypeHheaLineGap</key>
+    <integer>0</integer>
+    <key>openTypeNameDesigner</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameDesignerURL</key>
+    <string>http://www.craigrozynski.com</string>
+    <key>openTypeNameManufacturer</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameManufacturerURL</key>
+    <string>http://www.comicneue.com</string>
+    <key>openTypeNameLicense</key>
+    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
+    <key>openTypeNameLicenseURL</key>
+    <string>http://scripts.sil.org/OFL</string>
+    <key>openTypeNameVersion</key>
+    <string>Version 2.003</string>
+    <key>openTypeNameUniqueID</key>
+    <string>2.003;;Comic Neue Angular Light Oblique</string>
+    <key>openTypeNamePreferredFamilyName</key>
+    <string>Comic Neue Angular</string>
+    <key>openTypeNamePreferredSubfamilyName</key>
+    <string>Light Oblique</string>
+    <key>openTypeOS2Panose</key>
+    <array>
+      <integer>2</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2WidthClass</key>
+    <integer>5</integer>
+    <key>openTypeOS2WeightClass</key>
+    <integer>300</integer>
+    <key>openTypeOS2VendorID</key>
+    <string>    </string>
+    <key>openTypeOS2FamilyClass</key>
+    <array>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2Type</key>
+    <array/>
+    <key>openTypeOS2TypoAscender</key>
+    <integer>750</integer>
+    <key>openTypeOS2TypoDescender</key>
+    <integer>-250</integer>
+    <key>openTypeOS2TypoLineGap</key>
+    <integer>0</integer>
+    <key>openTypeOS2WinAscent</key>
+    <integer>948</integer>
+    <key>openTypeOS2WinDescent</key>
+    <integer>229</integer>
+    <key>openTypeOS2SubscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SubscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SubscriptXOffset</key>
+    <integer>-16</integer>
+    <key>openTypeOS2SubscriptYOffset</key>
+    <integer>75</integer>
+    <key>openTypeOS2SuperscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SuperscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SuperscriptXOffset</key>
+    <integer>74</integer>
+    <key>openTypeOS2SuperscriptYOffset</key>
+    <integer>350</integer>
+    <key>openTypeOS2StrikeoutSize</key>
+    <integer>50</integer>
+    <key>openTypeOS2StrikeoutPosition</key>
+    <integer>298</integer>
+    <key>openTypeOS2UnicodeRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+      <integer>2</integer>
+    </array>
+    <key>openTypeOS2CodePageRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+    </array>
+    <key>postscriptFontName</key>
+    <string>ComicNeueAngular-LightOblique</string>
+    <key>postscriptFullName</key>
+    <string>Comic Neue Angular Light Oblique</string>
+    <key>postscriptWeightName</key>
+    <string>Light</string>
+    <key>postscriptUnderlineThickness</key>
+    <integer>50</integer>
+    <key>postscriptUnderlinePosition</key>
+    <integer>-100</integer>
+    <key>postscriptBlueValues</key>
+    <array>
+      <integer>-2</integer>
+      <integer>0</integer>
+      <integer>498</integer>
+      <integer>513</integer>
+      <integer>681</integer>
+      <integer>682</integer>
+    </array>
+    <key>postscriptOtherBlues</key>
+    <array>
+      <integer>-202</integer>
+      <integer>-202</integer>
+    </array>
+    <key>postscriptBlueFuzz</key>
+    <integer>1</integer>
+    <key>postscriptBlueShift</key>
+    <integer>7</integer>
+    <key>postscriptBlueScale</key>
+    <real>0.039625</real>
+    <key>postscriptForceBold</key>
+    <false/>
+    <key>macintoshFONDName</key>
+    <string>Comic Neue Angular</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="494"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="258" y="617" type="line"/>
+      <point x="421" y="730" type="line"/>
+      <point x="452" y="698" type="line"/>
+      <point x="278" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="613"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="351" y="784" type="line"/>
+      <point x="513" y="896" type="line"/>
+      <point x="543" y="864" type="line"/>
+      <point x="370" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="494"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="175" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+    <contour>
+      <point x="358" y="609" type="curve" smooth="yes"/>
+      <point x="411" y="609"/>
+      <point x="464" y="634"/>
+      <point x="495" y="683" type="curve"/>
+      <point x="509" y="666" type="line"/>
+      <point x="478" y="617"/>
+      <point x="413" y="582"/>
+      <point x="354" y="582" type="curve" smooth="yes"/>
+      <point x="288" y="582"/>
+      <point x="241" y="614"/>
+      <point x="226" y="662" type="curve"/>
+      <point x="246" y="679" type="line"/>
+      <point x="271" y="621"/>
+      <point x="319" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="613"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+    <contour>
+      <point x="445" y="788" type="curve" smooth="yes"/>
+      <point x="498" y="788"/>
+      <point x="551" y="813"/>
+      <point x="582" y="862" type="curve"/>
+      <point x="596" y="845" type="line"/>
+      <point x="565" y="796"/>
+      <point x="500" y="761"/>
+      <point x="441" y="761" type="curve" smooth="yes"/>
+      <point x="375" y="761"/>
+      <point x="328" y="793"/>
+      <point x="313" y="841" type="curve"/>
+      <point x="333" y="858" type="line"/>
+      <point x="359" y="800"/>
+      <point x="406" y="788"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>761</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>313</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="494"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="240" y="575" type="line"/>
+      <point x="224" y="603" type="line"/>
+      <point x="391" y="718" type="line"/>
+      <point x="487" y="603" type="line"/>
+      <point x="458" y="577" type="line"/>
+      <point x="377" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,34 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="613"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="319" y="743" type="line"/>
+      <point x="303" y="771" type="line"/>
+      <point x="467" y="884" type="line"/>
+      <point x="562" y="771" type="line"/>
+      <point x="534" y="745" type="line"/>
+      <point x="454" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="490"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="238" y="617" type="line"/>
+      <point x="401" y="730" type="line"/>
+      <point x="432" y="698" type="line"/>
+      <point x="258" y="593" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>593</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>194</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="494"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="320" y="669" type="line"/>
+      <point x="298" y="604" type="line"/>
+      <point x="242" y="596" type="line"/>
+      <point x="262" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="486" y="669" type="line"/>
+      <point x="465" y="604" type="line"/>
+      <point x="409" y="596" type="line"/>
+      <point x="429" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="613"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+    <contour>
+      <point x="399" y="822" type="line"/>
+      <point x="379" y="758" type="line"/>
+      <point x="323" y="750" type="line"/>
+      <point x="343" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="565" y="822" type="line"/>
+      <point x="544" y="758" type="line"/>
+      <point x="489" y="750" type="line"/>
+      <point x="509" y="814" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="854"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="586" y="0" type="curve" smooth="yes"/>
+      <point x="499" y="0"/>
+      <point x="433" y="46"/>
+      <point x="406" y="117" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="168" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+      <point x="482" y="475" type="curve"/>
+      <point x="463" y="385" type="line"/>
+      <point x="520" y="455"/>
+      <point x="605" y="502"/>
+      <point x="692" y="502" type="curve" smooth="yes"/>
+      <point x="776" y="502"/>
+      <point x="833" y="441"/>
+      <point x="842" y="365" type="curve"/>
+      <point x="429" y="159" type="line"/>
+      <point x="450" y="83"/>
+      <point x="511" y="32"/>
+      <point x="592" y="32" type="curve" smooth="yes"/>
+      <point x="644" y="32"/>
+      <point x="699" y="54"/>
+      <point x="746" y="91" type="curve"/>
+      <point x="764" y="68" type="line"/>
+      <point x="709" y="25"/>
+      <point x="646" y="0"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+    <contour>
+      <point x="687" y="470" type="curve" smooth="yes"/>
+      <point x="552" y="470"/>
+      <point x="427" y="339"/>
+      <point x="427" y="206" type="curve" smooth="yes"/>
+      <point x="427" y="190" type="line"/>
+      <point x="805" y="379" type="line"/>
+      <point x="785" y="436"/>
+      <point x="740" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1039"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="505" y="37" type="line"/>
+      <point x="945" y="37" type="line"/>
+      <point x="923" y="0" type="line"/>
+      <point x="461" y="0" type="line"/>
+      <point x="528" y="318" type="line"/>
+      <point x="272" y="268" type="line"/>
+      <point x="30" y="3" type="line"/>
+      <point x="3" y="21" type="line"/>
+      <point x="222" y="260" type="line"/>
+      <point x="163" y="246" type="line"/>
+      <point x="163" y="280" type="line"/>
+      <point x="260" y="300" type="line"/>
+      <point x="610" y="681" type="line"/>
+      <point x="1078" y="681" type="line"/>
+      <point x="1062" y="644" type="line"/>
+      <point x="634" y="644" type="line"/>
+      <point x="577" y="373" type="line"/>
+      <point x="969" y="373" type="line"/>
+      <point x="950" y="336" type="line"/>
+      <point x="569" y="336" type="line"/>
+    </contour>
+    <contour>
+      <point x="536" y="354" type="line"/>
+      <point x="590" y="611" type="line"/>
+      <point x="312" y="310" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="494"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="613"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="494"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="404" y="602" type="line"/>
+      <point x="369" y="582" type="line"/>
+      <point x="267" y="713" type="line"/>
+      <point x="315" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="613"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="510" y="770" type="line"/>
+      <point x="477" y="750" type="line"/>
+      <point x="376" y="879" type="line"/>
+      <point x="423" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="652"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="465" y="154" type="curve"/>
+      <point x="544" y="26" type="line"/>
+      <point x="512" y="4" type="line"/>
+      <point x="439" y="122" type="line"/>
+      <point x="366" y="36"/>
+      <point x="266" y="-4"/>
+      <point x="207" y="-4" type="curve" smooth="yes"/>
+      <point x="121" y="-4"/>
+      <point x="40" y="52"/>
+      <point x="40" y="143" type="curve" smooth="yes"/>
+      <point x="40" y="278"/>
+      <point x="165" y="343"/>
+      <point x="266" y="393" type="curve"/>
+      <point x="244" y="425"/>
+      <point x="214" y="480"/>
+      <point x="214" y="533" type="curve" smooth="yes"/>
+      <point x="214" y="617"/>
+      <point x="305" y="698"/>
+      <point x="388" y="698" type="curve" smooth="yes"/>
+      <point x="454" y="698"/>
+      <point x="504" y="646"/>
+      <point x="504" y="586" type="curve" smooth="yes"/>
+      <point x="504" y="483"/>
+      <point x="421" y="435"/>
+      <point x="321" y="383" type="curve"/>
+      <point x="446" y="183" type="line"/>
+      <point x="461" y="205"/>
+      <point x="494" y="263"/>
+      <point x="520" y="312" type="curve"/>
+      <point x="541" y="281" type="line"/>
+      <point x="514" y="232"/>
+      <point x="480" y="175"/>
+    </contour>
+    <contour>
+      <point x="380" y="663" type="curve" smooth="yes"/>
+      <point x="320" y="663"/>
+      <point x="250" y="607"/>
+      <point x="250" y="538" type="curve" smooth="yes"/>
+      <point x="250" y="491"/>
+      <point x="280" y="439"/>
+      <point x="302" y="411" type="curve"/>
+      <point x="455" y="482"/>
+      <point x="470" y="532"/>
+      <point x="470" y="578" type="curve" smooth="yes"/>
+      <point x="470" y="622"/>
+      <point x="428" y="663"/>
+    </contour>
+    <contour>
+      <point x="214" y="31" type="curve" smooth="yes"/>
+      <point x="265" y="31"/>
+      <point x="353" y="68"/>
+      <point x="420" y="150" type="curve"/>
+      <point x="286" y="368" type="line"/>
+      <point x="180" y="318"/>
+      <point x="77" y="268"/>
+      <point x="77" y="149" type="curve" smooth="yes"/>
+      <point x="77" y="68"/>
+      <point x="155" y="31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>214</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="500"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="384" y="10" type="line"/>
+      <point x="343" y="-15" type="line" smooth="yes"/>
+      <point x="312" y="-35"/>
+      <point x="254" y="-70"/>
+      <point x="254" y="-127" type="curve" smooth="yes"/>
+      <point x="254" y="-158"/>
+      <point x="278" y="-177"/>
+      <point x="311" y="-177" type="curve" smooth="yes"/>
+      <point x="346" y="-177"/>
+      <point x="364" y="-166"/>
+      <point x="392" y="-149" type="curve"/>
+      <point x="404" y="-172" type="line"/>
+      <point x="382" y="-191"/>
+      <point x="341" y="-209"/>
+      <point x="304" y="-209" type="curve" smooth="yes"/>
+      <point x="255" y="-209"/>
+      <point x="223" y="-179"/>
+      <point x="223" y="-134" type="curve" smooth="yes"/>
+      <point x="223" y="-65"/>
+      <point x="293" y="-7"/>
+      <point x="348" y="20" type="curve"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="175" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+      <point x="482" y="475" type="curve"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="627"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="482" y="22" type="curve"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+      <point x="444" y="679" type="line"/>
+      <point x="520" y="14" type="line"/>
+      <point x="474" y="-15" type="line" smooth="yes"/>
+      <point x="441" y="-36"/>
+      <point x="386" y="-71"/>
+      <point x="385" y="-127" type="curve" smooth="yes"/>
+      <point x="385" y="-158"/>
+      <point x="409" y="-177"/>
+      <point x="442" y="-177" type="curve" smooth="yes"/>
+      <point x="477" y="-177"/>
+      <point x="495" y="-166"/>
+      <point x="523" y="-149" type="curve"/>
+      <point x="535" y="-172" type="line"/>
+      <point x="513" y="-191"/>
+      <point x="472" y="-209"/>
+      <point x="435" y="-209" type="curve" smooth="yes"/>
+      <point x="386" y="-209"/>
+      <point x="354" y="-179"/>
+      <point x="354" y="-134" type="curve" smooth="yes"/>
+      <point x="354" y="-64"/>
+      <point x="427" y="-5"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="494"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="335" y="587" type="curve" smooth="yes"/>
+      <point x="280" y="587"/>
+      <point x="246" y="620"/>
+      <point x="246" y="663" type="curve" smooth="yes"/>
+      <point x="246" y="730"/>
+      <point x="322" y="792"/>
+      <point x="399" y="792" type="curve" smooth="yes"/>
+      <point x="457" y="792"/>
+      <point x="488" y="755"/>
+      <point x="488" y="714" type="curve" smooth="yes"/>
+      <point x="488" y="634"/>
+      <point x="395" y="587"/>
+    </contour>
+    <contour>
+      <point x="391" y="767" type="curve" smooth="yes"/>
+      <point x="349" y="767"/>
+      <point x="272" y="728"/>
+      <point x="272" y="668" type="curve" smooth="yes"/>
+      <point x="272" y="634"/>
+      <point x="298" y="611"/>
+      <point x="342" y="611" type="curve" smooth="yes"/>
+      <point x="395" y="611"/>
+      <point x="461" y="656"/>
+      <point x="461" y="708" type="curve" smooth="yes"/>
+      <point x="461" y="742"/>
+      <point x="433" y="767"/>
+    </contour>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>767</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>461</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="613"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="414" y="743" type="curve" smooth="yes"/>
+      <point x="359" y="743"/>
+      <point x="326" y="776"/>
+      <point x="326" y="819" type="curve" smooth="yes"/>
+      <point x="326" y="886"/>
+      <point x="400" y="948"/>
+      <point x="478" y="948" type="curve" smooth="yes"/>
+      <point x="536" y="948"/>
+      <point x="567" y="911"/>
+      <point x="567" y="870" type="curve" smooth="yes"/>
+      <point x="567" y="790"/>
+      <point x="474" y="743"/>
+    </contour>
+    <contour>
+      <point x="470" y="923" type="curve" smooth="yes"/>
+      <point x="427" y="923"/>
+      <point x="351" y="884"/>
+      <point x="351" y="823" type="curve" smooth="yes"/>
+      <point x="351" y="790"/>
+      <point x="379" y="767"/>
+      <point x="422" y="767" type="curve" smooth="yes"/>
+      <point x="475" y="767"/>
+      <point x="540" y="812"/>
+      <point x="540" y="864" type="curve" smooth="yes"/>
+      <point x="540" y="898"/>
+      <point x="512" y="923"/>
+    </contour>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>923</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>540</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="490"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="245" y="751" type="line"/>
+      <point x="229" y="779" type="line"/>
+      <point x="396" y="894" type="line"/>
+      <point x="490" y="779" type="line"/>
+      <point x="462" y="753" type="line"/>
+      <point x="381" y="843" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>143</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>229</integer>
+            <key>width</key>
+            <integer>261</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="635"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="557" y="321" type="curve"/>
+      <point x="586" y="305" type="line"/>
+      <point x="562" y="261"/>
+      <point x="495" y="156"/>
+      <point x="404" y="156" type="curve" smooth="yes"/>
+      <point x="348" y="156"/>
+      <point x="324" y="196"/>
+      <point x="303" y="235" type="curve" smooth="yes"/>
+      <point x="283" y="273"/>
+      <point x="264" y="310"/>
+      <point x="222" y="310" type="curve" smooth="yes"/>
+      <point x="151" y="310"/>
+      <point x="103" y="230"/>
+      <point x="86" y="197" type="curve"/>
+      <point x="58" y="211" type="line"/>
+      <point x="90" y="274"/>
+      <point x="153" y="346"/>
+      <point x="230" y="346" type="curve" smooth="yes"/>
+      <point x="287" y="346"/>
+      <point x="311" y="303"/>
+      <point x="333" y="263" type="curve" smooth="yes"/>
+      <point x="353" y="227"/>
+      <point x="372" y="192"/>
+      <point x="411" y="192" type="curve" smooth="yes"/>
+      <point x="457" y="192"/>
+      <point x="519" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="407"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="265" y="578" type="curve"/>
+      <point x="266" y="596"/>
+      <point x="265" y="628"/>
+      <point x="269" y="644" type="curve" smooth="yes"/>
+      <point x="284" y="713" type="line"/>
+      <point x="319" y="713" type="line"/>
+      <point x="304" y="644" type="line" smooth="yes"/>
+      <point x="300" y="628"/>
+      <point x="284" y="591"/>
+      <point x="281" y="579" type="curve"/>
+      <point x="299" y="588"/>
+      <point x="330" y="604"/>
+      <point x="347" y="609" type="curve" smooth="yes"/>
+      <point x="416" y="630" type="line"/>
+      <point x="419" y="597" type="line"/>
+      <point x="349" y="576" type="line" smooth="yes"/>
+      <point x="334" y="571"/>
+      <point x="295" y="567"/>
+      <point x="282" y="564" type="curve"/>
+      <point x="294" y="551"/>
+      <point x="312" y="530"/>
+      <point x="319" y="517" type="curve" smooth="yes"/>
+      <point x="347" y="461" type="line"/>
+      <point x="314" y="440" type="line"/>
+      <point x="286" y="497" type="line"/>
+      <point x="281" y="510"/>
+      <point x="272" y="544"/>
+      <point x="268" y="555" type="curve"/>
+      <point x="257" y="538"/>
+      <point x="237" y="508"/>
+      <point x="225" y="495" type="curve" smooth="yes"/>
+      <point x="173" y="440" type="line"/>
+      <point x="148" y="461" type="line"/>
+      <point x="202" y="516" type="line" smooth="yes"/>
+      <point x="215" y="529"/>
+      <point x="247" y="555"/>
+      <point x="257" y="563" type="curve"/>
+      <point x="240" y="566"/>
+      <point x="208" y="569"/>
+      <point x="195" y="575" type="curve"/>
+      <point x="133" y="596" type="line"/>
+      <point x="152" y="629" type="line"/>
+      <point x="213" y="607" type="line" smooth="yes"/>
+      <point x="226" y="602"/>
+      <point x="255" y="583"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>273</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>133</integer>
+            <key>width</key>
+            <integer>283</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="818"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="357" y="-65" type="curve" smooth="yes"/>
+      <point x="458" y="-65"/>
+      <point x="540" y="-23"/>
+      <point x="579" y="2" type="curve"/>
+      <point x="611" y="-15" type="line"/>
+      <point x="574" y="-40"/>
+      <point x="474" y="-99"/>
+      <point x="349" y="-99" type="curve" smooth="yes"/>
+      <point x="178" y="-99"/>
+      <point x="58" y="22"/>
+      <point x="58" y="181" type="curve" smooth="yes"/>
+      <point x="58" y="426"/>
+      <point x="288" y="622"/>
+      <point x="512" y="622" type="curve" smooth="yes"/>
+      <point x="676" y="622"/>
+      <point x="786" y="513"/>
+      <point x="786" y="360" type="curve" smooth="yes"/>
+      <point x="786" y="225"/>
+      <point x="706" y="98"/>
+      <point x="581" y="98" type="curve" smooth="yes"/>
+      <point x="513" y="98"/>
+      <point x="469" y="140"/>
+      <point x="462" y="198" type="curve"/>
+      <point x="419" y="153"/>
+      <point x="365" y="112"/>
+      <point x="318" y="112" type="curve" smooth="yes"/>
+      <point x="264" y="112"/>
+      <point x="231" y="143"/>
+      <point x="231" y="199" type="curve" smooth="yes"/>
+      <point x="231" y="309"/>
+      <point x="335" y="425"/>
+      <point x="442" y="425" type="curve" smooth="yes"/>
+      <point x="473" y="425"/>
+      <point x="502" y="418"/>
+      <point x="527" y="397" type="curve"/>
+      <point x="499" y="369" type="line"/>
+      <point x="478" y="383"/>
+      <point x="459" y="391"/>
+      <point x="435" y="391" type="curve" smooth="yes"/>
+      <point x="351" y="391"/>
+      <point x="267" y="293"/>
+      <point x="267" y="208" type="curve" smooth="yes"/>
+      <point x="267" y="167"/>
+      <point x="292" y="147"/>
+      <point x="326" y="147" type="curve" smooth="yes"/>
+      <point x="386" y="147"/>
+      <point x="454" y="235"/>
+      <point x="482" y="276" type="curve"/>
+      <point x="513" y="265" type="line"/>
+      <point x="504" y="246"/>
+      <point x="499" y="225"/>
+      <point x="499" y="207" type="curve" smooth="yes"/>
+      <point x="499" y="164"/>
+      <point x="536" y="133"/>
+      <point x="591" y="133" type="curve" smooth="yes"/>
+      <point x="693" y="133"/>
+      <point x="749" y="241"/>
+      <point x="749" y="354" type="curve" smooth="yes"/>
+      <point x="749" y="477"/>
+      <point x="673" y="586"/>
+      <point x="504" y="586" type="curve" smooth="yes"/>
+      <point x="294" y="586"/>
+      <point x="94" y="404"/>
+      <point x="94" y="185" type="curve" smooth="yes"/>
+      <point x="94" y="21"/>
+      <point x="236" y="-65"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-99</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>749</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="503"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="364" y="656" type="curve"/>
+      <point x="382" y="617"/>
+      <point x="391" y="610"/>
+      <point x="412" y="610" type="curve" smooth="yes"/>
+      <point x="450" y="610"/>
+      <point x="484" y="657"/>
+      <point x="502" y="691" type="curve"/>
+      <point x="531" y="681" type="line"/>
+      <point x="502" y="625"/>
+      <point x="450" y="579"/>
+      <point x="406" y="579" type="curve" smooth="yes"/>
+      <point x="365" y="579"/>
+      <point x="348" y="610"/>
+      <point x="335" y="637" type="curve" smooth="yes"/>
+      <point x="317" y="674"/>
+      <point x="307" y="680"/>
+      <point x="287" y="680" type="curve" smooth="yes"/>
+      <point x="253" y="680"/>
+      <point x="218" y="638"/>
+      <point x="202" y="607" type="curve"/>
+      <point x="174" y="617" type="line"/>
+      <point x="199" y="661"/>
+      <point x="242" y="712"/>
+      <point x="294" y="712" type="curve" smooth="yes"/>
+      <point x="336" y="712"/>
+      <point x="351" y="681"/>
+    </contour>
+    <contour>
+      <point x="482" y="475" type="curve"/>
+      <point x="384" y="10" type="line"/>
+      <point x="344" y="2" type="line"/>
+      <point x="357" y="65" type="line"/>
+      <point x="310" y="39"/>
+      <point x="239" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="94" y="7"/>
+      <point x="37" y="69"/>
+      <point x="37" y="164" type="curve" smooth="yes"/>
+      <point x="37" y="309"/>
+      <point x="166" y="513"/>
+      <point x="343" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="442" y="497"/>
+    </contour>
+    <contour>
+      <point x="190" y="44" type="curve" smooth="yes"/>
+      <point x="255" y="44"/>
+      <point x="336" y="91"/>
+      <point x="365" y="109" type="curve"/>
+      <point x="442" y="450" type="line"/>
+      <point x="420" y="459"/>
+      <point x="375" y="477"/>
+      <point x="340" y="477" type="curve" smooth="yes"/>
+      <point x="147" y="477"/>
+      <point x="77" y="235"/>
+      <point x="77" y="171" type="curve" smooth="yes"/>
+      <point x="77" y="106"/>
+      <point x="106" y="45"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>680</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="613"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="444" y="679" type="line"/>
+      <point x="519" y="29" type="line"/>
+      <point x="484" y="7" type="line"/>
+      <point x="453" y="271" type="line"/>
+      <point x="153" y="211" type="line"/>
+      <point x="32" y="4" type="line"/>
+      <point x="3" y="22" type="line"/>
+      <point x="107" y="201" type="line"/>
+      <point x="57" y="191" type="line"/>
+      <point x="57" y="227" type="line"/>
+      <point x="133" y="241" type="line"/>
+      <point x="382" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="251" type="line"/>
+      <point x="448" y="304" type="line"/>
+      <point x="409" y="646" type="line"/>
+    </contour>
+    <contour>
+      <point x="452" y="820" type="curve"/>
+      <point x="470" y="781"/>
+      <point x="479" y="774"/>
+      <point x="500" y="774" type="curve" smooth="yes"/>
+      <point x="538" y="774"/>
+      <point x="572" y="821"/>
+      <point x="590" y="855" type="curve"/>
+      <point x="619" y="845" type="line"/>
+      <point x="590" y="789"/>
+      <point x="537" y="743"/>
+      <point x="493" y="743" type="curve" smooth="yes"/>
+      <point x="452" y="743"/>
+      <point x="436" y="774"/>
+      <point x="423" y="801" type="curve" smooth="yes"/>
+      <point x="405" y="838"/>
+      <point x="395" y="844"/>
+      <point x="375" y="844" type="curve" smooth="yes"/>
+      <point x="341" y="844"/>
+      <point x="306" y="802"/>
+      <point x="289" y="771" type="curve"/>
+      <point x="262" y="781" type="line"/>
+      <point x="287" y="825"/>
+      <point x="330" y="876"/>
+      <point x="382" y="876" type="curve" smooth="yes"/>
+      <point x="424" y="876"/>
+      <point x="439" y="845"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>844</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="482"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="168" y="701" type="line"/>
+      <point x="404" y="0" type="line"/>
+      <point x="364" y="0" type="line"/>
+      <point x="129" y="701" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>129</integer>
+            <key>width</key>
+            <integer>275</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="245"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="74" y="-65" type="line"/>
+      <point x="37" y="-72" type="line"/>
+      <point x="213" y="756" type="line"/>
+      <point x="250" y="763" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>213</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="518"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="354" y="490" type="curve" smooth="yes"/>
+      <point x="455" y="490"/>
+      <point x="487" y="419"/>
+      <point x="487" y="340" type="curve" smooth="yes"/>
+      <point x="487" y="190"/>
+      <point x="389" y="1"/>
+      <point x="204" y="1" type="curve" smooth="yes"/>
+      <point x="151" y="1"/>
+      <point x="93" y="20"/>
+      <point x="57" y="35" type="curve"/>
+      <point x="50" y="2" type="line"/>
+      <point x="13" y="9" type="line"/>
+      <point x="158" y="689" type="line"/>
+      <point x="198" y="698" type="line"/>
+      <point x="131" y="382" type="line"/>
+      <point x="182" y="445"/>
+      <point x="267" y="490"/>
+    </contour>
+    <contour>
+      <point x="203" y="36" type="curve" smooth="yes"/>
+      <point x="353" y="36"/>
+      <point x="450" y="182"/>
+      <point x="450" y="327" type="curve" smooth="yes"/>
+      <point x="450" y="388"/>
+      <point x="429" y="452"/>
+      <point x="350" y="452" type="curve" smooth="yes"/>
+      <point x="237" y="452"/>
+      <point x="131" y="381"/>
+      <point x="112" y="293" type="curve" smooth="yes"/>
+      <point x="64" y="69" type="line"/>
+      <point x="84" y="58"/>
+      <point x="141" y="36"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="592"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="369" y="364" type="curve"/>
+      <point x="465" y="364"/>
+      <point x="539" y="313"/>
+      <point x="539" y="231" type="curve" smooth="yes"/>
+      <point x="539" y="24"/>
+      <point x="198" y="0"/>
+      <point x="71" y="0" type="curve" smooth="yes"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="364" y="681" type="line" smooth="yes"/>
+      <point x="480" y="681"/>
+      <point x="544" y="631"/>
+      <point x="544" y="548" type="curve" smooth="yes"/>
+      <point x="544" y="486"/>
+      <point x="518" y="393"/>
+    </contour>
+    <contour>
+      <point x="120" y="342" type="line"/>
+      <point x="55" y="35" type="line"/>
+      <point x="68" y="34"/>
+      <point x="70" y="34"/>
+      <point x="79" y="34" type="curve" smooth="yes"/>
+      <point x="203" y="34"/>
+      <point x="504" y="64"/>
+      <point x="504" y="228" type="curve" smooth="yes"/>
+      <point x="504" y="323"/>
+      <point x="391" y="342"/>
+      <point x="320" y="342" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="185" y="646" type="line"/>
+      <point x="127" y="376" type="line"/>
+      <point x="281" y="376" type="line" smooth="yes"/>
+      <point x="372" y="376"/>
+      <point x="509" y="409"/>
+      <point x="509" y="543" type="curve" smooth="yes"/>
+      <point x="509" y="596"/>
+      <point x="477" y="646"/>
+      <point x="357" y="646" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>504</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="364"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="85" y="337" type="curve"/>
+      <point x="92" y="371" type="line"/>
+      <point x="143" y="389"/>
+      <point x="181" y="428"/>
+      <point x="193" y="482" type="curve" smooth="yes"/>
+      <point x="235" y="679" type="line" smooth="yes"/>
+      <point x="257" y="781"/>
+      <point x="362" y="818"/>
+      <point x="425" y="823" type="curve"/>
+      <point x="416" y="787" type="line"/>
+      <point x="344" y="782"/>
+      <point x="285" y="743"/>
+      <point x="271" y="679" type="curve" smooth="yes"/>
+      <point x="229" y="483" type="line" smooth="yes"/>
+      <point x="222" y="452"/>
+      <point x="202" y="400"/>
+      <point x="134" y="354" type="curve"/>
+      <point x="159" y="331"/>
+      <point x="177" y="298"/>
+      <point x="177" y="257" type="curve" smooth="yes"/>
+      <point x="177" y="247"/>
+      <point x="176" y="236"/>
+      <point x="174" y="225" type="curve" smooth="yes"/>
+      <point x="129" y="14" type="line" smooth="yes"/>
+      <point x="127" y="6"/>
+      <point x="126" y="-2"/>
+      <point x="126" y="-9" type="curve" smooth="yes"/>
+      <point x="126" y="-55"/>
+      <point x="160" y="-85"/>
+      <point x="232" y="-94" type="curve"/>
+      <point x="222" y="-130" type="line"/>
+      <point x="168" y="-127"/>
+      <point x="90" y="-99"/>
+      <point x="90" y="-17" type="curve" smooth="yes"/>
+      <point x="90" y="-7"/>
+      <point x="91" y="3"/>
+      <point x="93" y="14" type="curve" smooth="yes"/>
+      <point x="140" y="233" type="line" smooth="yes"/>
+      <point x="141" y="240"/>
+      <point x="142" y="247"/>
+      <point x="142" y="254" type="curve" smooth="yes"/>
+      <point x="142" y="292"/>
+      <point x="120" y="324"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-130</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>787</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="364"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="316" y="356" type="curve"/>
+      <point x="309" y="322" type="line"/>
+      <point x="259" y="304"/>
+      <point x="219" y="265"/>
+      <point x="208" y="211" type="curve" smooth="yes"/>
+      <point x="166" y="14" type="line" smooth="yes"/>
+      <point x="144" y="-88"/>
+      <point x="39" y="-125"/>
+      <point x="-24" y="-130" type="curve"/>
+      <point x="-14" y="-94" type="line"/>
+      <point x="57" y="-89"/>
+      <point x="116" y="-50"/>
+      <point x="130" y="14" type="curve" smooth="yes"/>
+      <point x="172" y="210" type="line" smooth="yes"/>
+      <point x="179" y="241"/>
+      <point x="200" y="293"/>
+      <point x="268" y="339" type="curve"/>
+      <point x="242" y="361"/>
+      <point x="223" y="395"/>
+      <point x="223" y="437" type="curve" smooth="yes"/>
+      <point x="223" y="447"/>
+      <point x="225" y="457"/>
+      <point x="227" y="468" type="curve" smooth="yes"/>
+      <point x="272" y="679" type="line" smooth="yes"/>
+      <point x="274" y="687"/>
+      <point x="274" y="695"/>
+      <point x="274" y="702" type="curve" smooth="yes"/>
+      <point x="274" y="748"/>
+      <point x="241" y="778"/>
+      <point x="170" y="787" type="curve"/>
+      <point x="179" y="823" type="line"/>
+      <point x="233" y="819"/>
+      <point x="311" y="792"/>
+      <point x="311" y="710" type="curve" smooth="yes"/>
+      <point x="311" y="700"/>
+      <point x="310" y="690"/>
+      <point x="308" y="679" type="curve" smooth="yes"/>
+      <point x="261" y="460" type="line" smooth="yes"/>
+      <point x="259" y="453"/>
+      <point x="259" y="445"/>
+      <point x="259" y="439" type="curve" smooth="yes"/>
+      <point x="259" y="401"/>
+      <point x="281" y="369"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-130</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>787</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>274</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="305"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="143" y="-129" type="line"/>
+      <point x="-12" y="-129" type="line"/>
+      <point x="189" y="818" type="line"/>
+      <point x="367" y="818" type="line"/>
+      <point x="353" y="782" type="line"/>
+      <point x="217" y="782" type="line"/>
+      <point x="31" y="-94" type="line"/>
+      <point x="158" y="-94" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="305"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="210" y="818" type="line"/>
+      <point x="364" y="818" type="line"/>
+      <point x="163" y="-129" type="line"/>
+      <point x="-15" y="-129" type="line"/>
+      <point x="0" y="-94" type="line"/>
+      <point x="135" y="-94" type="line"/>
+      <point x="321" y="782" type="line"/>
+      <point x="194" y="782" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="490"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="327" y="609" type="curve" smooth="yes"/>
+      <point x="380" y="609"/>
+      <point x="433" y="634"/>
+      <point x="464" y="683" type="curve"/>
+      <point x="478" y="666" type="line"/>
+      <point x="447" y="617"/>
+      <point x="382" y="582"/>
+      <point x="323" y="582" type="curve" smooth="yes"/>
+      <point x="257" y="582"/>
+      <point x="210" y="614"/>
+      <point x="195" y="662" type="curve"/>
+      <point x="215" y="679" type="line"/>
+      <point x="240" y="621"/>
+      <point x="288" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>195</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="368"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="268" y="253" type="curve"/>
+      <point x="259" y="208"/>
+      <point x="215" y="171"/>
+      <point x="170" y="171" type="curve" smooth="yes"/>
+      <point x="130" y="171"/>
+      <point x="103" y="199"/>
+      <point x="103" y="237" type="curve" smooth="yes"/>
+      <point x="103" y="289"/>
+      <point x="155" y="335"/>
+      <point x="205" y="335" type="curve" smooth="yes"/>
+      <point x="245.718" y="335"/>
+      <point x="269.199" y="304.442"/>
+      <point x="269.199" y="267.6" type="curve" smooth="yes"/>
+      <point x="269.199" y="262.822"/>
+      <point x="268.804" y="257.937"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>164</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>166</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="497"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="277" y="617" type="line"/>
+      <point x="441" y="730" type="line"/>
+      <point x="471" y="698" type="line"/>
+      <point x="297" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="230" y="33" type="curve"/>
+      <point x="294" y="36"/>
+      <point x="356" y="67"/>
+      <point x="396" y="115" type="curve"/>
+      <point x="416" y="90" type="line"/>
+      <point x="365" y="32"/>
+      <point x="291" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="114" y="0"/>
+      <point x="38" y="73"/>
+      <point x="38" y="172" type="curve" smooth="yes"/>
+      <point x="38" y="277"/>
+      <point x="168" y="502"/>
+      <point x="326" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="432" y="478"/>
+      <point x="458" y="438" type="curve"/>
+      <point x="426" y="413" type="line"/>
+      <point x="407" y="450"/>
+      <point x="369" y="469"/>
+      <point x="321" y="469" type="curve" smooth="yes"/>
+      <point x="183" y="469"/>
+      <point x="73" y="257"/>
+      <point x="73" y="169" type="curve" smooth="yes"/>
+      <point x="73" y="53"/>
+      <point x="182" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="621"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="377" y="784" type="line"/>
+      <point x="539" y="896" type="line"/>
+      <point x="570" y="864" type="line"/>
+      <point x="397" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="145" y="-1"/>
+      <point x="52" y="93"/>
+      <point x="52" y="226" type="curve" smooth="yes"/>
+      <point x="52" y="381"/>
+      <point x="230" y="681"/>
+      <point x="436" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681"/>
+      <point x="543" y="661"/>
+      <point x="585" y="623" type="curve"/>
+      <point x="592" y="657" type="line"/>
+      <point x="619" y="657" type="line"/>
+      <point x="597" y="555" type="line"/>
+      <point x="570" y="555" type="line"/>
+      <point x="575" y="575" type="line"/>
+      <point x="553" y="609"/>
+      <point x="510" y="647"/>
+      <point x="423" y="647" type="curve" smooth="yes"/>
+      <point x="253" y="647"/>
+      <point x="87" y="367"/>
+      <point x="87" y="235" type="curve" smooth="yes"/>
+      <point x="87" y="120"/>
+      <point x="167" y="33"/>
+      <point x="286" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="33"/>
+      <point x="467" y="70"/>
+      <point x="528" y="147" type="curve"/>
+      <point x="546" y="124" type="line"/>
+      <point x="479" y="45"/>
+      <point x="379" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="490"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="456" y="718" type="line"/>
+      <point x="471" y="687" type="line"/>
+      <point x="306" y="575" type="line"/>
+      <point x="210" y="688" type="line"/>
+      <point x="240" y="717" type="line"/>
+      <point x="319" y="625" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>143</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>261</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="497"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="498" y="718" type="line"/>
+      <point x="514" y="687" type="line"/>
+      <point x="348" y="575" type="line"/>
+      <point x="253" y="688" type="line"/>
+      <point x="283" y="717" type="line"/>
+      <point x="362" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="230" y="33" type="curve"/>
+      <point x="294" y="36"/>
+      <point x="356" y="67"/>
+      <point x="396" y="115" type="curve"/>
+      <point x="416" y="90" type="line"/>
+      <point x="365" y="32"/>
+      <point x="291" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="114" y="0"/>
+      <point x="38" y="73"/>
+      <point x="38" y="172" type="curve" smooth="yes"/>
+      <point x="38" y="277"/>
+      <point x="168" y="502"/>
+      <point x="326" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="432" y="478"/>
+      <point x="458" y="438" type="curve"/>
+      <point x="426" y="413" type="line"/>
+      <point x="407" y="450"/>
+      <point x="369" y="469"/>
+      <point x="321" y="469" type="curve" smooth="yes"/>
+      <point x="183" y="469"/>
+      <point x="73" y="257"/>
+      <point x="73" y="169" type="curve" smooth="yes"/>
+      <point x="73" y="53"/>
+      <point x="182" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="621"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="591" y="884" type="line"/>
+      <point x="607" y="854" type="line"/>
+      <point x="442" y="743" type="line"/>
+      <point x="347" y="855" type="line"/>
+      <point x="377" y="883" type="line"/>
+      <point x="456" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="145" y="-1"/>
+      <point x="52" y="93"/>
+      <point x="52" y="226" type="curve" smooth="yes"/>
+      <point x="52" y="381"/>
+      <point x="230" y="681"/>
+      <point x="436" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681"/>
+      <point x="543" y="661"/>
+      <point x="585" y="623" type="curve"/>
+      <point x="592" y="657" type="line"/>
+      <point x="619" y="657" type="line"/>
+      <point x="597" y="555" type="line"/>
+      <point x="570" y="555" type="line"/>
+      <point x="575" y="575" type="line"/>
+      <point x="553" y="609"/>
+      <point x="510" y="647"/>
+      <point x="423" y="647" type="curve" smooth="yes"/>
+      <point x="253" y="647"/>
+      <point x="87" y="367"/>
+      <point x="87" y="235" type="curve" smooth="yes"/>
+      <point x="87" y="120"/>
+      <point x="167" y="33"/>
+      <point x="286" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="33"/>
+      <point x="467" y="70"/>
+      <point x="528" y="147" type="curve"/>
+      <point x="546" y="124" type="line"/>
+      <point x="479" y="45"/>
+      <point x="379" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="497"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="230" y="33" type="curve"/>
+      <point x="294" y="36"/>
+      <point x="356" y="67"/>
+      <point x="396" y="115" type="curve"/>
+      <point x="416" y="90" type="line"/>
+      <point x="367" y="35"/>
+      <point x="298" y="3"/>
+      <point x="224" y="0" type="curve"/>
+      <point x="194" y="0" type="line"/>
+      <point x="184" y="-41" type="line"/>
+      <point x="198" y="-41" type="line" smooth="yes"/>
+      <point x="244" y="-41"/>
+      <point x="274" y="-66"/>
+      <point x="274" y="-106" type="curve" smooth="yes"/>
+      <point x="274" y="-161"/>
+      <point x="223" y="-209"/>
+      <point x="170" y="-209" type="curve" smooth="yes"/>
+      <point x="146" y="-209"/>
+      <point x="126" y="-200"/>
+      <point x="113" y="-184" type="curve"/>
+      <point x="134" y="-168" type="line"/>
+      <point x="143" y="-177"/>
+      <point x="154" y="-186"/>
+      <point x="175" y="-186" type="curve" smooth="yes"/>
+      <point x="213" y="-186"/>
+      <point x="250" y="-152"/>
+      <point x="250" y="-112" type="curve" smooth="yes"/>
+      <point x="250" y="-85"/>
+      <point x="230" y="-64"/>
+      <point x="201" y="-64" type="curve" smooth="yes"/>
+      <point x="190" y="-64"/>
+      <point x="177" y="-68"/>
+      <point x="168" y="-72" type="curve"/>
+      <point x="151" y="-52" type="line"/>
+      <point x="182" y="2" type="line"/>
+      <point x="98" y="15"/>
+      <point x="38" y="83"/>
+      <point x="38" y="171" type="curve" smooth="yes"/>
+      <point x="38" y="276"/>
+      <point x="168" y="502"/>
+      <point x="326" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="432" y="478"/>
+      <point x="458" y="438" type="curve"/>
+      <point x="426" y="413" type="line"/>
+      <point x="407" y="450"/>
+      <point x="369" y="469"/>
+      <point x="321" y="469" type="curve" smooth="yes"/>
+      <point x="183" y="469"/>
+      <point x="73" y="257"/>
+      <point x="73" y="169" type="curve" smooth="yes"/>
+      <point x="73" y="53"/>
+      <point x="182" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="621"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="250" y="-184" type="curve" smooth="yes"/>
+      <point x="288" y="-184"/>
+      <point x="322" y="-150"/>
+      <point x="322" y="-110" type="curve" smooth="yes"/>
+      <point x="322" y="-83"/>
+      <point x="305" y="-63"/>
+      <point x="276" y="-63" type="curve" smooth="yes"/>
+      <point x="265" y="-63"/>
+      <point x="252" y="-67"/>
+      <point x="243" y="-71" type="curve"/>
+      <point x="226" y="-52" type="line"/>
+      <point x="255" y="-1" type="line"/>
+      <point x="134" y="13"/>
+      <point x="52" y="105"/>
+      <point x="52" y="228" type="curve" smooth="yes"/>
+      <point x="52" y="384"/>
+      <point x="232" y="681"/>
+      <point x="436" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681"/>
+      <point x="543" y="661"/>
+      <point x="585" y="623" type="curve"/>
+      <point x="592" y="657" type="line"/>
+      <point x="619" y="657" type="line"/>
+      <point x="597" y="555" type="line"/>
+      <point x="570" y="555" type="line"/>
+      <point x="575" y="575" type="line"/>
+      <point x="553" y="609"/>
+      <point x="510" y="647"/>
+      <point x="423" y="647" type="curve" smooth="yes"/>
+      <point x="253" y="647"/>
+      <point x="87" y="367"/>
+      <point x="87" y="235" type="curve" smooth="yes"/>
+      <point x="87" y="120"/>
+      <point x="167" y="33"/>
+      <point x="286" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="33"/>
+      <point x="456" y="68"/>
+      <point x="528" y="147" type="curve"/>
+      <point x="546" y="124" type="line"/>
+      <point x="479" y="47"/>
+      <point x="372" y="-1"/>
+      <point x="267" y="-1" type="curve"/>
+      <point x="259" y="-40" type="line"/>
+      <point x="273" y="-40" type="line" smooth="yes"/>
+      <point x="318" y="-40"/>
+      <point x="348" y="-65"/>
+      <point x="348" y="-105" type="curve" smooth="yes"/>
+      <point x="348" y="-159"/>
+      <point x="298" y="-207"/>
+      <point x="246" y="-207" type="curve" smooth="yes"/>
+      <point x="222" y="-207"/>
+      <point x="201" y="-198"/>
+      <point x="190" y="-182" type="curve"/>
+      <point x="209" y="-166" type="line"/>
+      <point x="219" y="-175"/>
+      <point x="230" y="-184"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-207</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-63</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="497"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="230" y="33" type="curve" smooth="yes"/>
+      <point x="294" y="36"/>
+      <point x="356" y="67"/>
+      <point x="396" y="115" type="curve"/>
+      <point x="416" y="90" type="line"/>
+      <point x="365" y="32"/>
+      <point x="291" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="114" y="0"/>
+      <point x="38" y="73"/>
+      <point x="38" y="172" type="curve" smooth="yes"/>
+      <point x="38" y="277"/>
+      <point x="168" y="502"/>
+      <point x="326" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="432" y="478"/>
+      <point x="458" y="438" type="curve"/>
+      <point x="426" y="413" type="line"/>
+      <point x="407" y="450"/>
+      <point x="369" y="469"/>
+      <point x="321" y="469" type="curve" smooth="yes"/>
+      <point x="183" y="469"/>
+      <point x="73" y="257"/>
+      <point x="73" y="169" type="curve" smooth="yes"/>
+      <point x="73" y="53"/>
+      <point x="182" y="33"/>
+    </contour>
+    <contour>
+      <point x="230" y="575" type="line"/>
+      <point x="214" y="603" type="line"/>
+      <point x="381" y="718" type="line"/>
+      <point x="477" y="603" type="line"/>
+      <point x="448" y="577" type="line"/>
+      <point x="367" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="621"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="145" y="-1"/>
+      <point x="52" y="93"/>
+      <point x="52" y="226" type="curve" smooth="yes"/>
+      <point x="52" y="381"/>
+      <point x="230" y="681"/>
+      <point x="436" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681"/>
+      <point x="543" y="661"/>
+      <point x="585" y="623" type="curve"/>
+      <point x="592" y="657" type="line"/>
+      <point x="619" y="657" type="line"/>
+      <point x="597" y="555" type="line"/>
+      <point x="570" y="555" type="line"/>
+      <point x="575" y="575" type="line"/>
+      <point x="553" y="609"/>
+      <point x="510" y="647"/>
+      <point x="423" y="647" type="curve" smooth="yes"/>
+      <point x="253" y="647"/>
+      <point x="87" y="367"/>
+      <point x="87" y="235" type="curve" smooth="yes"/>
+      <point x="87" y="120"/>
+      <point x="167" y="33"/>
+      <point x="286" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="33"/>
+      <point x="467" y="70"/>
+      <point x="528" y="147" type="curve"/>
+      <point x="546" y="124" type="line"/>
+      <point x="479" y="45"/>
+      <point x="379" y="-1"/>
+    </contour>
+    <contour>
+      <point x="349" y="743" type="line"/>
+      <point x="333" y="771" type="line"/>
+      <point x="497" y="884" type="line"/>
+      <point x="592" y="771" type="line"/>
+      <point x="564" y="745" type="line"/>
+      <point x="484" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="490"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="169" y="20" type="line"/>
+      <point x="154" y="-41" type="line"/>
+      <point x="168" y="-41" type="line" smooth="yes"/>
+      <point x="214" y="-41"/>
+      <point x="244" y="-66"/>
+      <point x="244" y="-106" type="curve" smooth="yes"/>
+      <point x="244" y="-161"/>
+      <point x="193" y="-209"/>
+      <point x="140" y="-209" type="curve" smooth="yes"/>
+      <point x="116" y="-209"/>
+      <point x="96" y="-200"/>
+      <point x="83" y="-184" type="curve"/>
+      <point x="104" y="-168" type="line"/>
+      <point x="113" y="-177"/>
+      <point x="124" y="-186"/>
+      <point x="145" y="-186" type="curve" smooth="yes"/>
+      <point x="183" y="-186"/>
+      <point x="220" y="-152"/>
+      <point x="220" y="-112" type="curve" smooth="yes"/>
+      <point x="220" y="-85"/>
+      <point x="200" y="-64"/>
+      <point x="171" y="-64" type="curve" smooth="yes"/>
+      <point x="160" y="-64"/>
+      <point x="147" y="-68"/>
+      <point x="138" y="-72" type="curve"/>
+      <point x="121" y="-52" type="line"/>
+      <point x="160" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="496"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="233" y="101" type="curve"/>
+      <point x="213" y="15" type="line"/>
+      <point x="179" y="4" type="line"/>
+      <point x="202" y="103" type="line"/>
+      <point x="107" y="124"/>
+      <point x="60" y="193"/>
+      <point x="60" y="272" type="curve" smooth="yes"/>
+      <point x="60" y="391"/>
+      <point x="171" y="558"/>
+      <point x="320" y="601" type="curve"/>
+      <point x="339" y="681" type="line"/>
+      <point x="373" y="691" type="line"/>
+      <point x="353" y="603" type="line"/>
+      <point x="412" y="603"/>
+      <point x="455" y="578"/>
+      <point x="479" y="539" type="curve"/>
+      <point x="447" y="513" type="line"/>
+      <point x="429" y="546"/>
+      <point x="393" y="571"/>
+      <point x="344" y="571" type="curve"/>
+      <point x="241" y="134" type="line"/>
+      <point x="308" y="134"/>
+      <point x="375" y="170"/>
+      <point x="416" y="216" type="curve"/>
+      <point x="436" y="191" type="line"/>
+      <point x="387" y="136"/>
+      <point x="318" y="104"/>
+    </contour>
+    <contour>
+      <point x="210" y="136" type="curve"/>
+      <point x="312" y="568" type="line"/>
+      <point x="150" y="511"/>
+      <point x="96" y="333"/>
+      <point x="96" y="278" type="curve" smooth="yes"/>
+      <point x="96" y="214"/>
+      <point x="132" y="155"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="497"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="230" y="33" type="curve"/>
+      <point x="294" y="36"/>
+      <point x="356" y="67"/>
+      <point x="396" y="115" type="curve"/>
+      <point x="416" y="90" type="line"/>
+      <point x="365" y="32"/>
+      <point x="291" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="114" y="0"/>
+      <point x="38" y="73"/>
+      <point x="38" y="172" type="curve" smooth="yes"/>
+      <point x="38" y="277"/>
+      <point x="168" y="502"/>
+      <point x="326" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="432" y="478"/>
+      <point x="458" y="438" type="curve"/>
+      <point x="426" y="413" type="line"/>
+      <point x="407" y="450"/>
+      <point x="369" y="469"/>
+      <point x="321" y="469" type="curve" smooth="yes"/>
+      <point x="183" y="469"/>
+      <point x="73" y="257"/>
+      <point x="73" y="169" type="curve" smooth="yes"/>
+      <point x="73" y="53"/>
+      <point x="182" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="621"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="145" y="-1"/>
+      <point x="52" y="93"/>
+      <point x="52" y="226" type="curve" smooth="yes"/>
+      <point x="52" y="381"/>
+      <point x="230" y="681"/>
+      <point x="436" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681"/>
+      <point x="543" y="661"/>
+      <point x="585" y="623" type="curve"/>
+      <point x="592" y="657" type="line"/>
+      <point x="619" y="657" type="line"/>
+      <point x="597" y="555" type="line"/>
+      <point x="570" y="555" type="line"/>
+      <point x="575" y="575" type="line"/>
+      <point x="553" y="609"/>
+      <point x="510" y="647"/>
+      <point x="423" y="647" type="curve" smooth="yes"/>
+      <point x="253" y="647"/>
+      <point x="87" y="367"/>
+      <point x="87" y="235" type="curve" smooth="yes"/>
+      <point x="87" y="120"/>
+      <point x="167" y="33"/>
+      <point x="286" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="33"/>
+      <point x="467" y="70"/>
+      <point x="528" y="147" type="curve"/>
+      <point x="546" y="124" type="line"/>
+      <point x="479" y="45"/>
+      <point x="379" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="240"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="204" y="442" type="line"/>
+      <point x="185" y="377" type="line"/>
+      <point x="128" y="369" type="line"/>
+      <point x="148" y="433" type="line"/>
+    </contour>
+    <contour>
+      <point x="98" y="74" type="line"/>
+      <point x="77" y="9" type="line"/>
+      <point x="22" y="1" type="line"/>
+      <point x="42" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>182</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="307"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="119" y="60" type="line"/>
+      <point x="171" y="29" type="line"/>
+      <point x="50" y="-125" type="line"/>
+      <point x="22" y="-106" type="line"/>
+      <point x="99" y="-6" type="line"/>
+      <point x="67" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-125</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>149</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>.notdef</key>
+    <string>_notdef.glif</string>
+    <key>A</key>
+    <string>A_.glif</string>
+    <key>AE</key>
+    <string>A_E_.glif</string>
+    <key>Aacute</key>
+    <string>A_acute.glif</string>
+    <key>Abreve</key>
+    <string>A_breve.glif</string>
+    <key>Acircumflex</key>
+    <string>A_circumflex.glif</string>
+    <key>Adieresis</key>
+    <string>A_dieresis.glif</string>
+    <key>Agrave</key>
+    <string>A_grave.glif</string>
+    <key>Aogonek</key>
+    <string>A_ogonek.glif</string>
+    <key>Aring</key>
+    <string>A_ring.glif</string>
+    <key>Atilde</key>
+    <string>A_tilde.glif</string>
+    <key>B</key>
+    <string>B_.glif</string>
+    <key>C</key>
+    <string>C_.glif</string>
+    <key>Cacute</key>
+    <string>C_acute.glif</string>
+    <key>Ccaron</key>
+    <string>C_caron.glif</string>
+    <key>Ccedilla</key>
+    <string>C_cedilla.glif</string>
+    <key>D</key>
+    <string>D_.glif</string>
+    <key>Dcaron</key>
+    <string>D_caron.glif</string>
+    <key>Dcroat</key>
+    <string>D_croat.glif</string>
+    <key>E</key>
+    <string>E_.glif</string>
+    <key>Eacute</key>
+    <string>E_acute.glif</string>
+    <key>Ecaron</key>
+    <string>E_caron.glif</string>
+    <key>Ecircumflex</key>
+    <string>E_circumflex.glif</string>
+    <key>Edieresis</key>
+    <string>E_dieresis.glif</string>
+    <key>Egrave</key>
+    <string>E_grave.glif</string>
+    <key>Eogonek</key>
+    <string>E_ogonek.glif</string>
+    <key>Eth</key>
+    <string>E_th.glif</string>
+    <key>Euro</key>
+    <string>E_uro.glif</string>
+    <key>F</key>
+    <string>F_.glif</string>
+    <key>G</key>
+    <string>G_.glif</string>
+    <key>H</key>
+    <string>H_.glif</string>
+    <key>I</key>
+    <string>I_.glif</string>
+    <key>Iacute</key>
+    <string>I_acute.glif</string>
+    <key>Icircumflex</key>
+    <string>I_circumflex.glif</string>
+    <key>Idieresis</key>
+    <string>I_dieresis.glif</string>
+    <key>Igrave</key>
+    <string>I_grave.glif</string>
+    <key>J</key>
+    <string>J_.glif</string>
+    <key>K</key>
+    <string>K_.glif</string>
+    <key>L</key>
+    <string>L_.glif</string>
+    <key>Lacute</key>
+    <string>L_acute.glif</string>
+    <key>Lcaron</key>
+    <string>L_caron.glif</string>
+    <key>Lslash</key>
+    <string>L_slash.glif</string>
+    <key>M</key>
+    <string>M_.glif</string>
+    <key>N</key>
+    <string>N_.glif</string>
+    <key>Nacute</key>
+    <string>N_acute.glif</string>
+    <key>Ncaron</key>
+    <string>N_caron.glif</string>
+    <key>Ntilde</key>
+    <string>N_tilde.glif</string>
+    <key>O</key>
+    <string>O_.glif</string>
+    <key>OE</key>
+    <string>O_E_.glif</string>
+    <key>Oacute</key>
+    <string>O_acute.glif</string>
+    <key>Ocircumflex</key>
+    <string>O_circumflex.glif</string>
+    <key>Odieresis</key>
+    <string>O_dieresis.glif</string>
+    <key>Ograve</key>
+    <string>O_grave.glif</string>
+    <key>Ohungarumlaut</key>
+    <string>O_hungarumlaut.glif</string>
+    <key>Oslash</key>
+    <string>O_slash.glif</string>
+    <key>Otilde</key>
+    <string>O_tilde.glif</string>
+    <key>P</key>
+    <string>P_.glif</string>
+    <key>Q</key>
+    <string>Q_.glif</string>
+    <key>R</key>
+    <string>R_.glif</string>
+    <key>Racute</key>
+    <string>R_acute.glif</string>
+    <key>Rcaron</key>
+    <string>R_caron.glif</string>
+    <key>S</key>
+    <string>S_.glif</string>
+    <key>Sacute</key>
+    <string>S_acute.glif</string>
+    <key>Scaron</key>
+    <string>S_caron.glif</string>
+    <key>Scedilla</key>
+    <string>S_cedilla.glif</string>
+    <key>T</key>
+    <string>T_.glif</string>
+    <key>Tcaron</key>
+    <string>T_caron.glif</string>
+    <key>Thorn</key>
+    <string>T_horn.glif</string>
+    <key>U</key>
+    <string>U_.glif</string>
+    <key>Uacute</key>
+    <string>U_acute.glif</string>
+    <key>Ucircumflex</key>
+    <string>U_circumflex.glif</string>
+    <key>Udieresis</key>
+    <string>U_dieresis.glif</string>
+    <key>Ugrave</key>
+    <string>U_grave.glif</string>
+    <key>Uhungarumlaut</key>
+    <string>U_hungarumlaut.glif</string>
+    <key>Uring</key>
+    <string>U_ring.glif</string>
+    <key>V</key>
+    <string>V_.glif</string>
+    <key>W</key>
+    <string>W_.glif</string>
+    <key>X</key>
+    <string>X_.glif</string>
+    <key>Y</key>
+    <string>Y_.glif</string>
+    <key>Yacute</key>
+    <string>Y_acute.glif</string>
+    <key>Ydieresis</key>
+    <string>Y_dieresis.glif</string>
+    <key>Z</key>
+    <string>Z_.glif</string>
+    <key>Zacute</key>
+    <string>Z_acute.glif</string>
+    <key>Zcaron</key>
+    <string>Z_caron.glif</string>
+    <key>Zdotaccent</key>
+    <string>Z_dotaccent.glif</string>
+    <key>a</key>
+    <string>a.glif</string>
+    <key>aacute</key>
+    <string>aacute.glif</string>
+    <key>abreve</key>
+    <string>abreve.glif</string>
+    <key>acircumflex</key>
+    <string>acircumflex.glif</string>
+    <key>acute</key>
+    <string>acute.glif</string>
+    <key>adieresis</key>
+    <string>adieresis.glif</string>
+    <key>ae</key>
+    <string>ae.glif</string>
+    <key>agrave</key>
+    <string>agrave.glif</string>
+    <key>ampersand</key>
+    <string>ampersand.glif</string>
+    <key>aogonek</key>
+    <string>aogonek.glif</string>
+    <key>aring</key>
+    <string>aring.glif</string>
+    <key>asciicircum</key>
+    <string>asciicircum.glif</string>
+    <key>asciitilde</key>
+    <string>asciitilde.glif</string>
+    <key>asterisk</key>
+    <string>asterisk.glif</string>
+    <key>at</key>
+    <string>at.glif</string>
+    <key>atilde</key>
+    <string>atilde.glif</string>
+    <key>b</key>
+    <string>b.glif</string>
+    <key>backslash</key>
+    <string>backslash.glif</string>
+    <key>bar</key>
+    <string>bar.glif</string>
+    <key>braceleft</key>
+    <string>braceleft.glif</string>
+    <key>braceright</key>
+    <string>braceright.glif</string>
+    <key>bracketleft</key>
+    <string>bracketleft.glif</string>
+    <key>bracketright</key>
+    <string>bracketright.glif</string>
+    <key>breve</key>
+    <string>breve.glif</string>
+    <key>bullet</key>
+    <string>bullet.glif</string>
+    <key>c</key>
+    <string>c.glif</string>
+    <key>cacute</key>
+    <string>cacute.glif</string>
+    <key>caron</key>
+    <string>caron.glif</string>
+    <key>ccaron</key>
+    <string>ccaron.glif</string>
+    <key>ccedilla</key>
+    <string>ccedilla.glif</string>
+    <key>cedilla</key>
+    <string>cedilla.glif</string>
+    <key>cent</key>
+    <string>cent.glif</string>
+    <key>colon</key>
+    <string>colon.glif</string>
+    <key>comma</key>
+    <string>comma.glif</string>
+    <key>copyright</key>
+    <string>copyright.glif</string>
+    <key>currency</key>
+    <string>currency.glif</string>
+    <key>d</key>
+    <string>d.glif</string>
+    <key>dcaron</key>
+    <string>dcaron.glif</string>
+    <key>dcroat</key>
+    <string>dcroat.glif</string>
+    <key>degree</key>
+    <string>degree.glif</string>
+    <key>dieresis</key>
+    <string>dieresis.glif</string>
+    <key>divide</key>
+    <string>divide.glif</string>
+    <key>dollar</key>
+    <string>dollar.glif</string>
+    <key>dotaccent</key>
+    <string>dotaccent.glif</string>
+    <key>e</key>
+    <string>e.glif</string>
+    <key>eacute</key>
+    <string>eacute.glif</string>
+    <key>ecaron</key>
+    <string>ecaron.glif</string>
+    <key>ecircumflex</key>
+    <string>ecircumflex.glif</string>
+    <key>edieresis</key>
+    <string>edieresis.glif</string>
+    <key>egrave</key>
+    <string>egrave.glif</string>
+    <key>eight</key>
+    <string>eight.glif</string>
+    <key>ellipsis</key>
+    <string>ellipsis.glif</string>
+    <key>emdash</key>
+    <string>emdash.glif</string>
+    <key>endash</key>
+    <string>endash.glif</string>
+    <key>eogonek</key>
+    <string>eogonek.glif</string>
+    <key>equal</key>
+    <string>equal.glif</string>
+    <key>eth</key>
+    <string>eth.glif</string>
+    <key>exclam</key>
+    <string>exclam.glif</string>
+    <key>exclamdown</key>
+    <string>exclamdown.glif</string>
+    <key>f</key>
+    <string>f.glif</string>
+    <key>five</key>
+    <string>five.glif</string>
+    <key>four</key>
+    <string>four.glif</string>
+    <key>g</key>
+    <string>g.glif</string>
+    <key>germandbls</key>
+    <string>germandbls.glif</string>
+    <key>grave</key>
+    <string>grave.glif</string>
+    <key>greater</key>
+    <string>greater.glif</string>
+    <key>guillemotleft</key>
+    <string>guillemotleft.glif</string>
+    <key>guillemotright</key>
+    <string>guillemotright.glif</string>
+    <key>guilsinglleft</key>
+    <string>guilsinglleft.glif</string>
+    <key>guilsinglright</key>
+    <string>guilsinglright.glif</string>
+    <key>h</key>
+    <string>h.glif</string>
+    <key>hungarumlaut</key>
+    <string>hungarumlaut.glif</string>
+    <key>hyphen</key>
+    <string>hyphen.glif</string>
+    <key>i</key>
+    <string>i.glif</string>
+    <key>iacute</key>
+    <string>iacute.glif</string>
+    <key>icircumflex</key>
+    <string>icircumflex.glif</string>
+    <key>idieresis</key>
+    <string>idieresis.glif</string>
+    <key>igrave</key>
+    <string>igrave.glif</string>
+    <key>j</key>
+    <string>j.glif</string>
+    <key>k</key>
+    <string>k.glif</string>
+    <key>l</key>
+    <string>l.glif</string>
+    <key>lacute</key>
+    <string>lacute.glif</string>
+    <key>lcaron</key>
+    <string>lcaron.glif</string>
+    <key>less</key>
+    <string>less.glif</string>
+    <key>logicalnot</key>
+    <string>logicalnot.glif</string>
+    <key>lslash</key>
+    <string>lslash.glif</string>
+    <key>m</key>
+    <string>m.glif</string>
+    <key>macron</key>
+    <string>macron.glif</string>
+    <key>mu</key>
+    <string>mu.glif</string>
+    <key>multiply</key>
+    <string>multiply.glif</string>
+    <key>n</key>
+    <string>n.glif</string>
+    <key>nacute</key>
+    <string>nacute.glif</string>
+    <key>ncaron</key>
+    <string>ncaron.glif</string>
+    <key>nine</key>
+    <string>nine.glif</string>
+    <key>ntilde</key>
+    <string>ntilde.glif</string>
+    <key>numbersign</key>
+    <string>numbersign.glif</string>
+    <key>o</key>
+    <string>o.glif</string>
+    <key>oacute</key>
+    <string>oacute.glif</string>
+    <key>ocircumflex</key>
+    <string>ocircumflex.glif</string>
+    <key>odieresis</key>
+    <string>odieresis.glif</string>
+    <key>oe</key>
+    <string>oe.glif</string>
+    <key>ogonek</key>
+    <string>ogonek.glif</string>
+    <key>ograve</key>
+    <string>ograve.glif</string>
+    <key>ohungarumlaut</key>
+    <string>ohungarumlaut.glif</string>
+    <key>one</key>
+    <string>one.glif</string>
+    <key>onesuperior</key>
+    <string>onesuperior.glif</string>
+    <key>ordfeminine</key>
+    <string>ordfeminine.glif</string>
+    <key>ordmasculine</key>
+    <string>ordmasculine.glif</string>
+    <key>oslash</key>
+    <string>oslash.glif</string>
+    <key>otilde</key>
+    <string>otilde.glif</string>
+    <key>p</key>
+    <string>p.glif</string>
+    <key>paragraph</key>
+    <string>paragraph.glif</string>
+    <key>parenleft</key>
+    <string>parenleft.glif</string>
+    <key>parenright</key>
+    <string>parenright.glif</string>
+    <key>percent</key>
+    <string>percent.glif</string>
+    <key>period</key>
+    <string>period.glif</string>
+    <key>periodcentered</key>
+    <string>periodcentered.glif</string>
+    <key>plus</key>
+    <string>plus.glif</string>
+    <key>plusminus</key>
+    <string>plusminus.glif</string>
+    <key>q</key>
+    <string>q.glif</string>
+    <key>question</key>
+    <string>question.glif</string>
+    <key>questiondown</key>
+    <string>questiondown.glif</string>
+    <key>quotedbl</key>
+    <string>quotedbl.glif</string>
+    <key>quotedblleft</key>
+    <string>quotedblleft.glif</string>
+    <key>quotedblright</key>
+    <string>quotedblright.glif</string>
+    <key>quoteleft</key>
+    <string>quoteleft.glif</string>
+    <key>quoteright</key>
+    <string>quoteright.glif</string>
+    <key>quotesingle</key>
+    <string>quotesingle.glif</string>
+    <key>r</key>
+    <string>r.glif</string>
+    <key>racute</key>
+    <string>racute.glif</string>
+    <key>rcaron</key>
+    <string>rcaron.glif</string>
+    <key>registered</key>
+    <string>registered.glif</string>
+    <key>s</key>
+    <string>s.glif</string>
+    <key>sacute</key>
+    <string>sacute.glif</string>
+    <key>scaron</key>
+    <string>scaron.glif</string>
+    <key>scedilla</key>
+    <string>scedilla.glif</string>
+    <key>section</key>
+    <string>section.glif</string>
+    <key>semicolon</key>
+    <string>semicolon.glif</string>
+    <key>seven</key>
+    <string>seven.glif</string>
+    <key>six</key>
+    <string>six.glif</string>
+    <key>slash</key>
+    <string>slash.glif</string>
+    <key>space</key>
+    <string>space.glif</string>
+    <key>sterling</key>
+    <string>sterling.glif</string>
+    <key>t</key>
+    <string>t.glif</string>
+    <key>tcaron</key>
+    <string>tcaron.glif</string>
+    <key>thorn</key>
+    <string>thorn.glif</string>
+    <key>three</key>
+    <string>three.glif</string>
+    <key>threesuperior</key>
+    <string>threesuperior.glif</string>
+    <key>trademark</key>
+    <string>trademark.glif</string>
+    <key>two</key>
+    <string>two.glif</string>
+    <key>twosuperior</key>
+    <string>twosuperior.glif</string>
+    <key>u</key>
+    <string>u.glif</string>
+    <key>uacute</key>
+    <string>uacute.glif</string>
+    <key>ucircumflex</key>
+    <string>ucircumflex.glif</string>
+    <key>udieresis</key>
+    <string>udieresis.glif</string>
+    <key>ugrave</key>
+    <string>ugrave.glif</string>
+    <key>uhungarumlaut</key>
+    <string>uhungarumlaut.glif</string>
+    <key>underscore</key>
+    <string>underscore.glif</string>
+    <key>uni00AD</key>
+    <string>uni00A_D_.glif</string>
+    <key>uni0162</key>
+    <string>uni0162.glif</string>
+    <key>uni0163</key>
+    <string>uni0163.glif</string>
+    <key>uring</key>
+    <string>uring.glif</string>
+    <key>v</key>
+    <string>v.glif</string>
+    <key>w</key>
+    <string>w.glif</string>
+    <key>x</key>
+    <string>x.glif</string>
+    <key>y</key>
+    <string>y.glif</string>
+    <key>yacute</key>
+    <string>yacute.glif</string>
+    <key>ydieresis</key>
+    <string>ydieresis.glif</string>
+    <key>yen</key>
+    <string>yen.glif</string>
+    <key>z</key>
+    <string>z.glif</string>
+    <key>zacute</key>
+    <string>zacute.glif</string>
+    <key>zcaron</key>
+    <string>zcaron.glif</string>
+    <key>zdotaccent</key>
+    <string>zdotaccent.glif</string>
+    <key>zero</key>
+    <string>zero.glif</string>
+    <key>quotedblbase</key>
+    <string>quotedblbase.glif</string>
+    <key>quotesinglbase</key>
+    <string>quotesinglbase.glif</string>
+    <key>Ccircumflex</key>
+    <string>C_circumflex.glif</string>
+    <key>Gcircumflex</key>
+    <string>G_circumflex.glif</string>
+    <key>Hcircumflex</key>
+    <string>H_circumflex.glif</string>
+    <key>Jcircumflex</key>
+    <string>J_circumflex.glif</string>
+    <key>Scircumflex</key>
+    <string>S_circumflex.glif</string>
+    <key>Ubreve</key>
+    <string>U_breve.glif</string>
+    <key>ccircumflex</key>
+    <string>ccircumflex.glif</string>
+    <key>gcircumflex</key>
+    <string>gcircumflex.glif</string>
+    <key>hcircumflex</key>
+    <string>hcircumflex.glif</string>
+    <key>jcircumflex</key>
+    <string>jcircumflex.glif</string>
+    <key>scircumflex</key>
+    <string>scircumflex.glif</string>
+    <key>ubreve</key>
+    <string>ubreve.glif</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="566"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="286" y="246" type="curve" smooth="yes"/>
+      <point x="180" y="246"/>
+      <point x="108" y="322"/>
+      <point x="108" y="423" type="curve" smooth="yes"/>
+      <point x="108" y="568"/>
+      <point x="244" y="698"/>
+      <point x="382" y="698" type="curve" smooth="yes"/>
+      <point x="488" y="698"/>
+      <point x="560" y="621"/>
+      <point x="560" y="519" type="curve" smooth="yes"/>
+      <point x="560" y="375"/>
+      <point x="422" y="246"/>
+    </contour>
+    <contour>
+      <point x="376" y="671" type="curve" smooth="yes"/>
+      <point x="256" y="671"/>
+      <point x="135" y="557"/>
+      <point x="135" y="429" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="199" y="273"/>
+      <point x="292" y="273" type="curve" smooth="yes"/>
+      <point x="410" y="273"/>
+      <point x="532" y="384"/>
+      <point x="532" y="514" type="curve" smooth="yes"/>
+      <point x="532" y="604"/>
+      <point x="469" y="671"/>
+    </contour>
+    <contour>
+      <point x="302" y="362" type="curve" smooth="yes"/>
+      <point x="248" y="362"/>
+      <point x="210" y="401"/>
+      <point x="210" y="450" type="curve" smooth="yes"/>
+      <point x="210" y="537"/>
+      <point x="286" y="595"/>
+      <point x="363" y="595" type="curve" smooth="yes"/>
+      <point x="388" y="595"/>
+      <point x="419" y="585"/>
+      <point x="439" y="557" type="curve"/>
+      <point x="415" y="539" type="line"/>
+      <point x="401" y="556"/>
+      <point x="377" y="568"/>
+      <point x="357" y="568" type="curve" smooth="yes"/>
+      <point x="292" y="568"/>
+      <point x="239" y="515"/>
+      <point x="239" y="453" type="curve" smooth="yes"/>
+      <point x="239" y="413"/>
+      <point x="272" y="390"/>
+      <point x="308" y="390" type="curve" smooth="yes"/>
+      <point x="357" y="390"/>
+      <point x="388" y="408"/>
+      <point x="411" y="444" type="curve"/>
+      <point x="436" y="435" type="line"/>
+      <point x="405" y="387"/>
+      <point x="353" y="362"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>568</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>108</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="490"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="406" y="283" type="curve" smooth="yes"/>
+      <point x="406" y="235"/>
+      <point x="383" y="191"/>
+      <point x="349" y="154" type="curve"/>
+      <point x="406" y="82" type="line"/>
+      <point x="378" y="59" type="line"/>
+      <point x="321" y="130" type="line"/>
+      <point x="286" y="108"/>
+      <point x="249" y="95"/>
+      <point x="215" y="95" type="curve" smooth="yes"/>
+      <point x="180" y="95"/>
+      <point x="147" y="108"/>
+      <point x="122" y="130" type="curve"/>
+      <point x="35" y="58" type="line"/>
+      <point x="17" y="81" type="line"/>
+      <point x="105" y="154" type="line"/>
+      <point x="94" y="175"/>
+      <point x="89" y="198"/>
+      <point x="89" y="221" type="curve" smooth="yes"/>
+      <point x="89" y="265"/>
+      <point x="112" y="310"/>
+      <point x="148" y="350" type="curve"/>
+      <point x="90" y="425" type="line"/>
+      <point x="118" y="448" type="line"/>
+      <point x="177" y="373" type="line"/>
+      <point x="212" y="395"/>
+      <point x="248" y="406"/>
+      <point x="281" y="406" type="curve" smooth="yes"/>
+      <point x="315" y="406"/>
+      <point x="345" y="395"/>
+      <point x="371" y="373" type="curve"/>
+      <point x="461" y="448" type="line"/>
+      <point x="479" y="425" type="line"/>
+      <point x="389" y="350" type="line"/>
+      <point x="401" y="329"/>
+      <point x="406" y="306"/>
+    </contour>
+    <contour>
+      <point x="221" y="127" type="curve" smooth="yes"/>
+      <point x="298" y="127"/>
+      <point x="374" y="197"/>
+      <point x="374" y="278" type="curve" smooth="yes"/>
+      <point x="374" y="334"/>
+      <point x="334" y="374"/>
+      <point x="274" y="374" type="curve" smooth="yes"/>
+      <point x="197" y="374"/>
+      <point x="121" y="305"/>
+      <point x="121" y="224" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="161" y="127"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>374</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>374</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="599"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="668" y="696" type="line"/>
+      <point x="720" y="666" type="line"/>
+      <point x="600" y="510" type="line"/>
+      <point x="572" y="529" type="line"/>
+      <point x="649" y="629" type="line"/>
+      <point x="617" y="651" type="line"/>
+    </contour>
+    <contour>
+      <point x="513" y="696" type="line"/>
+      <point x="553" y="703" type="line"/>
+      <point x="389" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="372" y="97" type="line"/>
+      <point x="317" y="45"/>
+      <point x="244" y="6"/>
+      <point x="166" y="6" type="curve" smooth="yes"/>
+      <point x="75" y="6"/>
+      <point x="38" y="76"/>
+      <point x="38" y="158" type="curve" smooth="yes"/>
+      <point x="38" y="344"/>
+      <point x="157" y="495"/>
+      <point x="318" y="495" type="curve" smooth="yes"/>
+      <point x="374" y="495"/>
+      <point x="422" y="475"/>
+      <point x="458" y="457" type="curve"/>
+    </contour>
+    <contour>
+      <point x="387" y="158" type="curve" smooth="yes"/>
+      <point x="448" y="417" type="line"/>
+      <point x="429" y="428"/>
+      <point x="370" y="460"/>
+      <point x="307" y="460" type="curve" smooth="yes"/>
+      <point x="124" y="460"/>
+      <point x="75" y="235"/>
+      <point x="75" y="157" type="curve" smooth="yes"/>
+      <point x="75" y="96"/>
+      <point x="96" y="36"/>
+      <point x="172" y="36" type="curve" smooth="yes"/>
+      <point x="283" y="36"/>
+      <point x="379" y="123"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="606"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="516" y="884" type="line"/>
+      <point x="532" y="854" type="line"/>
+      <point x="367" y="743" type="line"/>
+      <point x="273" y="855" type="line"/>
+      <point x="303" y="883" type="line"/>
+      <point x="381" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="12" y="-1" type="curve"/>
+      <point x="157" y="680" type="line"/>
+      <point x="461" y="678"/>
+      <point x="571" y="554"/>
+      <point x="571" y="391" type="curve" smooth="yes"/>
+      <point x="571" y="139"/>
+      <point x="398" y="-15"/>
+      <point x="145" y="-15" type="curve" smooth="yes"/>
+      <point x="111" y="-15"/>
+      <point x="51" y="-10"/>
+    </contour>
+    <contour>
+      <point x="185" y="646" type="curve"/>
+      <point x="53" y="27" type="line"/>
+      <point x="74" y="23"/>
+      <point x="111" y="20"/>
+      <point x="153" y="20" type="curve" smooth="yes"/>
+      <point x="209" y="20"/>
+      <point x="295" y="29"/>
+      <point x="369" y="70" type="curve" smooth="yes"/>
+      <point x="466" y="125"/>
+      <point x="536" y="241"/>
+      <point x="536" y="384" type="curve" smooth="yes"/>
+      <point x="536" y="480"/>
+      <point x="492" y="550"/>
+      <point x="406" y="595" type="curve" smooth="yes"/>
+      <point x="329" y="635"/>
+      <point x="232" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="540"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="513" y="696" type="line"/>
+      <point x="553" y="703" type="line"/>
+      <point x="531" y="609" type="line"/>
+      <point x="632" y="609" type="line"/>
+      <point x="618" y="576" type="line"/>
+      <point x="523" y="576" type="line"/>
+      <point x="389" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="372" y="97" type="line"/>
+      <point x="317" y="45"/>
+      <point x="244" y="6"/>
+      <point x="166" y="6" type="curve" smooth="yes"/>
+      <point x="75" y="6"/>
+      <point x="38" y="76"/>
+      <point x="38" y="158" type="curve" smooth="yes"/>
+      <point x="38" y="344"/>
+      <point x="157" y="495"/>
+      <point x="318" y="495" type="curve" smooth="yes"/>
+      <point x="374" y="495"/>
+      <point x="422" y="475"/>
+      <point x="458" y="457" type="curve"/>
+      <point x="485" y="576" type="line"/>
+      <point x="384" y="576" type="line"/>
+      <point x="398" y="609" type="line"/>
+      <point x="493" y="609" type="line"/>
+    </contour>
+    <contour>
+      <point x="387" y="158" type="curve" smooth="yes"/>
+      <point x="448" y="417" type="line"/>
+      <point x="429" y="428"/>
+      <point x="370" y="460"/>
+      <point x="307" y="460" type="curve" smooth="yes"/>
+      <point x="124" y="460"/>
+      <point x="75" y="235"/>
+      <point x="75" y="157" type="curve" smooth="yes"/>
+      <point x="75" y="96"/>
+      <point x="96" y="36"/>
+      <point x="172" y="36" type="curve" smooth="yes"/>
+      <point x="283" y="36"/>
+      <point x="379" y="123"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="666"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="147" y="340" type="line"/>
+      <point x="219" y="680" type="line"/>
+      <point x="523" y="678"/>
+      <point x="633" y="554"/>
+      <point x="633" y="391" type="curve" smooth="yes"/>
+      <point x="633" y="142"/>
+      <point x="460" y="-15"/>
+      <point x="207" y="-15" type="curve" smooth="yes"/>
+      <point x="173" y="-15"/>
+      <point x="113" y="-10"/>
+      <point x="74" y="-1" type="curve"/>
+      <point x="138" y="300" type="line"/>
+      <point x="38" y="300" type="line"/>
+      <point x="54" y="340" type="line"/>
+    </contour>
+    <contour>
+      <point x="173" y="300" type="line"/>
+      <point x="115" y="27" type="line"/>
+      <point x="136" y="23"/>
+      <point x="173" y="20"/>
+      <point x="215" y="20" type="curve" smooth="yes"/>
+      <point x="271" y="20"/>
+      <point x="357" y="29"/>
+      <point x="431" y="70" type="curve" smooth="yes"/>
+      <point x="528" y="125"/>
+      <point x="598" y="241"/>
+      <point x="598" y="384" type="curve" smooth="yes"/>
+      <point x="598" y="480"/>
+      <point x="554" y="550"/>
+      <point x="468" y="595" type="curve" smooth="yes"/>
+      <point x="391" y="635"/>
+      <point x="294" y="645"/>
+      <point x="247" y="646" type="curve"/>
+      <point x="182" y="340" type="line"/>
+      <point x="293" y="340" type="line"/>
+      <point x="277" y="300" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>598</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="257"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="186" y="521" type="curve" smooth="yes"/>
+      <point x="124" y="521"/>
+      <point x="82" y="564"/>
+      <point x="82" y="622" type="curve" smooth="yes"/>
+      <point x="82" y="705"/>
+      <point x="163" y="777"/>
+      <point x="241" y="777" type="curve" smooth="yes"/>
+      <point x="302" y="777"/>
+      <point x="344" y="734"/>
+      <point x="344" y="677" type="curve" smooth="yes"/>
+      <point x="344" y="594"/>
+      <point x="266" y="521"/>
+    </contour>
+    <contour>
+      <point x="233" y="739" type="curve" smooth="yes"/>
+      <point x="179" y="739"/>
+      <point x="120" y="688"/>
+      <point x="120" y="631" type="curve" smooth="yes"/>
+      <point x="120" y="590"/>
+      <point x="151" y="558"/>
+      <point x="194" y="558" type="curve" smooth="yes"/>
+      <point x="249" y="558"/>
+      <point x="305" y="611"/>
+      <point x="305" y="668" type="curve" smooth="yes"/>
+      <point x="305" y="708"/>
+      <point x="275" y="739"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>739</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>305</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="516"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="513" y="696" type="line"/>
+      <point x="553" y="703" type="line"/>
+      <point x="389" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="372" y="97" type="line"/>
+      <point x="317" y="45"/>
+      <point x="244" y="6"/>
+      <point x="166" y="6" type="curve" smooth="yes"/>
+      <point x="75" y="6"/>
+      <point x="38" y="76"/>
+      <point x="38" y="158" type="curve" smooth="yes"/>
+      <point x="38" y="344"/>
+      <point x="157" y="495"/>
+      <point x="318" y="495" type="curve" smooth="yes"/>
+      <point x="374" y="495"/>
+      <point x="422" y="475"/>
+      <point x="458" y="457" type="curve"/>
+    </contour>
+    <contour>
+      <point x="387" y="158" type="curve" smooth="yes"/>
+      <point x="448" y="417" type="line"/>
+      <point x="429" y="428"/>
+      <point x="370" y="460"/>
+      <point x="307" y="460" type="curve" smooth="yes"/>
+      <point x="124" y="460"/>
+      <point x="75" y="235"/>
+      <point x="75" y="157" type="curve" smooth="yes"/>
+      <point x="75" y="96"/>
+      <point x="96" y="36"/>
+      <point x="172" y="36" type="curve" smooth="yes"/>
+      <point x="283" y="36"/>
+      <point x="379" y="123"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="606"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="12" y="-1" type="curve"/>
+      <point x="157" y="680" type="line"/>
+      <point x="461" y="678"/>
+      <point x="571" y="554"/>
+      <point x="571" y="391" type="curve" smooth="yes"/>
+      <point x="571" y="139"/>
+      <point x="398" y="-15"/>
+      <point x="145" y="-15" type="curve" smooth="yes"/>
+      <point x="111" y="-15"/>
+      <point x="51" y="-10"/>
+    </contour>
+    <contour>
+      <point x="185" y="646" type="curve"/>
+      <point x="53" y="27" type="line"/>
+      <point x="74" y="23"/>
+      <point x="111" y="20"/>
+      <point x="153" y="20" type="curve" smooth="yes"/>
+      <point x="209" y="20"/>
+      <point x="295" y="29"/>
+      <point x="369" y="70" type="curve" smooth="yes"/>
+      <point x="466" y="125"/>
+      <point x="536" y="241"/>
+      <point x="536" y="384" type="curve" smooth="yes"/>
+      <point x="536" y="480"/>
+      <point x="492" y="550"/>
+      <point x="406" y="595" type="curve" smooth="yes"/>
+      <point x="329" y="635"/>
+      <point x="232" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="490"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="285" y="669" type="line"/>
+      <point x="264" y="604" type="line"/>
+      <point x="208" y="596" type="line"/>
+      <point x="228" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="452" y="669" type="line"/>
+      <point x="430" y="604" type="line"/>
+      <point x="374" y="596" type="line"/>
+      <point x="395" y="660" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>596</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>244</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="397"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="256" y="382" type="line"/>
+      <point x="243" y="337" type="line"/>
+      <point x="203" y="331" type="line"/>
+      <point x="217" y="376" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="191" type="line"/>
+      <point x="187" y="145" type="line"/>
+      <point x="146" y="139" type="line"/>
+      <point x="162" y="184" type="line"/>
+    </contour>
+    <contour>
+      <point x="56" y="244" type="line"/>
+      <point x="70" y="277" type="line"/>
+      <point x="349" y="277" type="line"/>
+      <point x="335" y="244" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>244</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>337</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="595"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="411" y="647" type="curve"/>
+      <point x="354" y="381" type="line"/>
+      <point x="471" y="345"/>
+      <point x="531" y="290"/>
+      <point x="531" y="218" type="curve" smooth="yes"/>
+      <point x="531" y="93"/>
+      <point x="394" y="12"/>
+      <point x="274" y="0" type="curve"/>
+      <point x="259" y="-69" type="line"/>
+      <point x="223" y="-76" type="line"/>
+      <point x="239" y="-1" type="line"/>
+      <point x="132" y="7"/>
+      <point x="56" y="58"/>
+      <point x="43" y="140" type="curve"/>
+      <point x="89" y="147" type="line"/>
+      <point x="105" y="81"/>
+      <point x="172" y="40"/>
+      <point x="247" y="38" type="curve"/>
+      <point x="314" y="350" type="line"/>
+      <point x="234" y="376"/>
+      <point x="155" y="421"/>
+      <point x="155" y="496" type="curve" smooth="yes"/>
+      <point x="155" y="630"/>
+      <point x="305" y="681"/>
+      <point x="385" y="685" type="curve"/>
+      <point x="399" y="752" type="line"/>
+      <point x="435" y="759" type="line"/>
+      <point x="420" y="688" type="line"/>
+      <point x="486" y="686"/>
+      <point x="605" y="667"/>
+      <point x="605" y="576" type="curve" smooth="yes"/>
+      <point x="605" y="568"/>
+      <point x="604" y="560"/>
+      <point x="602" y="551" type="curve" smooth="yes"/>
+      <point x="600" y="542" type="line"/>
+      <point x="563" y="533" type="line"/>
+      <point x="565" y="545" type="line" smooth="yes"/>
+      <point x="566" y="551"/>
+      <point x="567" y="557"/>
+      <point x="567" y="563" type="curve" smooth="yes"/>
+      <point x="567" y="622"/>
+      <point x="492" y="646"/>
+    </contour>
+    <contour>
+      <point x="377" y="645" type="line"/>
+      <point x="302" y="636"/>
+      <point x="202" y="594"/>
+      <point x="202" y="501" type="curve" smooth="yes"/>
+      <point x="202" y="456"/>
+      <point x="238" y="422"/>
+      <point x="323" y="391" type="curve"/>
+    </contour>
+    <contour>
+      <point x="282" y="39" type="line"/>
+      <point x="370" y="54"/>
+      <point x="485" y="104"/>
+      <point x="485" y="213" type="curve" smooth="yes"/>
+      <point x="485" y="283"/>
+      <point x="417" y="313"/>
+      <point x="346" y="340" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>155</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>485</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="490"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="362" y="644" type="line"/>
+      <point x="342" y="579" type="line"/>
+      <point x="286" y="571" type="line"/>
+      <point x="305" y="635" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>286</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="517"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="257" y="617" type="line"/>
+      <point x="421" y="730" type="line"/>
+      <point x="451" y="698" type="line"/>
+      <point x="277" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="239" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="44" y="83"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="193" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="362" y="25"/>
+      <point x="299" y="0"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="601"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="322" y="784" type="line"/>
+      <point x="484" y="896" type="line"/>
+      <point x="515" y="864" type="line"/>
+      <point x="343" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="517"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="494" y="718" type="line"/>
+      <point x="510" y="687" type="line"/>
+      <point x="343" y="575" type="line"/>
+      <point x="247" y="688" type="line"/>
+      <point x="277" y="717" type="line"/>
+      <point x="356" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="239" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="44" y="83"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="193" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="362" y="25"/>
+      <point x="299" y="0"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="601"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="547" y="884" type="line"/>
+      <point x="562" y="854" type="line"/>
+      <point x="397" y="743" type="line"/>
+      <point x="303" y="855" type="line"/>
+      <point x="333" y="883" type="line"/>
+      <point x="411" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="517"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="223" y="575" type="line"/>
+      <point x="207" y="603" type="line"/>
+      <point x="373" y="718" type="line"/>
+      <point x="469" y="603" type="line"/>
+      <point x="440" y="577" type="line"/>
+      <point x="359" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="239" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="44" y="83"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="193" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="362" y="25"/>
+      <point x="299" y="0"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="601"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="300" y="743" type="line"/>
+      <point x="285" y="771" type="line"/>
+      <point x="449" y="884" type="line"/>
+      <point x="543" y="771" type="line"/>
+      <point x="516" y="745" type="line"/>
+      <point x="436" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="517"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="315" y="669" type="line"/>
+      <point x="294" y="604" type="line"/>
+      <point x="238" y="596" type="line"/>
+      <point x="258" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="669" type="line"/>
+      <point x="460" y="604" type="line"/>
+      <point x="404" y="596" type="line"/>
+      <point x="425" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="239" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="44" y="83"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="193" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="362" y="25"/>
+      <point x="299" y="0"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="601"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="377" y="822" type="line"/>
+      <point x="357" y="758" type="line"/>
+      <point x="301" y="750" type="line"/>
+      <point x="322" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="543" y="822" type="line"/>
+      <point x="523" y="758" type="line"/>
+      <point x="467" y="750" type="line"/>
+      <point x="488" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="517"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="239" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="44" y="83"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="193" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="362" y="25"/>
+      <point x="299" y="0"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="601"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="517"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="410" y="602" type="line"/>
+      <point x="376" y="582" type="line"/>
+      <point x="275" y="712" type="line"/>
+      <point x="322" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="239" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="44" y="83"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="193" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="362" y="25"/>
+      <point x="299" y="0"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="601"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="468" y="770" type="line"/>
+      <point x="434" y="750" type="line"/>
+      <point x="334" y="879" type="line"/>
+      <point x="381" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="537"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="113" y="-3"/>
+      <point x="47" y="55"/>
+      <point x="47" y="139" type="curve" smooth="yes"/>
+      <point x="47" y="264"/>
+      <point x="165" y="334"/>
+      <point x="251" y="373" type="curve"/>
+      <point x="198" y="398"/>
+      <point x="155" y="436"/>
+      <point x="155" y="494" type="curve" smooth="yes"/>
+      <point x="155" y="619"/>
+      <point x="275" y="694"/>
+      <point x="376" y="694" type="curve" smooth="yes"/>
+      <point x="465" y="694"/>
+      <point x="521" y="644"/>
+      <point x="521" y="570" type="curve" smooth="yes"/>
+      <point x="521" y="471"/>
+      <point x="435" y="415"/>
+      <point x="357" y="380" type="curve"/>
+      <point x="426" y="341"/>
+      <point x="465" y="285"/>
+      <point x="465" y="221" type="curve" smooth="yes"/>
+      <point x="465" y="96"/>
+      <point x="343" y="-3"/>
+    </contour>
+    <contour>
+      <point x="294" y="358" type="curve"/>
+      <point x="209" y="326"/>
+      <point x="83" y="271"/>
+      <point x="83" y="144" type="curve" smooth="yes"/>
+      <point x="83" y="78"/>
+      <point x="141" y="33"/>
+      <point x="225" y="33" type="curve" smooth="yes"/>
+      <point x="307" y="33"/>
+      <point x="427" y="89"/>
+      <point x="427" y="213" type="curve" smooth="yes"/>
+      <point x="427" y="289"/>
+      <point x="360" y="337"/>
+    </contour>
+    <contour>
+      <point x="317" y="396" type="curve"/>
+      <point x="415" y="435"/>
+      <point x="485" y="474"/>
+      <point x="485" y="567" type="curve" smooth="yes"/>
+      <point x="485" y="622"/>
+      <point x="436" y="656"/>
+      <point x="368" y="656" type="curve" smooth="yes"/>
+      <point x="275" y="656"/>
+      <point x="191" y="586"/>
+      <point x="191" y="503" type="curve" smooth="yes"/>
+      <point x="191" y="452"/>
+      <point x="235" y="420"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>155</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>485</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="724"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="93" y="74" type="line"/>
+      <point x="72" y="9" type="line"/>
+      <point x="17" y="1" type="line"/>
+      <point x="37" y="66" type="line"/>
+    </contour>
+    <contour>
+      <point x="360" y="74" type="line"/>
+      <point x="339" y="9" type="line"/>
+      <point x="283" y="1" type="line"/>
+      <point x="304" y="66" type="line"/>
+    </contour>
+    <contour>
+      <point x="626" y="74" type="line"/>
+      <point x="605" y="9" type="line"/>
+      <point x="550" y="1" type="line"/>
+      <point x="570" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="867"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="802" y="231" type="line"/>
+      <point x="66" y="231" type="line"/>
+      <point x="82" y="269" type="line"/>
+      <point x="817" y="269" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="586"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="511" y="231" type="line"/>
+      <point x="69" y="231" type="line"/>
+      <point x="84" y="267" type="line"/>
+      <point x="526" y="267" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="517"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="304" y="-149" type="curve"/>
+      <point x="316" y="-172" type="line"/>
+      <point x="294" y="-191"/>
+      <point x="253" y="-209"/>
+      <point x="216" y="-209" type="curve" smooth="yes"/>
+      <point x="167" y="-209"/>
+      <point x="135" y="-179"/>
+      <point x="135" y="-134" type="curve" smooth="yes"/>
+      <point x="135" y="-78"/>
+      <point x="180" y="-32"/>
+      <point x="227" y="0" type="curve"/>
+      <point x="117" y="5"/>
+      <point x="44" y="87"/>
+      <point x="44" y="196" type="curve" smooth="yes"/>
+      <point x="44" y="356"/>
+      <point x="192" y="502"/>
+      <point x="345" y="502" type="curve" smooth="yes"/>
+      <point x="429" y="502"/>
+      <point x="486" y="441"/>
+      <point x="495" y="365" type="curve"/>
+      <point x="82" y="159" type="line"/>
+      <point x="103" y="83"/>
+      <point x="164" y="32"/>
+      <point x="245" y="32" type="curve" smooth="yes"/>
+      <point x="297" y="32"/>
+      <point x="352" y="54"/>
+      <point x="399" y="91" type="curve"/>
+      <point x="417" y="68" type="line"/>
+      <point x="384" y="42"/>
+      <point x="360" y="31"/>
+      <point x="328" y="18" type="curve" smooth="yes"/>
+      <point x="252" y="-12"/>
+      <point x="166" y="-59"/>
+      <point x="166" y="-127" type="curve" smooth="yes"/>
+      <point x="166" y="-158"/>
+      <point x="190" y="-177"/>
+      <point x="223" y="-177" type="curve" smooth="yes"/>
+      <point x="258" y="-177"/>
+      <point x="276" y="-166"/>
+    </contour>
+    <contour>
+      <point x="338" y="470" type="curve" smooth="yes"/>
+      <point x="203" y="470"/>
+      <point x="78" y="339"/>
+      <point x="78" y="206" type="curve" smooth="yes"/>
+      <point x="78" y="190" type="line"/>
+      <point x="456" y="379" type="line"/>
+      <point x="436" y="436"/>
+      <point x="391" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="601"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="452" y="-149" type="curve"/>
+      <point x="464" y="-172" type="line"/>
+      <point x="442" y="-191"/>
+      <point x="401" y="-209"/>
+      <point x="364" y="-209" type="curve" smooth="yes"/>
+      <point x="315" y="-209"/>
+      <point x="283" y="-179"/>
+      <point x="283" y="-134" type="curve" smooth="yes"/>
+      <point x="283" y="-78"/>
+      <point x="327" y="-32"/>
+      <point x="374" y="0" type="curve"/>
+      <point x="13" y="0" type="line"/>
+      <point x="157" y="681" type="line"/>
+      <point x="630" y="681" type="line"/>
+      <point x="614" y="644" type="line"/>
+      <point x="186" y="644" type="line"/>
+      <point x="129" y="373" type="line"/>
+      <point x="521" y="373" type="line"/>
+      <point x="502" y="336" type="line"/>
+      <point x="121" y="336" type="line"/>
+      <point x="57" y="37" type="line"/>
+      <point x="497" y="37" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="428" y="0" type="line"/>
+      <point x="403" y="-15" type="line" smooth="yes"/>
+      <point x="371" y="-34"/>
+      <point x="315" y="-71"/>
+      <point x="314" y="-127" type="curve" smooth="yes"/>
+      <point x="314" y="-158"/>
+      <point x="338" y="-177"/>
+      <point x="371" y="-177" type="curve" smooth="yes"/>
+      <point x="406" y="-177"/>
+      <point x="424" y="-166"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>283</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="495"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="429" y="311" type="line"/>
+      <point x="93" y="311" type="line"/>
+      <point x="108" y="347" type="line"/>
+      <point x="443" y="347" type="line"/>
+    </contour>
+    <contour>
+      <point x="395" y="152" type="line"/>
+      <point x="59" y="152" type="line"/>
+      <point x="74" y="186" type="line"/>
+      <point x="409" y="186" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>311</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="472"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="332" y="599" type="curve"/>
+      <point x="384" y="526"/>
+      <point x="435" y="425"/>
+      <point x="435" y="319" type="curve" smooth="yes"/>
+      <point x="435" y="174"/>
+      <point x="318" y="0"/>
+      <point x="159" y="0" type="curve" smooth="yes"/>
+      <point x="81" y="0"/>
+      <point x="28" y="52"/>
+      <point x="28" y="132" type="curve" smooth="yes"/>
+      <point x="28" y="312"/>
+      <point x="205" y="433"/>
+      <point x="382" y="433" type="curve"/>
+      <point x="359" y="494"/>
+      <point x="327" y="544"/>
+      <point x="300" y="583" type="curve"/>
+      <point x="246" y="556"/>
+      <point x="188" y="524"/>
+      <point x="163" y="509" type="curve"/>
+      <point x="156" y="528" type="line"/>
+      <point x="194" y="550"/>
+      <point x="251" y="579"/>
+      <point x="288" y="599" type="curve"/>
+      <point x="271" y="620"/>
+      <point x="258" y="635"/>
+      <point x="248" y="647" type="curve"/>
+      <point x="273" y="672" type="line"/>
+      <point x="321" y="614" type="line"/>
+      <point x="366" y="636"/>
+      <point x="421" y="663"/>
+      <point x="459" y="678" type="curve"/>
+      <point x="462" y="659" type="line"/>
+      <point x="428" y="646"/>
+      <point x="367" y="619"/>
+    </contour>
+    <contour>
+      <point x="165" y="32" type="curve" smooth="yes"/>
+      <point x="306" y="32"/>
+      <point x="402" y="196"/>
+      <point x="402" y="318" type="curve" smooth="yes"/>
+      <point x="402" y="345"/>
+      <point x="398" y="373"/>
+      <point x="391" y="401" type="curve"/>
+      <point x="234" y="401"/>
+      <point x="62" y="313"/>
+      <point x="62" y="135" type="curve" smooth="yes"/>
+      <point x="62" y="71"/>
+      <point x="102" y="32"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>509</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>28</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="666"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="147" y="340" type="line"/>
+      <point x="219" y="680" type="line"/>
+      <point x="523" y="678"/>
+      <point x="633" y="554"/>
+      <point x="633" y="391" type="curve" smooth="yes"/>
+      <point x="633" y="142"/>
+      <point x="460" y="-15"/>
+      <point x="207" y="-15" type="curve" smooth="yes"/>
+      <point x="173" y="-15"/>
+      <point x="113" y="-10"/>
+      <point x="74" y="-1" type="curve"/>
+      <point x="138" y="300" type="line"/>
+      <point x="38" y="300" type="line"/>
+      <point x="54" y="340" type="line"/>
+    </contour>
+    <contour>
+      <point x="173" y="300" type="line"/>
+      <point x="115" y="27" type="line"/>
+      <point x="136" y="23"/>
+      <point x="173" y="20"/>
+      <point x="215" y="20" type="curve" smooth="yes"/>
+      <point x="271" y="20"/>
+      <point x="357" y="29"/>
+      <point x="431" y="70" type="curve" smooth="yes"/>
+      <point x="528" y="125"/>
+      <point x="598" y="241"/>
+      <point x="598" y="384" type="curve" smooth="yes"/>
+      <point x="598" y="480"/>
+      <point x="554" y="550"/>
+      <point x="468" y="595" type="curve" smooth="yes"/>
+      <point x="391" y="635"/>
+      <point x="294" y="645"/>
+      <point x="247" y="646" type="curve"/>
+      <point x="182" y="340" type="line"/>
+      <point x="293" y="340" type="line"/>
+      <point x="277" y="300" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>598</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="653"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="374" y="0" type="curve" smooth="yes"/>
+      <point x="243" y="0"/>
+      <point x="144" y="105"/>
+      <point x="144" y="235" type="curve" smooth="yes"/>
+      <point x="144" y="247"/>
+      <point x="145" y="259"/>
+      <point x="147" y="272" type="curve"/>
+      <point x="66" y="272" type="line"/>
+      <point x="81" y="310" type="line"/>
+      <point x="155" y="310" type="line"/>
+      <point x="166" y="346"/>
+      <point x="176" y="376"/>
+      <point x="187" y="401" type="curve"/>
+      <point x="94" y="401" type="line"/>
+      <point x="109" y="440" type="line"/>
+      <point x="207" y="440" type="line"/>
+      <point x="245" y="514"/>
+      <point x="384" y="699"/>
+      <point x="534" y="699" type="curve" smooth="yes"/>
+      <point x="596" y="699"/>
+      <point x="645" y="681"/>
+      <point x="679" y="646" type="curve"/>
+      <point x="649" y="622" type="line"/>
+      <point x="623" y="645"/>
+      <point x="582" y="663"/>
+      <point x="521" y="663" type="curve" smooth="yes"/>
+      <point x="418" y="663"/>
+      <point x="294" y="528"/>
+      <point x="243" y="440" type="curve"/>
+      <point x="482" y="440" type="line"/>
+      <point x="467" y="401" type="line"/>
+      <point x="222" y="401" type="line"/>
+      <point x="208" y="370"/>
+      <point x="198" y="340"/>
+      <point x="188" y="310" type="curve"/>
+      <point x="434" y="310" type="line"/>
+      <point x="417" y="272" type="line"/>
+      <point x="182" y="272" type="line"/>
+      <point x="181" y="263"/>
+      <point x="180" y="255"/>
+      <point x="180" y="247" type="curve" smooth="yes"/>
+      <point x="180" y="139"/>
+      <point x="266" y="35"/>
+      <point x="374" y="35" type="curve" smooth="yes"/>
+      <point x="435" y="35"/>
+      <point x="483" y="48"/>
+      <point x="522" y="69" type="curve"/>
+      <point x="542" y="44" type="line"/>
+      <point x="491" y="15"/>
+      <point x="432" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>272</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>144</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="175"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="78" y="335" type="line"/>
+      <point x="115" y="344" type="line"/>
+      <point x="1" y="-191" type="line"/>
+      <point x="-36" y="-198" type="line"/>
+    </contour>
+    <contour>
+      <point x="96" y="427" type="line"/>
+      <point x="116" y="491" type="line"/>
+      <point x="154" y="498" type="line"/>
+      <point x="134" y="434" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-36</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="175"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="83" y="165" type="line"/>
+      <point x="45" y="156" type="line"/>
+      <point x="158" y="691" type="line"/>
+      <point x="196" y="698" type="line"/>
+    </contour>
+    <contour>
+      <point x="64" y="73" type="line"/>
+      <point x="43" y="9" type="line"/>
+      <point x="6" y="2" type="line"/>
+      <point x="26" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="322"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="407" y="702" type="line"/>
+      <point x="382" y="667" type="line"/>
+      <point x="257" y="667"/>
+      <point x="220" y="622"/>
+      <point x="195" y="502" type="curve"/>
+      <point x="328" y="502" type="line"/>
+      <point x="314" y="470" type="line"/>
+      <point x="183" y="470" type="line"/>
+      <point x="85" y="9" type="line"/>
+      <point x="46" y="2" type="line"/>
+      <point x="145" y="470" type="line"/>
+      <point x="59" y="470" type="line"/>
+      <point x="72" y="502" type="line"/>
+      <point x="152" y="502" type="line"/>
+      <point x="183" y="649"/>
+      <point x="257" y="702"/>
+      <point x="389" y="702" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>667</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="495"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="572" y="644" type="line"/>
+      <point x="181" y="644" type="line"/>
+      <point x="122" y="365" type="line"/>
+      <point x="468" y="365" type="line"/>
+      <point x="453" y="327" type="line"/>
+      <point x="114" y="327" type="line"/>
+      <point x="46" y="9" type="line"/>
+      <point x="8" y="2" type="line"/>
+      <point x="152" y="681" type="line"/>
+      <point x="588" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="552"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="208" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="75" y="28"/>
+      <point x="42" y="122" type="curve"/>
+      <point x="77" y="134" type="line"/>
+      <point x="97" y="66"/>
+      <point x="160" y="34"/>
+      <point x="215" y="34" type="curve" smooth="yes"/>
+      <point x="353" y="34"/>
+      <point x="470" y="177"/>
+      <point x="470" y="309" type="curve" smooth="yes"/>
+      <point x="470" y="400"/>
+      <point x="406" y="449"/>
+      <point x="336" y="449" type="curve" smooth="yes"/>
+      <point x="270" y="449"/>
+      <point x="199" y="412"/>
+      <point x="157" y="365" type="curve"/>
+      <point x="126" y="377" type="line"/>
+      <point x="220" y="679" type="line"/>
+      <point x="561" y="679" type="line"/>
+      <point x="547" y="645" type="line"/>
+      <point x="243" y="645" type="line"/>
+      <point x="173" y="422" type="line"/>
+      <point x="222" y="454"/>
+      <point x="282" y="483"/>
+      <point x="343" y="483" type="curve" smooth="yes"/>
+      <point x="450" y="483"/>
+      <point x="502" y="402"/>
+      <point x="502" y="310" type="curve" smooth="yes"/>
+      <point x="502" y="143"/>
+      <point x="357" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="508"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="338" y="9" type="line"/>
+      <point x="303" y="2" type="line"/>
+      <point x="339" y="179" type="line"/>
+      <point x="32" y="179" type="line"/>
+      <point x="479" y="670" type="line"/>
+      <point x="380" y="205" type="line"/>
+      <point x="447" y="205" type="line"/>
+      <point x="432" y="173" type="line"/>
+      <point x="373" y="173" type="line"/>
+    </contour>
+    <contour>
+      <point x="100" y="207" type="line"/>
+      <point x="346" y="207" type="line"/>
+      <point x="423" y="566" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="512"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="507" y="506" type="line"/>
+      <point x="390" y="9" type="line" smooth="yes"/>
+      <point x="360" y="-121"/>
+      <point x="271" y="-193"/>
+      <point x="147" y="-193" type="curve" smooth="yes"/>
+      <point x="103" y="-193"/>
+      <point x="62" y="-187"/>
+      <point x="31" y="-181" type="curve"/>
+      <point x="46" y="-144" type="line"/>
+      <point x="75" y="-149"/>
+      <point x="115" y="-155"/>
+      <point x="156" y="-155" type="curve" smooth="yes"/>
+      <point x="301" y="-155"/>
+      <point x="341" y="-40"/>
+      <point x="352" y="8" type="curve" smooth="yes"/>
+      <point x="374" y="103" type="line"/>
+      <point x="319" y="35"/>
+      <point x="251" y="0"/>
+      <point x="194" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="42" y="72"/>
+      <point x="42" y="175" type="curve" smooth="yes"/>
+      <point x="42" y="323"/>
+      <point x="169" y="501"/>
+      <point x="341" y="501" type="curve" smooth="yes"/>
+      <point x="387" y="501"/>
+      <point x="428" y="479"/>
+      <point x="459" y="459" type="curve"/>
+      <point x="468" y="500" type="line"/>
+    </contour>
+    <contour>
+      <point x="415" y="269" type="curve" smooth="yes"/>
+      <point x="448" y="425" type="line"/>
+      <point x="425" y="445"/>
+      <point x="379" y="465"/>
+      <point x="335" y="465" type="curve" smooth="yes"/>
+      <point x="196" y="465"/>
+      <point x="76" y="321"/>
+      <point x="76" y="182" type="curve" smooth="yes"/>
+      <point x="76" y="111"/>
+      <point x="105" y="34"/>
+      <point x="196" y="34" type="curve" smooth="yes"/>
+      <point x="273" y="34"/>
+      <point x="377" y="92"/>
+    </contour>
+    <contour>
+      <point x="230" y="575" type="line"/>
+      <point x="214" y="603" type="line"/>
+      <point x="381" y="718" type="line"/>
+      <point x="477" y="603" type="line"/>
+      <point x="448" y="577" type="line"/>
+      <point x="367" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="734"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="643" y="238" type="curve"/>
+      <point x="617" y="178"/>
+      <point x="529" y="-2"/>
+      <point x="299" y="-2" type="curve" smooth="yes"/>
+      <point x="155" y="-2"/>
+      <point x="68" y="104"/>
+      <point x="68" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="460"/>
+      <point x="251" y="682"/>
+      <point x="464" y="682" type="curve" smooth="yes"/>
+      <point x="605" y="682"/>
+      <point x="683" y="597"/>
+      <point x="695" y="489" type="curve"/>
+      <point x="660" y="482" type="line"/>
+      <point x="653" y="584"/>
+      <point x="584" y="648"/>
+      <point x="457" y="648" type="curve" smooth="yes"/>
+      <point x="268" y="648"/>
+      <point x="105" y="447"/>
+      <point x="105" y="260" type="curve" smooth="yes"/>
+      <point x="105" y="139"/>
+      <point x="167" y="33"/>
+      <point x="307" y="33" type="curve" smooth="yes"/>
+      <point x="443" y="33"/>
+      <point x="549" y="110"/>
+      <point x="611" y="241" type="curve"/>
+      <point x="590" y="243"/>
+      <point x="576" y="243"/>
+      <point x="570" y="243" type="curve" smooth="yes"/>
+      <point x="512" y="243"/>
+      <point x="452" y="235"/>
+      <point x="409" y="219" type="curve"/>
+      <point x="417" y="256" type="line"/>
+      <point x="466" y="269"/>
+      <point x="525" y="277"/>
+      <point x="580" y="277" type="curve" smooth="yes"/>
+      <point x="617" y="277"/>
+      <point x="655" y="273"/>
+      <point x="685" y="267" type="curve"/>
+      <point x="678" y="231" type="line"/>
+      <point x="670" y="233"/>
+      <point x="658" y="237"/>
+    </contour>
+    <contour>
+      <point x="359" y="743" type="line"/>
+      <point x="343" y="771" type="line"/>
+      <point x="507" y="884" type="line"/>
+      <point x="602" y="771" type="line"/>
+      <point x="574" y="745" type="line"/>
+      <point x="494" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>243</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="515"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="363" y="362" type="curve"/>
+      <point x="436" y="342"/>
+      <point x="477" y="283"/>
+      <point x="477" y="214" type="curve" smooth="yes"/>
+      <point x="477" y="91"/>
+      <point x="357" y="-25"/>
+      <point x="235" y="-25" type="curve" smooth="yes"/>
+      <point x="205" y="-25"/>
+      <point x="179" y="-19"/>
+      <point x="139" y="4" type="curve"/>
+      <point x="161" y="33" type="line"/>
+      <point x="193" y="15"/>
+      <point x="218" y="8"/>
+      <point x="242" y="8" type="curve" smooth="yes"/>
+      <point x="338" y="8"/>
+      <point x="440" y="101"/>
+      <point x="440" y="204" type="curve" smooth="yes"/>
+      <point x="440" y="272"/>
+      <point x="396" y="333"/>
+      <point x="314" y="333" type="curve" smooth="yes"/>
+      <point x="293" y="333"/>
+      <point x="277" y="331"/>
+      <point x="248" y="325" type="curve"/>
+      <point x="266" y="359" type="line"/>
+      <point x="378" y="379"/>
+      <point x="420" y="453"/>
+      <point x="420" y="512" type="curve" smooth="yes"/>
+      <point x="420" y="569"/>
+      <point x="380" y="612"/>
+      <point x="319" y="612" type="curve" smooth="yes"/>
+      <point x="249" y="612"/>
+      <point x="181" y="555"/>
+      <point x="166" y="486" type="curve" smooth="yes"/>
+      <point x="67" y="23" type="line"/>
+      <point x="24" y="-6" type="line"/>
+      <point x="129" y="486" type="line" smooth="yes"/>
+      <point x="148" y="574"/>
+      <point x="238" y="646"/>
+      <point x="326" y="646" type="curve" smooth="yes"/>
+      <point x="401" y="646"/>
+      <point x="454" y="592"/>
+      <point x="454" y="520" type="curve" smooth="yes"/>
+      <point x="454" y="472"/>
+      <point x="424" y="402"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-25</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>612</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="512"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="507" y="506" type="line"/>
+      <point x="390" y="9" type="line" smooth="yes"/>
+      <point x="360" y="-121"/>
+      <point x="271" y="-193"/>
+      <point x="147" y="-193" type="curve" smooth="yes"/>
+      <point x="103" y="-193"/>
+      <point x="62" y="-187"/>
+      <point x="31" y="-181" type="curve"/>
+      <point x="46" y="-144" type="line"/>
+      <point x="75" y="-149"/>
+      <point x="115" y="-155"/>
+      <point x="156" y="-155" type="curve" smooth="yes"/>
+      <point x="301" y="-155"/>
+      <point x="341" y="-40"/>
+      <point x="352" y="8" type="curve" smooth="yes"/>
+      <point x="374" y="103" type="line"/>
+      <point x="319" y="35"/>
+      <point x="251" y="0"/>
+      <point x="194" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="42" y="72"/>
+      <point x="42" y="175" type="curve" smooth="yes"/>
+      <point x="42" y="323"/>
+      <point x="169" y="501"/>
+      <point x="341" y="501" type="curve" smooth="yes"/>
+      <point x="387" y="501"/>
+      <point x="428" y="479"/>
+      <point x="459" y="459" type="curve"/>
+      <point x="468" y="500" type="line"/>
+    </contour>
+    <contour>
+      <point x="415" y="269" type="curve" smooth="yes"/>
+      <point x="448" y="425" type="line"/>
+      <point x="425" y="445"/>
+      <point x="379" y="465"/>
+      <point x="335" y="465" type="curve" smooth="yes"/>
+      <point x="196" y="465"/>
+      <point x="76" y="321"/>
+      <point x="76" y="182" type="curve" smooth="yes"/>
+      <point x="76" y="111"/>
+      <point x="105" y="34"/>
+      <point x="196" y="34" type="curve" smooth="yes"/>
+      <point x="273" y="34"/>
+      <point x="377" y="92"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="734"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="643" y="238" type="curve"/>
+      <point x="617" y="178"/>
+      <point x="529" y="-2"/>
+      <point x="299" y="-2" type="curve" smooth="yes"/>
+      <point x="155" y="-2"/>
+      <point x="68" y="104"/>
+      <point x="68" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="460"/>
+      <point x="251" y="682"/>
+      <point x="464" y="682" type="curve" smooth="yes"/>
+      <point x="605" y="682"/>
+      <point x="683" y="597"/>
+      <point x="695" y="489" type="curve"/>
+      <point x="660" y="482" type="line"/>
+      <point x="653" y="584"/>
+      <point x="584" y="648"/>
+      <point x="457" y="648" type="curve" smooth="yes"/>
+      <point x="268" y="648"/>
+      <point x="105" y="447"/>
+      <point x="105" y="260" type="curve" smooth="yes"/>
+      <point x="105" y="139"/>
+      <point x="167" y="33"/>
+      <point x="307" y="33" type="curve" smooth="yes"/>
+      <point x="443" y="33"/>
+      <point x="549" y="110"/>
+      <point x="611" y="241" type="curve"/>
+      <point x="590" y="243"/>
+      <point x="576" y="243"/>
+      <point x="570" y="243" type="curve" smooth="yes"/>
+      <point x="512" y="243"/>
+      <point x="452" y="235"/>
+      <point x="409" y="219" type="curve"/>
+      <point x="417" y="256" type="line"/>
+      <point x="466" y="269"/>
+      <point x="525" y="277"/>
+      <point x="580" y="277" type="curve" smooth="yes"/>
+      <point x="617" y="277"/>
+      <point x="655" y="273"/>
+      <point x="685" y="267" type="curve"/>
+      <point x="678" y="231" type="line"/>
+      <point x="670" y="233"/>
+      <point x="658" y="237"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>243</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="490"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="440" y="778" type="line"/>
+      <point x="406" y="758" type="line"/>
+      <point x="304" y="888" type="line"/>
+      <point x="352" y="913" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>758</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="558"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="48" y="2" type="line"/>
+      <point x="33" y="31" type="line"/>
+      <point x="422" y="252" type="line"/>
+      <point x="147" y="472" type="line"/>
+      <point x="170" y="500" type="line"/>
+      <point x="487" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="599"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="237" y="73" type="line"/>
+      <point x="77" y="251" type="line"/>
+      <point x="331" y="435" type="line"/>
+      <point x="349" y="409" type="line"/>
+      <point x="130" y="251" type="line"/>
+      <point x="266" y="100" type="line"/>
+    </contour>
+    <contour>
+      <point x="451" y="73" type="line"/>
+      <point x="291" y="251" type="line"/>
+      <point x="544" y="435" type="line"/>
+      <point x="562" y="409" type="line"/>
+      <point x="344" y="251" type="line"/>
+      <point x="480" y="100" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="599"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="295" y="73" type="line"/>
+      <point x="279" y="99" type="line"/>
+      <point x="478" y="252" type="line"/>
+      <point x="328" y="410" type="line"/>
+      <point x="356" y="435" type="line"/>
+      <point x="532" y="251" type="line"/>
+    </contour>
+    <contour>
+      <point x="84" y="73" type="line"/>
+      <point x="65" y="99" type="line"/>
+      <point x="265" y="252" type="line"/>
+      <point x="114" y="410" type="line"/>
+      <point x="142" y="435" type="line"/>
+      <point x="319" y="251" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="394"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="239" y="71" type="line"/>
+      <point x="78" y="249" type="line"/>
+      <point x="333" y="433" type="line"/>
+      <point x="351" y="407" type="line"/>
+      <point x="132" y="249" type="line"/>
+      <point x="267" y="98" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>273</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="394"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="86" y="73" type="line"/>
+      <point x="67" y="99" type="line"/>
+      <point x="267" y="252" type="line"/>
+      <point x="117" y="410" type="line"/>
+      <point x="144" y="435" type="line"/>
+      <point x="321" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>254</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="494"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="198" y="698" type="line"/>
+      <point x="116" y="315" type="line"/>
+      <point x="171" y="397"/>
+      <point x="291" y="505"/>
+      <point x="374" y="505" type="curve" smooth="yes"/>
+      <point x="433" y="505"/>
+      <point x="458" y="462"/>
+      <point x="458" y="377" type="curve" smooth="yes"/>
+      <point x="458" y="301"/>
+      <point x="415" y="81"/>
+      <point x="396" y="9" type="curve"/>
+      <point x="360" y="2" type="line"/>
+      <point x="369" y="35"/>
+      <point x="422" y="296"/>
+      <point x="422" y="369" type="curve" smooth="yes"/>
+      <point x="422" y="435"/>
+      <point x="405" y="470"/>
+      <point x="366" y="470" type="curve" smooth="yes"/>
+      <point x="273" y="470"/>
+      <point x="154" y="329"/>
+      <point x="128" y="291" type="curve" smooth="yes"/>
+      <point x="109" y="264"/>
+      <point x="98" y="227"/>
+      <point x="91" y="194" type="curve" smooth="yes"/>
+      <point x="51" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="159" y="689" type="line"/>
+    </contour>
+    <contour>
+      <point x="209" y="743" type="line"/>
+      <point x="193" y="771" type="line"/>
+      <point x="357" y="884" type="line"/>
+      <point x="452" y="771" type="line"/>
+      <point x="424" y="745" type="line"/>
+      <point x="344" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="673"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="666" y="672" type="line"/>
+      <point x="705" y="679" type="line"/>
+      <point x="564" y="18" type="line"/>
+      <point x="524" y="3" type="line"/>
+      <point x="600" y="361" type="line"/>
+      <point x="111" y="295" type="line"/>
+      <point x="52" y="18" type="line"/>
+      <point x="12" y="3" type="line"/>
+      <point x="154" y="672" type="line"/>
+      <point x="193" y="679" type="line"/>
+      <point x="119" y="333" type="line"/>
+      <point x="608" y="399" type="line"/>
+    </contour>
+    <contour>
+      <point x="324" y="743" type="line"/>
+      <point x="308" y="771" type="line"/>
+      <point x="472" y="884" type="line"/>
+      <point x="567" y="771" type="line"/>
+      <point x="539" y="745" type="line"/>
+      <point x="459" y="833" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="494"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="198" y="698" type="line"/>
+      <point x="116" y="315" type="line"/>
+      <point x="171" y="397"/>
+      <point x="291" y="505"/>
+      <point x="374" y="505" type="curve" smooth="yes"/>
+      <point x="433" y="505"/>
+      <point x="458" y="462"/>
+      <point x="458" y="377" type="curve" smooth="yes"/>
+      <point x="458" y="301"/>
+      <point x="415" y="81"/>
+      <point x="396" y="9" type="curve"/>
+      <point x="360" y="2" type="line"/>
+      <point x="369" y="35"/>
+      <point x="422" y="296"/>
+      <point x="422" y="369" type="curve" smooth="yes"/>
+      <point x="422" y="435"/>
+      <point x="405" y="470"/>
+      <point x="366" y="470" type="curve" smooth="yes"/>
+      <point x="273" y="470"/>
+      <point x="154" y="329"/>
+      <point x="128" y="291" type="curve" smooth="yes"/>
+      <point x="109" y="264"/>
+      <point x="98" y="227"/>
+      <point x="91" y="194" type="curve" smooth="yes"/>
+      <point x="51" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="159" y="689" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="673"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="666" y="672" type="line"/>
+      <point x="705" y="679" type="line"/>
+      <point x="564" y="18" type="line"/>
+      <point x="524" y="3" type="line"/>
+      <point x="600" y="361" type="line"/>
+      <point x="111" y="295" type="line"/>
+      <point x="52" y="18" type="line"/>
+      <point x="12" y="3" type="line"/>
+      <point x="154" y="672" type="line"/>
+      <point x="193" y="679" type="line"/>
+      <point x="119" y="333" type="line"/>
+      <point x="608" y="399" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="490"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="153" y="617" type="line"/>
+      <point x="317" y="730" type="line"/>
+      <point x="347" y="698" type="line"/>
+      <point x="173" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="320" y="617" type="line"/>
+      <point x="484" y="730" type="line"/>
+      <point x="515" y="698" type="line"/>
+      <point x="341" y="593" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>593</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="432"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="353" y="232" type="line"/>
+      <point x="71" y="232" type="line"/>
+      <point x="85" y="268" type="line"/>
+      <point x="367" y="268" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>296</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="195"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="110" y="617" type="line"/>
+      <point x="274" y="730" type="line"/>
+      <point x="304" y="698" type="line"/>
+      <point x="130" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="120" y="493" type="line"/>
+      <point x="161" y="498" type="line"/>
+      <point x="57" y="9" type="line"/>
+      <point x="16" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>16</integer>
+            <key>width</key>
+            <integer>288</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="427"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="247" y="784" type="line"/>
+      <point x="409" y="896" type="line"/>
+      <point x="440" y="864" type="line"/>
+      <point x="268" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="644" type="line"/>
+      <point x="319" y="644" type="line"/>
+      <point x="190" y="37" type="line"/>
+      <point x="320" y="37" type="line"/>
+      <point x="306" y="0" type="line"/>
+      <point x="11" y="0" type="line"/>
+      <point x="25" y="37" type="line"/>
+      <point x="153" y="37" type="line"/>
+      <point x="282" y="644" type="line"/>
+      <point x="147" y="644" type="line"/>
+      <point x="162" y="681" type="line"/>
+      <point x="457" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="236"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="89" y="575" type="line"/>
+      <point x="74" y="603" type="line"/>
+      <point x="239" y="718" type="line"/>
+      <point x="335" y="603" type="line"/>
+      <point x="306" y="577" type="line"/>
+      <point x="225" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="154" y="493" type="line"/>
+      <point x="195" y="498" type="line"/>
+      <point x="91" y="9" type="line"/>
+      <point x="50" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>285</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="427"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="213" y="743" type="line"/>
+      <point x="198" y="771" type="line"/>
+      <point x="362" y="884" type="line"/>
+      <point x="456" y="771" type="line"/>
+      <point x="429" y="745" type="line"/>
+      <point x="349" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="644" type="line"/>
+      <point x="319" y="644" type="line"/>
+      <point x="190" y="37" type="line"/>
+      <point x="320" y="37" type="line"/>
+      <point x="306" y="0" type="line"/>
+      <point x="11" y="0" type="line"/>
+      <point x="25" y="37" type="line"/>
+      <point x="153" y="37" type="line"/>
+      <point x="282" y="644" type="line"/>
+      <point x="147" y="644" type="line"/>
+      <point x="162" y="681" type="line"/>
+      <point x="457" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="236"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="167" y="669" type="line"/>
+      <point x="145" y="604" type="line"/>
+      <point x="89" y="596" type="line"/>
+      <point x="110" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="669" type="line"/>
+      <point x="312" y="604" type="line"/>
+      <point x="256" y="596" type="line"/>
+      <point x="276" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="148" y="493" type="line"/>
+      <point x="190" y="498" type="line"/>
+      <point x="86" y="9" type="line"/>
+      <point x="44" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>289</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="427"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="290" y="822" type="line"/>
+      <point x="270" y="758" type="line"/>
+      <point x="214" y="750" type="line"/>
+      <point x="234" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="456" y="822" type="line"/>
+      <point x="436" y="758" type="line"/>
+      <point x="380" y="750" type="line"/>
+      <point x="400" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="644" type="line"/>
+      <point x="319" y="644" type="line"/>
+      <point x="190" y="37" type="line"/>
+      <point x="320" y="37" type="line"/>
+      <point x="306" y="0" type="line"/>
+      <point x="11" y="0" type="line"/>
+      <point x="25" y="37" type="line"/>
+      <point x="153" y="37" type="line"/>
+      <point x="282" y="644" type="line"/>
+      <point x="147" y="644" type="line"/>
+      <point x="162" y="681" type="line"/>
+      <point x="457" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="183"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="120" y="493" type="line"/>
+      <point x="162" y="498" type="line"/>
+      <point x="58" y="9" type="line"/>
+      <point x="16" y="2" type="line"/>
+    </contour>
+    <contour>
+      <point x="207" y="695" type="line"/>
+      <point x="190" y="631" type="line"/>
+      <point x="149" y="624" type="line"/>
+      <point x="162" y="687" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>16</integer>
+            <key>width</key>
+            <integer>191</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="427"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="442" y="644" type="line"/>
+      <point x="319" y="644" type="line"/>
+      <point x="190" y="37" type="line"/>
+      <point x="320" y="37" type="line"/>
+      <point x="306" y="0" type="line"/>
+      <point x="11" y="0" type="line"/>
+      <point x="25" y="37" type="line"/>
+      <point x="153" y="37" type="line"/>
+      <point x="282" y="644" type="line"/>
+      <point x="147" y="644" type="line"/>
+      <point x="162" y="681" type="line"/>
+      <point x="457" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="207"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="243" y="602" type="line"/>
+      <point x="209" y="582" type="line"/>
+      <point x="108" y="712" type="line"/>
+      <point x="154" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="133" y="493" type="line"/>
+      <point x="174" y="498" type="line"/>
+      <point x="70" y="9" type="line"/>
+      <point x="29" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>29</integer>
+            <key>width</key>
+            <integer>214</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="427"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="396" y="770" type="line"/>
+      <point x="363" y="750" type="line"/>
+      <point x="262" y="879" type="line"/>
+      <point x="309" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="644" type="line"/>
+      <point x="319" y="644" type="line"/>
+      <point x="190" y="37" type="line"/>
+      <point x="320" y="37" type="line"/>
+      <point x="306" y="0" type="line"/>
+      <point x="11" y="0" type="line"/>
+      <point x="25" y="37" type="line"/>
+      <point x="153" y="37" type="line"/>
+      <point x="282" y="644" type="line"/>
+      <point x="147" y="644" type="line"/>
+      <point x="162" y="681" type="line"/>
+      <point x="457" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="303"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="-94" y="-28" type="curve"/>
+      <point x="-56" y="-21" type="line"/>
+      <point x="-46" y="-67"/>
+      <point x="-18" y="-155"/>
+      <point x="36" y="-155" type="curve" smooth="yes"/>
+      <point x="90" y="-155"/>
+      <point x="127" y="-92"/>
+      <point x="143" y="-16" type="curve" smooth="yes"/>
+      <point x="147" y="2"/>
+      <point x="193" y="231"/>
+      <point x="246" y="503" type="curve"/>
+      <point x="286" y="511" type="line"/>
+      <point x="232" y="234"/>
+      <point x="187" y="7"/>
+      <point x="183" y="-10" type="curve" smooth="yes"/>
+      <point x="168" y="-81"/>
+      <point x="124" y="-187"/>
+      <point x="34" y="-187" type="curve" smooth="yes"/>
+      <point x="-51" y="-187"/>
+      <point x="-88" y="-66"/>
+    </contour>
+    <contour>
+      <point x="160" y="575" type="line"/>
+      <point x="144" y="603" type="line"/>
+      <point x="311" y="718" type="line"/>
+      <point x="407" y="603" type="line"/>
+      <point x="378" y="577" type="line"/>
+      <point x="297" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-187</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>491</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-94</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="459"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="284" y="679" type="line"/>
+      <point x="533" y="679" type="line"/>
+      <point x="525" y="641" type="line"/>
+      <point x="472" y="641" type="line"/>
+      <point x="369" y="157" type="line" smooth="yes"/>
+      <point x="349" y="65"/>
+      <point x="267" y="1"/>
+      <point x="167" y="1" type="curve" smooth="yes"/>
+      <point x="81" y="1"/>
+      <point x="27" y="51"/>
+      <point x="27" y="123" type="curve" smooth="yes"/>
+      <point x="27" y="134"/>
+      <point x="28" y="145"/>
+      <point x="31" y="157" type="curve" smooth="yes"/>
+      <point x="36" y="183" type="line"/>
+      <point x="75" y="191" type="line"/>
+      <point x="68" y="157" type="line" smooth="yes"/>
+      <point x="66" y="147"/>
+      <point x="65" y="138"/>
+      <point x="65" y="130" type="curve" smooth="yes"/>
+      <point x="65" y="73"/>
+      <point x="106" y="33"/>
+      <point x="174" y="33" type="curve" smooth="yes"/>
+      <point x="254" y="33"/>
+      <point x="316" y="84"/>
+      <point x="332" y="157" type="curve" smooth="yes"/>
+      <point x="435" y="641" type="line"/>
+      <point x="276" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="319" y="743" type="line"/>
+      <point x="303" y="771" type="line"/>
+      <point x="467" y="884" type="line"/>
+      <point x="562" y="771" type="line"/>
+      <point x="534" y="745" type="line"/>
+      <point x="454" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="303"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="333" y="703" type="line"/>
+      <point x="312" y="639" type="line"/>
+      <point x="275" y="632" type="line"/>
+      <point x="292" y="696" type="line"/>
+    </contour>
+    <contour>
+      <point x="-94" y="-28" type="curve"/>
+      <point x="-56" y="-21" type="line"/>
+      <point x="-46" y="-67"/>
+      <point x="-18" y="-155"/>
+      <point x="36" y="-155" type="curve" smooth="yes"/>
+      <point x="90" y="-155"/>
+      <point x="127" y="-92"/>
+      <point x="143" y="-16" type="curve" smooth="yes"/>
+      <point x="147" y="2"/>
+      <point x="193" y="231"/>
+      <point x="246" y="503" type="curve"/>
+      <point x="286" y="511" type="line"/>
+      <point x="232" y="234"/>
+      <point x="187" y="7"/>
+      <point x="183" y="-10" type="curve" smooth="yes"/>
+      <point x="168" y="-81"/>
+      <point x="124" y="-187"/>
+      <point x="34" y="-187" type="curve" smooth="yes"/>
+      <point x="-51" y="-187"/>
+      <point x="-88" y="-66"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-187</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>491</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-94</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="459"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="284" y="679" type="line"/>
+      <point x="533" y="679" type="line"/>
+      <point x="525" y="641" type="line"/>
+      <point x="472" y="641" type="line"/>
+      <point x="369" y="157" type="line" smooth="yes"/>
+      <point x="349" y="65"/>
+      <point x="267" y="1"/>
+      <point x="167" y="1" type="curve" smooth="yes"/>
+      <point x="81" y="1"/>
+      <point x="27" y="51"/>
+      <point x="27" y="123" type="curve" smooth="yes"/>
+      <point x="27" y="134"/>
+      <point x="28" y="145"/>
+      <point x="31" y="157" type="curve" smooth="yes"/>
+      <point x="36" y="183" type="line"/>
+      <point x="75" y="191" type="line"/>
+      <point x="68" y="157" type="line" smooth="yes"/>
+      <point x="66" y="147"/>
+      <point x="65" y="138"/>
+      <point x="65" y="130" type="curve" smooth="yes"/>
+      <point x="65" y="73"/>
+      <point x="106" y="33"/>
+      <point x="174" y="33" type="curve" smooth="yes"/>
+      <point x="254" y="33"/>
+      <point x="316" y="84"/>
+      <point x="332" y="157" type="curve" smooth="yes"/>
+      <point x="435" y="641" type="line"/>
+      <point x="276" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="484"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="251" y="303" type="curve"/>
+      <point x="257" y="294"/>
+      <point x="333" y="167"/>
+      <point x="409" y="30" type="curve"/>
+      <point x="376" y="5" type="line"/>
+      <point x="327" y="115"/>
+      <point x="257" y="227"/>
+      <point x="218" y="280" type="curve"/>
+      <point x="167" y="247"/>
+      <point x="126" y="221"/>
+      <point x="95" y="205" type="curve"/>
+      <point x="54" y="9" type="line"/>
+      <point x="15" y="2" type="line"/>
+      <point x="159" y="689" type="line"/>
+      <point x="199" y="698" type="line"/>
+      <point x="104" y="245" type="line"/>
+      <point x="189" y="285"/>
+      <point x="365" y="425"/>
+      <point x="469" y="531" type="curve"/>
+      <point x="495" y="510" type="line"/>
+      <point x="433" y="449"/>
+      <point x="302" y="338"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,20 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="567"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="469" y="32" type="line"/>
+      <point x="443" y="4" type="line"/>
+      <point x="112" y="304" type="line"/>
+      <point x="49" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="155" y="672" type="line"/>
+      <point x="192" y="679" type="line"/>
+      <point x="126" y="368" type="line"/>
+      <point x="558" y="675" type="line"/>
+      <point x="574" y="649" type="line"/>
+      <point x="134" y="336" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="216"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="163" y="793" type="line"/>
+      <point x="326" y="906" type="line"/>
+      <point x="357" y="874" type="line"/>
+      <point x="183" y="769" type="line"/>
+    </contour>
+    <contour>
+      <point x="182" y="689" type="line"/>
+      <point x="221" y="698" type="line"/>
+      <point x="74" y="9" type="line"/>
+      <point x="36" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>321</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="477"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="235" y="784" type="line"/>
+      <point x="397" y="896" type="line"/>
+      <point x="427" y="864" type="line"/>
+      <point x="255" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="13" y="1" type="line"/>
+      <point x="155" y="669" type="line"/>
+      <point x="193" y="676" type="line"/>
+      <point x="58" y="40" type="line"/>
+      <point x="416" y="66" type="line"/>
+      <point x="397" y="30" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="280"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="180" y="689" type="line"/>
+      <point x="220" y="698" type="line"/>
+      <point x="73" y="9" type="line"/>
+      <point x="34" y="2" type="line"/>
+    </contour>
+    <contour>
+      <point x="340" y="699" type="line"/>
+      <point x="391" y="669" type="line"/>
+      <point x="272" y="513" type="line"/>
+      <point x="243" y="532" type="line"/>
+      <point x="320" y="632" type="line"/>
+      <point x="288" y="654" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="522"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="59" y="1" type="line"/>
+      <point x="201" y="669" type="line"/>
+      <point x="239" y="676" type="line"/>
+      <point x="104" y="40" type="line"/>
+      <point x="462" y="66" type="line"/>
+      <point x="458" y="30" type="line"/>
+    </contour>
+    <contour>
+      <point x="441" y="884" type="line"/>
+      <point x="457" y="854" type="line"/>
+      <point x="292" y="743" type="line"/>
+      <point x="198" y="855" type="line"/>
+      <point x="228" y="883" type="line"/>
+      <point x="307" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="558"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="397" y="2" type="line"/>
+      <point x="81" y="251" type="line"/>
+      <point x="520" y="500" type="line"/>
+      <point x="535" y="471" type="line"/>
+      <point x="145" y="250" type="line"/>
+      <point x="422" y="31" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="216"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="182" y="689" type="line"/>
+      <point x="222" y="698" type="line"/>
+      <point x="75" y="9" type="line"/>
+      <point x="36" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>186</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="477"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="13" y="1" type="line"/>
+      <point x="155" y="669" type="line"/>
+      <point x="193" y="676" type="line"/>
+      <point x="58" y="40" type="line"/>
+      <point x="416" y="66" type="line"/>
+      <point x="412" y="30" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="506"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="382" y="123" type="line"/>
+      <point x="415" y="276" type="line"/>
+      <point x="79" y="276" type="line"/>
+      <point x="93" y="308" type="line"/>
+      <point x="455" y="308" type="line"/>
+      <point x="417" y="134" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>276</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="256"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="263" y="393" type="line"/>
+      <point x="166" y="338" type="line"/>
+      <point x="96" y="9" type="line"/>
+      <point x="57" y="2" type="line"/>
+      <point x="123" y="315" type="line"/>
+      <point x="53" y="276" type="line"/>
+      <point x="37" y="307" type="line"/>
+      <point x="133" y="361" type="line"/>
+      <point x="203" y="689" type="line"/>
+      <point x="243" y="698" type="line"/>
+      <point x="176" y="384" type="line"/>
+      <point x="248" y="425" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>226</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="539"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="475" y="30" type="line"/>
+      <point x="77" y="1" type="line"/>
+      <point x="143" y="312" type="line"/>
+      <point x="72" y="272" type="line"/>
+      <point x="56" y="304" type="line"/>
+      <point x="152" y="357" type="line"/>
+      <point x="219" y="669" type="line"/>
+      <point x="257" y="676" type="line"/>
+      <point x="194" y="380" type="line"/>
+      <point x="266" y="420" type="line"/>
+      <point x="280" y="388" type="line"/>
+      <point x="185" y="335" type="line"/>
+      <point x="122" y="40" type="line"/>
+      <point x="479" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="490"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="441" y="611" type="line"/>
+      <point x="200" y="611" type="line"/>
+      <point x="216" y="647" type="line"/>
+      <point x="456" y="647" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>200</integer>
+            <key>width</key>
+            <integer>256</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="807"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="127" y="313" type="curve"/>
+      <point x="110" y="294"/>
+      <point x="101" y="255"/>
+      <point x="101" y="255" type="curve"/>
+      <point x="48" y="9" type="line"/>
+      <point x="10" y="2" type="line"/>
+      <point x="112" y="482" type="line"/>
+      <point x="151" y="490" type="line"/>
+      <point x="120" y="344" type="line"/>
+      <point x="176" y="418"/>
+      <point x="287" y="511"/>
+      <point x="366" y="511" type="curve" smooth="yes"/>
+      <point x="429" y="511"/>
+      <point x="464" y="489"/>
+      <point x="466" y="383" type="curve"/>
+      <point x="524" y="457"/>
+      <point x="617" y="511"/>
+      <point x="680" y="511" type="curve" smooth="yes"/>
+      <point x="728" y="511"/>
+      <point x="782" y="490"/>
+      <point x="782" y="400" type="curve" smooth="yes"/>
+      <point x="782" y="380"/>
+      <point x="779" y="357"/>
+      <point x="773" y="329" type="curve" smooth="yes"/>
+      <point x="705" y="9" type="line"/>
+      <point x="666" y="2" type="line"/>
+      <point x="735" y="326" type="line" smooth="yes"/>
+      <point x="741" y="352"/>
+      <point x="743" y="375"/>
+      <point x="743" y="393" type="curve" smooth="yes"/>
+      <point x="743" y="465"/>
+      <point x="705" y="479"/>
+      <point x="673" y="479" type="curve" smooth="yes"/>
+      <point x="612" y="479"/>
+      <point x="474" y="399"/>
+      <point x="447" y="274" type="curve" smooth="yes"/>
+      <point x="390" y="9" type="line"/>
+      <point x="351" y="2" type="line"/>
+      <point x="422" y="336" type="line" smooth="yes"/>
+      <point x="427" y="362"/>
+      <point x="430" y="384"/>
+      <point x="430" y="401" type="curve" smooth="yes"/>
+      <point x="430" y="472"/>
+      <point x="391" y="481"/>
+      <point x="360" y="481" type="curve" smooth="yes"/>
+      <point x="313" y="481"/>
+      <point x="224" y="430"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="855"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="723" y="622" type="line"/>
+      <point x="396" y="9" type="line"/>
+      <point x="333" y="1" type="line"/>
+      <point x="289" y="607" type="line"/>
+      <point x="34" y="9" type="line"/>
+      <point x="-3" y="2" type="line"/>
+      <point x="280" y="672" type="line"/>
+      <point x="320" y="679" type="line"/>
+      <point x="367" y="20" type="line"/>
+      <point x="714" y="672" type="line"/>
+      <point x="758" y="680" type="line"/>
+      <point x="762" y="9" type="line"/>
+      <point x="723" y="1" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>723</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="505"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="75" y="294" type="curve" smooth="yes"/>
+      <point x="92" y="372"/>
+      <point x="120" y="458"/>
+      <point x="133" y="496" type="curve"/>
+      <point x="170" y="503" type="line"/>
+      <point x="113" y="331"/>
+      <point x="92" y="211"/>
+      <point x="92" y="141" type="curve" smooth="yes"/>
+      <point x="92" y="45"/>
+      <point x="129" y="29"/>
+      <point x="178" y="29" type="curve" smooth="yes"/>
+      <point x="249" y="29"/>
+      <point x="333" y="97"/>
+      <point x="366" y="134" type="curve" smooth="yes"/>
+      <point x="375" y="144"/>
+      <point x="386" y="156"/>
+      <point x="392" y="186" type="curve" smooth="yes"/>
+      <point x="458" y="496" type="line"/>
+      <point x="499" y="503" type="line"/>
+      <point x="395" y="10" type="line"/>
+      <point x="349" y="3" type="line"/>
+      <point x="370" y="101" type="line"/>
+      <point x="303" y="37"/>
+      <point x="237" y="-5"/>
+      <point x="159" y="-5" type="curve" smooth="yes"/>
+      <point x="149" y="-5"/>
+      <point x="84" y="1"/>
+      <point x="73" y="53" type="curve"/>
+      <point x="45" y="-179" type="line"/>
+      <point x="10" y="-172" type="line"/>
+      <point x="16" y="-111"/>
+      <point x="47" y="160"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>133</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="344"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="199" y="253" type="line"/>
+      <point x="268" y="165" type="line"/>
+      <point x="238" y="141" type="line"/>
+      <point x="170" y="228" type="line"/>
+      <point x="60" y="139" type="line"/>
+      <point x="41" y="162" type="line"/>
+      <point x="151" y="253" type="line"/>
+      <point x="87" y="334" type="line"/>
+      <point x="116" y="358" type="line"/>
+      <point x="180" y="277" type="line"/>
+      <point x="287" y="366" type="line"/>
+      <point x="306" y="342" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>141</integer>
+            <key>width</key>
+            <integer>225</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>265</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="526"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="292" y="617" type="line"/>
+      <point x="456" y="730" type="line"/>
+      <point x="487" y="698" type="line"/>
+      <point x="312" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="156" y="500" type="line"/>
+      <point x="109" y="282" type="line"/>
+      <point x="155" y="383"/>
+      <point x="268" y="501"/>
+      <point x="378" y="501" type="curve" smooth="yes"/>
+      <point x="443" y="501"/>
+      <point x="477" y="465"/>
+      <point x="481" y="397" type="curve"/>
+      <point x="480" y="333"/>
+      <point x="465" y="244"/>
+      <point x="437" y="109" type="curve" smooth="yes"/>
+      <point x="416" y="10" type="line"/>
+      <point x="378" y="3" type="line"/>
+      <point x="408" y="144" type="line" smooth="yes"/>
+      <point x="428" y="240"/>
+      <point x="444" y="323"/>
+      <point x="444" y="377" type="curve" smooth="yes"/>
+      <point x="444" y="441"/>
+      <point x="422" y="467"/>
+      <point x="368" y="467" type="curve" smooth="yes"/>
+      <point x="318" y="467"/>
+      <point x="257" y="445"/>
+      <point x="176" y="337" type="curve" smooth="yes"/>
+      <point x="127" y="272"/>
+      <point x="92" y="202"/>
+      <point x="76" y="126" type="curve" smooth="yes"/>
+      <point x="51" y="10" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="117" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="605"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="331" y="784" type="line"/>
+      <point x="493" y="896" type="line"/>
+      <point x="524" y="864" type="line"/>
+      <point x="352" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="600" y="672" type="line"/>
+      <point x="636" y="679" type="line"/>
+      <point x="494" y="12" type="line"/>
+      <point x="440" y="1" type="line"/>
+      <point x="182" y="631" type="line"/>
+      <point x="50" y="11" type="line"/>
+      <point x="14" y="3" type="line"/>
+      <point x="154" y="666" type="line"/>
+      <point x="203" y="680" type="line"/>
+      <point x="467" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="526"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="504" y="718" type="line"/>
+      <point x="520" y="687" type="line"/>
+      <point x="353" y="575" type="line"/>
+      <point x="257" y="688" type="line"/>
+      <point x="287" y="717" type="line"/>
+      <point x="366" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="156" y="500" type="line"/>
+      <point x="109" y="282" type="line"/>
+      <point x="155" y="383"/>
+      <point x="268" y="501"/>
+      <point x="378" y="501" type="curve" smooth="yes"/>
+      <point x="443" y="501"/>
+      <point x="477" y="465"/>
+      <point x="481" y="397" type="curve"/>
+      <point x="480" y="333"/>
+      <point x="465" y="244"/>
+      <point x="437" y="109" type="curve" smooth="yes"/>
+      <point x="416" y="10" type="line"/>
+      <point x="378" y="3" type="line"/>
+      <point x="408" y="144" type="line" smooth="yes"/>
+      <point x="428" y="240"/>
+      <point x="444" y="323"/>
+      <point x="444" y="377" type="curve" smooth="yes"/>
+      <point x="444" y="441"/>
+      <point x="422" y="467"/>
+      <point x="368" y="467" type="curve" smooth="yes"/>
+      <point x="318" y="467"/>
+      <point x="257" y="445"/>
+      <point x="176" y="337" type="curve" smooth="yes"/>
+      <point x="127" y="272"/>
+      <point x="92" y="202"/>
+      <point x="76" y="126" type="curve" smooth="yes"/>
+      <point x="51" y="10" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="117" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="605"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="558" y="884" type="line"/>
+      <point x="574" y="854" type="line"/>
+      <point x="409" y="743" type="line"/>
+      <point x="314" y="855" type="line"/>
+      <point x="344" y="883" type="line"/>
+      <point x="423" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="600" y="672" type="line"/>
+      <point x="636" y="679" type="line"/>
+      <point x="494" y="12" type="line"/>
+      <point x="440" y="1" type="line"/>
+      <point x="182" y="631" type="line"/>
+      <point x="50" y="11" type="line"/>
+      <point x="14" y="3" type="line"/>
+      <point x="154" y="666" type="line"/>
+      <point x="203" y="680" type="line"/>
+      <point x="467" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="526"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="156" y="500" type="line"/>
+      <point x="109" y="282" type="line"/>
+      <point x="155" y="383"/>
+      <point x="268" y="501"/>
+      <point x="378" y="501" type="curve" smooth="yes"/>
+      <point x="443" y="501"/>
+      <point x="477" y="465"/>
+      <point x="481" y="397" type="curve"/>
+      <point x="480" y="333"/>
+      <point x="465" y="244"/>
+      <point x="437" y="109" type="curve" smooth="yes"/>
+      <point x="416" y="10" type="line"/>
+      <point x="378" y="3" type="line"/>
+      <point x="408" y="144" type="line" smooth="yes"/>
+      <point x="428" y="240"/>
+      <point x="444" y="323"/>
+      <point x="444" y="377" type="curve" smooth="yes"/>
+      <point x="444" y="441"/>
+      <point x="422" y="467"/>
+      <point x="368" y="467" type="curve" smooth="yes"/>
+      <point x="318" y="467"/>
+      <point x="257" y="445"/>
+      <point x="176" y="337" type="curve" smooth="yes"/>
+      <point x="127" y="272"/>
+      <point x="92" y="202"/>
+      <point x="76" y="126" type="curve" smooth="yes"/>
+      <point x="51" y="10" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="117" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="605"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="600" y="672" type="line"/>
+      <point x="636" y="679" type="line"/>
+      <point x="494" y="12" type="line"/>
+      <point x="440" y="1" type="line"/>
+      <point x="182" y="631" type="line"/>
+      <point x="50" y="11" type="line"/>
+      <point x="14" y="3" type="line"/>
+      <point x="154" y="666" type="line"/>
+      <point x="203" y="680" type="line"/>
+      <point x="467" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="536"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="139" y="0" type="curve"/>
+      <point x="132" y="32" type="line"/>
+      <point x="251" y="78"/>
+      <point x="363" y="179"/>
+      <point x="438" y="307" type="curve"/>
+      <point x="381" y="277"/>
+      <point x="312" y="249"/>
+      <point x="248" y="249" type="curve" smooth="yes"/>
+      <point x="231" y="249"/>
+      <point x="96" y="254"/>
+      <point x="96" y="392" type="curve" smooth="yes"/>
+      <point x="96" y="571"/>
+      <point x="241" y="694"/>
+      <point x="356" y="694" type="curve" smooth="yes"/>
+      <point x="476" y="694"/>
+      <point x="526" y="620"/>
+      <point x="526" y="520" type="curve" smooth="yes"/>
+      <point x="526" y="299"/>
+      <point x="349" y="85"/>
+    </contour>
+    <contour>
+      <point x="462" y="364" type="curve"/>
+      <point x="479" y="414"/>
+      <point x="494" y="476"/>
+      <point x="494" y="519" type="curve" smooth="yes"/>
+      <point x="494" y="633"/>
+      <point x="417" y="659"/>
+      <point x="346" y="659" type="curve" smooth="yes"/>
+      <point x="221" y="659"/>
+      <point x="131" y="516"/>
+      <point x="131" y="399" type="curve" smooth="yes"/>
+      <point x="131" y="293"/>
+      <point x="224" y="283"/>
+      <point x="256" y="283" type="curve" smooth="yes"/>
+      <point x="357" y="283"/>
+      <point x="437" y="341"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>659</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="490"/>
+  <outline>
+    <contour>
+      <point x="20" y="681" type="line"/>
+      <point x="475" y="681" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="20" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="234" y="342" type="line"/>
+      <point x="41" y="655" type="line"/>
+      <point x="41" y="46" type="line"/>
+    </contour>
+    <contour>
+      <point x="62" y="660" type="line"/>
+      <point x="246" y="361" type="line"/>
+      <point x="442" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="246" y="320" type="line"/>
+      <point x="50" y="21" type="line"/>
+      <point x="430" y="21" type="line"/>
+    </contour>
+    <contour>
+      <point x="258" y="339" type="line"/>
+      <point x="455" y="21" type="line"/>
+      <point x="455" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="526"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="156" y="500" type="line"/>
+      <point x="109" y="282" type="line"/>
+      <point x="155" y="383"/>
+      <point x="268" y="501"/>
+      <point x="378" y="501" type="curve" smooth="yes"/>
+      <point x="443" y="501"/>
+      <point x="477" y="465"/>
+      <point x="481" y="397" type="curve"/>
+      <point x="480" y="333"/>
+      <point x="465" y="244"/>
+      <point x="437" y="109" type="curve" smooth="yes"/>
+      <point x="416" y="10" type="line"/>
+      <point x="378" y="3" type="line"/>
+      <point x="408" y="144" type="line" smooth="yes"/>
+      <point x="428" y="240"/>
+      <point x="444" y="323"/>
+      <point x="444" y="377" type="curve" smooth="yes"/>
+      <point x="444" y="441"/>
+      <point x="422" y="467"/>
+      <point x="368" y="467" type="curve" smooth="yes"/>
+      <point x="318" y="467"/>
+      <point x="257" y="445"/>
+      <point x="176" y="337" type="curve" smooth="yes"/>
+      <point x="127" y="272"/>
+      <point x="92" y="202"/>
+      <point x="76" y="126" type="curve" smooth="yes"/>
+      <point x="51" y="10" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="117" y="493" type="line"/>
+    </contour>
+    <contour>
+      <point x="386" y="656" type="curve"/>
+      <point x="404" y="617"/>
+      <point x="413" y="610"/>
+      <point x="434" y="610" type="curve" smooth="yes"/>
+      <point x="472" y="610"/>
+      <point x="506" y="657"/>
+      <point x="524" y="691" type="curve"/>
+      <point x="553" y="681" type="line"/>
+      <point x="524" y="625"/>
+      <point x="472" y="579"/>
+      <point x="428" y="579" type="curve" smooth="yes"/>
+      <point x="387" y="579"/>
+      <point x="370" y="610"/>
+      <point x="357" y="637" type="curve" smooth="yes"/>
+      <point x="339" y="674"/>
+      <point x="329" y="680"/>
+      <point x="309" y="680" type="curve" smooth="yes"/>
+      <point x="275" y="680"/>
+      <point x="240" y="638"/>
+      <point x="224" y="607" type="curve"/>
+      <point x="196" y="617" type="line"/>
+      <point x="221" y="661"/>
+      <point x="264" y="712"/>
+      <point x="316" y="712" type="curve" smooth="yes"/>
+      <point x="358" y="712"/>
+      <point x="373" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>680</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="605"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="600" y="672" type="line"/>
+      <point x="636" y="679" type="line"/>
+      <point x="494" y="12" type="line"/>
+      <point x="440" y="1" type="line"/>
+      <point x="182" y="631" type="line"/>
+      <point x="50" y="11" type="line"/>
+      <point x="14" y="3" type="line"/>
+      <point x="154" y="666" type="line"/>
+      <point x="203" y="680" type="line"/>
+      <point x="467" y="45" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="820" type="curve"/>
+      <point x="460" y="781"/>
+      <point x="469" y="774"/>
+      <point x="490" y="774" type="curve" smooth="yes"/>
+      <point x="528" y="774"/>
+      <point x="562" y="821"/>
+      <point x="580" y="855" type="curve"/>
+      <point x="609" y="845" type="line"/>
+      <point x="580" y="789"/>
+      <point x="527" y="743"/>
+      <point x="483" y="743" type="curve" smooth="yes"/>
+      <point x="442" y="743"/>
+      <point x="426" y="774"/>
+      <point x="413" y="801" type="curve" smooth="yes"/>
+      <point x="395" y="838"/>
+      <point x="385" y="844"/>
+      <point x="365" y="844" type="curve" smooth="yes"/>
+      <point x="331" y="844"/>
+      <point x="296" y="802"/>
+      <point x="279" y="771" type="curve"/>
+      <point x="252" y="781" type="line"/>
+      <point x="277" y="825"/>
+      <point x="320" y="876"/>
+      <point x="372" y="876" type="curve" smooth="yes"/>
+      <point x="414" y="876"/>
+      <point x="429" y="845"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>844</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="741"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="721" y="449" type="line"/>
+      <point x="575" y="449" type="line"/>
+      <point x="479" y="256" type="line"/>
+      <point x="643" y="256" type="line"/>
+      <point x="625" y="221" type="line"/>
+      <point x="460" y="221" type="line"/>
+      <point x="353" y="4" type="line"/>
+      <point x="315" y="1" type="line"/>
+      <point x="425" y="221" type="line"/>
+      <point x="242" y="221" type="line"/>
+      <point x="134" y="4" type="line"/>
+      <point x="97" y="1" type="line"/>
+      <point x="206" y="221" type="line"/>
+      <point x="56" y="221" type="line"/>
+      <point x="74" y="256" type="line"/>
+      <point x="225" y="256" type="line"/>
+      <point x="321" y="449" type="line"/>
+      <point x="146" y="449" type="line"/>
+      <point x="163" y="483" type="line"/>
+      <point x="338" y="483" type="line"/>
+      <point x="446" y="697" type="line"/>
+      <point x="482" y="700" type="line"/>
+      <point x="374" y="483" type="line"/>
+      <point x="557" y="483" type="line"/>
+      <point x="662" y="696" type="line"/>
+      <point x="701" y="699" type="line"/>
+      <point x="592" y="483" type="line"/>
+      <point x="737" y="483" type="line"/>
+    </contour>
+    <contour>
+      <point x="443" y="256" type="line"/>
+      <point x="540" y="449" type="line"/>
+      <point x="356" y="449" type="line"/>
+      <point x="260" y="256" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="525"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="304" y="617" type="line"/>
+      <point x="468" y="730" type="line"/>
+      <point x="498" y="698" type="line"/>
+      <point x="324" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="650"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="387" y="784" type="line"/>
+      <point x="549" y="896" type="line"/>
+      <point x="581" y="864" type="line"/>
+      <point x="408" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="525"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="248" y="575" type="line"/>
+      <point x="232" y="603" type="line"/>
+      <point x="398" y="718" type="line"/>
+      <point x="494" y="603" type="line"/>
+      <point x="465" y="577" type="line"/>
+      <point x="384" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="650"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="352" y="743" type="line"/>
+      <point x="336" y="771" type="line"/>
+      <point x="501" y="884" type="line"/>
+      <point x="596" y="771" type="line"/>
+      <point x="568" y="745" type="line"/>
+      <point x="488" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="525"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="331" y="669" type="line"/>
+      <point x="309" y="604" type="line"/>
+      <point x="253" y="596" type="line"/>
+      <point x="273" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="497" y="669" type="line"/>
+      <point x="476" y="604" type="line"/>
+      <point x="420" y="596" type="line"/>
+      <point x="440" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="650"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="420" y="822" type="line"/>
+      <point x="400" y="758" type="line"/>
+      <point x="344" y="750" type="line"/>
+      <point x="365" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="585" y="822" type="line"/>
+      <point x="565" y="758" type="line"/>
+      <point x="509" y="750" type="line"/>
+      <point x="529" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="901"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="641" y="32" type="curve" smooth="yes"/>
+      <point x="693" y="32"/>
+      <point x="748" y="54"/>
+      <point x="795" y="91" type="curve"/>
+      <point x="803" y="81"/>
+      <point x="806" y="75"/>
+      <point x="813" y="68" type="curve"/>
+      <point x="758" y="25"/>
+      <point x="695" y="0"/>
+      <point x="635" y="0" type="curve" smooth="yes"/>
+      <point x="531" y="0"/>
+      <point x="455" y="76"/>
+      <point x="441" y="173" type="curve"/>
+      <point x="379" y="70"/>
+      <point x="277" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="95" y="0"/>
+      <point x="36" y="76"/>
+      <point x="36" y="176" type="curve" smooth="yes"/>
+      <point x="36" y="347"/>
+      <point x="187" y="500"/>
+      <point x="331" y="500" type="curve" smooth="yes"/>
+      <point x="407" y="500"/>
+      <point x="467" y="432"/>
+      <point x="481" y="342" type="curve"/>
+      <point x="533" y="432"/>
+      <point x="641" y="502"/>
+      <point x="739" y="502" type="curve" smooth="yes"/>
+      <point x="817" y="502"/>
+      <point x="881" y="441"/>
+      <point x="891" y="365" type="curve"/>
+      <point x="478" y="159" type="line"/>
+      <point x="499" y="83"/>
+      <point x="560" y="32"/>
+    </contour>
+    <contour>
+      <point x="442" y="266" type="curve"/>
+      <point x="444.211" y="278.952"/>
+      <point x="445.4" y="292.902"/>
+      <point x="445.4" y="307.212" type="curve" smooth="yes"/>
+      <point x="445.4" y="383.497"/>
+      <point x="411.625" y="470"/>
+      <point x="319" y="470" type="curve" smooth="yes"/>
+      <point x="204" y="470"/>
+      <point x="72" y="325"/>
+      <point x="72" y="178" type="curve" smooth="yes"/>
+      <point x="72" y="94"/>
+      <point x="118" y="29"/>
+      <point x="199" y="29" type="curve" smooth="yes"/>
+      <point x="297" y="29"/>
+      <point x="415" y="141"/>
+    </contour>
+    <contour>
+      <point x="478" y="251" type="curve" smooth="yes"/>
+      <point x="475" y="237"/>
+      <point x="474" y="223"/>
+      <point x="474" y="206" type="curve" smooth="yes"/>
+      <point x="474" y="190" type="line"/>
+      <point x="852" y="379" type="line"/>
+      <point x="832" y="436"/>
+      <point x="787" y="470"/>
+      <point x="734" y="470" type="curve" smooth="yes"/>
+      <point x="617" y="470"/>
+      <point x="504" y="372"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1083"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="506" y="0" type="line"/>
+      <point x="548" y="202" type="line"/>
+      <point x="467" y="77"/>
+      <point x="359" y="0"/>
+      <point x="250" y="0" type="curve" smooth="yes"/>
+      <point x="131" y="0"/>
+      <point x="61" y="99"/>
+      <point x="61" y="230" type="curve" smooth="yes"/>
+      <point x="61" y="465"/>
+      <point x="260" y="684"/>
+      <point x="438" y="684" type="curve" smooth="yes"/>
+      <point x="512" y="684"/>
+      <point x="596" y="635"/>
+      <point x="618" y="529" type="curve"/>
+      <point x="650" y="681" type="line"/>
+      <point x="1122" y="681" type="line"/>
+      <point x="1107" y="644" type="line"/>
+      <point x="679" y="644" type="line"/>
+      <point x="622" y="373" type="line"/>
+      <point x="1014" y="373" type="line"/>
+      <point x="995" y="336" type="line"/>
+      <point x="614" y="336" type="line"/>
+      <point x="550" y="37" type="line"/>
+      <point x="990" y="37" type="line"/>
+      <point x="968" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="583" y="365" type="curve"/>
+      <point x="587.34" y="385.379"/>
+      <point x="589.722" y="408.251"/>
+      <point x="589.722" y="431.949" type="curve" smooth="yes"/>
+      <point x="589.722" y="533.838"/>
+      <point x="545.695" y="651"/>
+      <point x="424" y="651" type="curve" smooth="yes"/>
+      <point x="280" y="651"/>
+      <point x="95" y="458"/>
+      <point x="95" y="236" type="curve" smooth="yes"/>
+      <point x="95" y="120"/>
+      <point x="155" y="33"/>
+      <point x="257" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="33"/>
+      <point x="526" y="161"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="525"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="650"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="490"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="323" y="-149" type="curve"/>
+      <point x="335" y="-172" type="line"/>
+      <point x="313" y="-191"/>
+      <point x="272" y="-209"/>
+      <point x="235" y="-209" type="curve" smooth="yes"/>
+      <point x="186" y="-209"/>
+      <point x="154" y="-179"/>
+      <point x="154" y="-134" type="curve" smooth="yes"/>
+      <point x="154" y="-64"/>
+      <point x="226" y="-6"/>
+      <point x="281" y="21" type="curve" smooth="yes"/>
+      <point x="293" y="27" type="line"/>
+      <point x="307" y="5" type="line"/>
+      <point x="274" y="-15" type="line" smooth="yes"/>
+      <point x="242" y="-34"/>
+      <point x="186" y="-71"/>
+      <point x="185" y="-127" type="curve" smooth="yes"/>
+      <point x="185" y="-158"/>
+      <point x="209" y="-177"/>
+      <point x="242" y="-177" type="curve" smooth="yes"/>
+      <point x="277" y="-177"/>
+      <point x="295" y="-166"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>154</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="525"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="429" y="602" type="line"/>
+      <point x="395" y="582" type="line"/>
+      <point x="294" y="712" type="line"/>
+      <point x="340" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="650"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="528" y="770" type="line"/>
+      <point x="494" y="750" type="line"/>
+      <point x="393" y="879" type="line"/>
+      <point x="440" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="545"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="230" y="617" type="line"/>
+      <point x="393" y="730" type="line"/>
+      <point x="424" y="698" type="line"/>
+      <point x="250" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="397" y="617" type="line"/>
+      <point x="560" y="730" type="line"/>
+      <point x="592" y="698" type="line"/>
+      <point x="418" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="650"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="296" y="784" type="line"/>
+      <point x="458" y="896" type="line"/>
+      <point x="488" y="864" type="line"/>
+      <point x="315" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="461" y="784" type="line"/>
+      <point x="623" y="896" type="line"/>
+      <point x="654" y="864" type="line"/>
+      <point x="480" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="404"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="193" y="35" type="line"/>
+      <point x="293" y="35" type="line"/>
+      <point x="278" y="0" type="line"/>
+      <point x="26" y="0" type="line"/>
+      <point x="41" y="35" type="line"/>
+      <point x="157" y="35" type="line"/>
+      <point x="286" y="595" type="line"/>
+      <point x="140" y="484" type="line"/>
+      <point x="123" y="511" type="line"/>
+      <point x="339" y="676" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>26</integer>
+            <key>width</key>
+            <integer>313</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="169"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="61" y="473" type="line"/>
+      <point x="71" y="500" type="line"/>
+      <point x="136" y="500" type="line"/>
+      <point x="203" y="796" type="line"/>
+      <point x="126" y="738" type="line"/>
+      <point x="114" y="759" type="line"/>
+      <point x="244" y="857" type="line"/>
+      <point x="163" y="500" type="line"/>
+      <point x="219" y="500" type="line"/>
+      <point x="207" y="473" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>473</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>183</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="240"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="325" y="661" type="curve"/>
+      <point x="265" y="376" type="line"/>
+      <point x="233" y="369" type="line"/>
+      <point x="240" y="403" type="line"/>
+      <point x="198" y="382"/>
+      <point x="165" y="373"/>
+      <point x="142" y="373" type="curve" smooth="yes"/>
+      <point x="86" y="373"/>
+      <point x="51" y="413"/>
+      <point x="51" y="470" type="curve" smooth="yes"/>
+      <point x="51" y="577"/>
+      <point x="144" y="684"/>
+      <point x="239" y="684" type="curve" smooth="yes"/>
+      <point x="261" y="684"/>
+      <point x="299" y="677"/>
+    </contour>
+    <contour>
+      <point x="247" y="441" type="curve"/>
+      <point x="292" y="639" type="line"/>
+      <point x="276" y="649"/>
+      <point x="252" y="654"/>
+      <point x="233" y="654" type="curve" smooth="yes"/>
+      <point x="150" y="654"/>
+      <point x="82" y="554"/>
+      <point x="82" y="474" type="curve" smooth="yes"/>
+      <point x="82" y="430"/>
+      <point x="106" y="403"/>
+      <point x="146" y="403" type="curve" smooth="yes"/>
+      <point x="182" y="403"/>
+      <point x="228" y="428"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="275"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="154" y="371" type="curve" smooth="yes"/>
+      <point x="89" y="371"/>
+      <point x="52" y="419"/>
+      <point x="52" y="481" type="curve" smooth="yes"/>
+      <point x="52" y="589"/>
+      <point x="152" y="688"/>
+      <point x="241" y="688" type="curve" smooth="yes"/>
+      <point x="302" y="688"/>
+      <point x="340" y="639"/>
+      <point x="340" y="576" type="curve" smooth="yes"/>
+      <point x="340" y="470"/>
+      <point x="240" y="371"/>
+    </contour>
+    <contour>
+      <point x="232" y="660" type="curve" smooth="yes"/>
+      <point x="167" y="660"/>
+      <point x="86" y="575"/>
+      <point x="86" y="484" type="curve" smooth="yes"/>
+      <point x="86" y="433"/>
+      <point x="114" y="398"/>
+      <point x="160" y="398" type="curve" smooth="yes"/>
+      <point x="225" y="398"/>
+      <point x="306" y="481"/>
+      <point x="306" y="568" type="curve" smooth="yes"/>
+      <point x="306" y="617"/>
+      <point x="280" y="660"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>306</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="525"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="159" y="0"/>
+      <point x="127" y="12"/>
+      <point x="101" y="32" type="curve"/>
+      <point x="51" y="-32" type="line"/>
+      <point x="28" y="-16" type="line"/>
+      <point x="81" y="51" type="line"/>
+      <point x="54" y="82"/>
+      <point x="40" y="126"/>
+      <point x="40" y="175" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="190" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="367" y="500"/>
+      <point x="396" y="491"/>
+      <point x="420" y="476" type="curve"/>
+      <point x="473" y="543" type="line"/>
+      <point x="496" y="526" type="line"/>
+      <point x="442" y="457" type="line"/>
+      <point x="474" y="425"/>
+      <point x="492" y="379"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="333" y="32"/>
+      <point x="452" y="189"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="359"/>
+      <point x="439" y="398"/>
+      <point x="416" y="425" type="curve"/>
+      <point x="124" y="61" type="line"/>
+      <point x="146" y="43"/>
+      <point x="172" y="32"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="140"/>
+      <point x="88" y="107"/>
+      <point x="105" y="82" type="curve"/>
+      <point x="394" y="444" type="line"/>
+      <point x="374" y="458"/>
+      <point x="350" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="650"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="636" y="721" type="line"/>
+      <point x="568" y="633" type="line"/>
+      <point x="612" y="590"/>
+      <point x="631" y="527"/>
+      <point x="631" y="459" type="curve" smooth="yes"/>
+      <point x="631" y="221"/>
+      <point x="429" y="-1"/>
+      <point x="252" y="-1" type="curve" smooth="yes"/>
+      <point x="206" y="-1"/>
+      <point x="161" y="19"/>
+      <point x="123" y="53" type="curve"/>
+      <point x="58" y="-31" type="line"/>
+      <point x="34" y="-13" type="line"/>
+      <point x="103" y="77" type="line"/>
+      <point x="77" y="119"/>
+      <point x="64" y="171"/>
+      <point x="64" y="228" type="curve" smooth="yes"/>
+      <point x="64" y="473"/>
+      <point x="265" y="683"/>
+      <point x="442" y="683" type="curve" smooth="yes"/>
+      <point x="477" y="683"/>
+      <point x="512" y="673"/>
+      <point x="545" y="651" type="curve"/>
+      <point x="610" y="738" type="line"/>
+    </contour>
+    <contour>
+      <point x="127" y="107" type="curve"/>
+      <point x="520" y="620" type="line"/>
+      <point x="491" y="640"/>
+      <point x="460" y="650"/>
+      <point x="427" y="650" type="curve" smooth="yes"/>
+      <point x="283" y="650"/>
+      <point x="98" y="455"/>
+      <point x="98" y="232" type="curve" smooth="yes"/>
+      <point x="98" y="186"/>
+      <point x="108" y="143"/>
+    </contour>
+    <contour>
+      <point x="259" y="32" type="curve" smooth="yes"/>
+      <point x="458" y="32"/>
+      <point x="595" y="299"/>
+      <point x="595" y="446" type="curve" smooth="yes"/>
+      <point x="595" y="504"/>
+      <point x="580" y="561"/>
+      <point x="543" y="600" type="curve"/>
+      <point x="145" y="82" type="line"/>
+      <point x="177" y="49"/>
+      <point x="215" y="32"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>595</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="525"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="100" y="0"/>
+      <point x="40" y="76"/>
+      <point x="40" y="176" type="curve" smooth="yes"/>
+      <point x="40" y="347"/>
+      <point x="191" y="500"/>
+      <point x="335" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="492" y="424"/>
+      <point x="492" y="325" type="curve" smooth="yes"/>
+      <point x="492" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="323" y="467" type="curve" smooth="yes"/>
+      <point x="208" y="467"/>
+      <point x="79" y="325"/>
+      <point x="79" y="177" type="curve" smooth="yes"/>
+      <point x="79" y="94"/>
+      <point x="124" y="32"/>
+      <point x="205" y="32" type="curve" smooth="yes"/>
+      <point x="316" y="32"/>
+      <point x="452" y="170"/>
+      <point x="452" y="315" type="curve" smooth="yes"/>
+      <point x="452" y="401"/>
+      <point x="401" y="467"/>
+    </contour>
+    <contour>
+      <point x="386" y="656" type="curve"/>
+      <point x="404" y="617"/>
+      <point x="413" y="610"/>
+      <point x="434" y="610" type="curve" smooth="yes"/>
+      <point x="472" y="610"/>
+      <point x="506" y="657"/>
+      <point x="524" y="691" type="curve"/>
+      <point x="553" y="681" type="line"/>
+      <point x="524" y="625"/>
+      <point x="472" y="579"/>
+      <point x="428" y="579" type="curve" smooth="yes"/>
+      <point x="387" y="579"/>
+      <point x="370" y="610"/>
+      <point x="357" y="637" type="curve" smooth="yes"/>
+      <point x="339" y="674"/>
+      <point x="329" y="680"/>
+      <point x="309" y="680" type="curve" smooth="yes"/>
+      <point x="275" y="680"/>
+      <point x="240" y="638"/>
+      <point x="224" y="607" type="curve"/>
+      <point x="196" y="617" type="line"/>
+      <point x="221" y="661"/>
+      <point x="264" y="712"/>
+      <point x="316" y="712" type="curve" smooth="yes"/>
+      <point x="358" y="712"/>
+      <point x="373" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>680</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="650"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="252" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="64" y="98"/>
+      <point x="64" y="229" type="curve" smooth="yes"/>
+      <point x="64" y="465"/>
+      <point x="267" y="682"/>
+      <point x="441" y="682" type="curve" smooth="yes"/>
+      <point x="559" y="682"/>
+      <point x="630" y="584"/>
+      <point x="630" y="452" type="curve" smooth="yes"/>
+      <point x="630" y="217"/>
+      <point x="426" y="-2"/>
+    </contour>
+    <contour>
+      <point x="430" y="649" type="curve" smooth="yes"/>
+      <point x="286" y="649"/>
+      <point x="98" y="456"/>
+      <point x="98" y="233" type="curve" smooth="yes"/>
+      <point x="98" y="117"/>
+      <point x="158" y="31"/>
+      <point x="259" y="31" type="curve" smooth="yes"/>
+      <point x="406" y="31"/>
+      <point x="594" y="227"/>
+      <point x="594" y="438" type="curve" smooth="yes"/>
+      <point x="594" y="553"/>
+      <point x="536" y="649"/>
+    </contour>
+    <contour>
+      <point x="482" y="820" type="curve"/>
+      <point x="500" y="781"/>
+      <point x="509" y="774"/>
+      <point x="530" y="774" type="curve" smooth="yes"/>
+      <point x="568" y="774"/>
+      <point x="602" y="821"/>
+      <point x="620" y="855" type="curve"/>
+      <point x="649" y="845" type="line"/>
+      <point x="620" y="789"/>
+      <point x="567" y="743"/>
+      <point x="523" y="743" type="curve" smooth="yes"/>
+      <point x="482" y="743"/>
+      <point x="466" y="774"/>
+      <point x="453" y="801" type="curve" smooth="yes"/>
+      <point x="435" y="838"/>
+      <point x="425" y="844"/>
+      <point x="405" y="844" type="curve" smooth="yes"/>
+      <point x="371" y="844"/>
+      <point x="336" y="802"/>
+      <point x="319" y="771" type="curve"/>
+      <point x="292" y="781" type="line"/>
+      <point x="317" y="825"/>
+      <point x="360" y="876"/>
+      <point x="412" y="876" type="curve" smooth="yes"/>
+      <point x="454" y="876"/>
+      <point x="469" y="845"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>844</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="549"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="456" y="756" type="curve"/>
+      <point x="448" y="688"/>
+      <point x="390" y="366"/>
+      <point x="208" y="-78" type="curve"/>
+      <point x="172" y="-81" type="line"/>
+      <point x="237" y="77"/>
+      <point x="289" y="234"/>
+      <point x="329" y="363" type="curve"/>
+      <point x="242" y="363"/>
+      <point x="115" y="376"/>
+      <point x="115" y="493" type="curve" smooth="yes"/>
+      <point x="115" y="671"/>
+      <point x="322" y="766"/>
+      <point x="477" y="795" type="curve"/>
+      <point x="476" y="761" type="line"/>
+      <point x="475" y="761"/>
+      <point x="456" y="756"/>
+    </contour>
+    <contour>
+      <point x="537" y="744" type="curve"/>
+      <point x="573" y="748" type="line"/>
+      <point x="565" y="685"/>
+      <point x="504" y="361"/>
+      <point x="326" y="-78" type="curve"/>
+      <point x="288" y="-82" type="line"/>
+      <point x="466" y="350"/>
+      <point x="524" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>761</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>537</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="367"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="209" y="-94" type="curve"/>
+      <point x="178" y="-119" type="line"/>
+      <point x="108" y="-30"/>
+      <point x="75" y="98"/>
+      <point x="75" y="222" type="curve" smooth="yes"/>
+      <point x="75" y="434"/>
+      <point x="196" y="671"/>
+      <point x="400" y="819" type="curve"/>
+      <point x="416" y="792" type="line"/>
+      <point x="242" y="665"/>
+      <point x="112" y="450"/>
+      <point x="112" y="231" type="curve" smooth="yes"/>
+      <point x="112" y="107"/>
+      <point x="148" y="-17"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="367"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="181" y="794" type="curve"/>
+      <point x="213" y="819" type="line"/>
+      <point x="306" y="717"/>
+      <point x="337" y="589"/>
+      <point x="337" y="476" type="curve" smooth="yes"/>
+      <point x="337" y="269"/>
+      <point x="224" y="46"/>
+      <point x="32" y="-118" type="curve"/>
+      <point x="16" y="-91" type="line"/>
+      <point x="192" y="63"/>
+      <point x="300" y="275"/>
+      <point x="300" y="468" type="curve" smooth="yes"/>
+      <point x="300" y="650"/>
+      <point x="211" y="759"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="718"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="231" y="440" type="curve" smooth="yes"/>
+      <point x="168" y="440"/>
+      <point x="124" y="485"/>
+      <point x="124" y="544" type="curve" smooth="yes"/>
+      <point x="124" y="628"/>
+      <point x="206" y="702"/>
+      <point x="287" y="702" type="curve" smooth="yes"/>
+      <point x="350" y="702"/>
+      <point x="393" y="657"/>
+      <point x="393" y="598" type="curve" smooth="yes"/>
+      <point x="393" y="514"/>
+      <point x="311" y="440"/>
+    </contour>
+    <contour>
+      <point x="279" y="667" type="curve" smooth="yes"/>
+      <point x="221" y="667"/>
+      <point x="161" y="612"/>
+      <point x="161" y="552" type="curve" smooth="yes"/>
+      <point x="161" y="509"/>
+      <point x="192" y="475"/>
+      <point x="238" y="475" type="curve" smooth="yes"/>
+      <point x="296" y="475"/>
+      <point x="357" y="530"/>
+      <point x="357" y="590" type="curve" smooth="yes"/>
+      <point x="357" y="633"/>
+      <point x="324" y="667"/>
+    </contour>
+    <contour>
+      <point x="475" y="-8" type="curve" smooth="yes"/>
+      <point x="412" y="-8"/>
+      <point x="369" y="36"/>
+      <point x="369" y="95" type="curve" smooth="yes"/>
+      <point x="369" y="179"/>
+      <point x="449" y="254"/>
+      <point x="530" y="254" type="curve" smooth="yes"/>
+      <point x="593" y="254"/>
+      <point x="637" y="209"/>
+      <point x="637" y="149" type="curve" smooth="yes"/>
+      <point x="637" y="66"/>
+      <point x="554" y="-8"/>
+    </contour>
+    <contour>
+      <point x="523" y="219" type="curve" smooth="yes"/>
+      <point x="465" y="219"/>
+      <point x="405" y="164"/>
+      <point x="405" y="104" type="curve" smooth="yes"/>
+      <point x="405" y="61"/>
+      <point x="436" y="27"/>
+      <point x="482" y="27" type="curve" smooth="yes"/>
+      <point x="540" y="27"/>
+      <point x="601" y="82"/>
+      <point x="601" y="142" type="curve" smooth="yes"/>
+      <point x="601" y="185"/>
+      <point x="568" y="219"/>
+    </contour>
+    <contour>
+      <point x="634" y="697" type="line"/>
+      <point x="677" y="697" type="line"/>
+      <point x="135" y="0" type="line"/>
+      <point x="91" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>667</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>124</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>601</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="490"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="287" y="290" type="line"/>
+      <point x="266" y="225" type="line"/>
+      <point x="211" y="217" type="line"/>
+      <point x="230" y="281" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="212"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="99" y="74" type="line"/>
+      <point x="77" y="9" type="line"/>
+      <point x="22" y="1" type="line"/>
+      <point x="42" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="508"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="361" y="496" type="curve"/>
+      <point x="444" y="494"/>
+      <point x="476" y="422"/>
+      <point x="476" y="342" type="curve" smooth="yes"/>
+      <point x="476" y="192"/>
+      <point x="380" y="7"/>
+      <point x="201" y="7" type="curve" smooth="yes"/>
+      <point x="149" y="7"/>
+      <point x="94" y="26"/>
+      <point x="58" y="42" type="curve"/>
+      <point x="9" y="-192" type="line"/>
+      <point x="-30" y="-199" type="line"/>
+      <point x="116" y="488" type="line"/>
+      <point x="155" y="497" type="line"/>
+      <point x="137" y="412" type="line"/>
+      <point x="198" y="458"/>
+      <point x="273" y="496"/>
+    </contour>
+    <contour>
+      <point x="209" y="41" type="curve" smooth="yes"/>
+      <point x="359" y="41"/>
+      <point x="441" y="192"/>
+      <point x="441" y="338" type="curve" smooth="yes"/>
+      <point x="441" y="400"/>
+      <point x="419" y="460"/>
+      <point x="342" y="460" type="curve" smooth="yes"/>
+      <point x="230" y="460"/>
+      <point x="152" y="392"/>
+      <point x="127" y="364" type="curve"/>
+      <point x="67" y="80" type="line"/>
+      <point x="86" y="70"/>
+      <point x="146" y="41"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="535"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="101" y="245" type="curve"/>
+      <point x="50" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="156" y="675" type="line"/>
+      <point x="180" y="677"/>
+      <point x="227" y="679"/>
+      <point x="262" y="679" type="curve" smooth="yes"/>
+      <point x="389" y="679"/>
+      <point x="561" y="655"/>
+      <point x="561" y="517" type="curve" smooth="yes"/>
+      <point x="561" y="323"/>
+      <point x="295" y="251"/>
+    </contour>
+    <contour>
+      <point x="185" y="642" type="line"/>
+      <point x="108" y="281" type="line"/>
+      <point x="373" y="292"/>
+      <point x="523" y="388"/>
+      <point x="523" y="507" type="curve" smooth="yes"/>
+      <point x="523" y="584"/>
+      <point x="458" y="642"/>
+      <point x="243" y="642" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>245</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>642</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="431"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="383" y="269" type="line"/>
+      <point x="367" y="233" type="line"/>
+      <point x="231" y="233" type="line"/>
+      <point x="202" y="98" type="line"/>
+      <point x="166" y="91" type="line"/>
+      <point x="196" y="233" type="line"/>
+      <point x="53" y="233" type="line"/>
+      <point x="68" y="269" type="line"/>
+      <point x="204" y="269" type="line"/>
+      <point x="231" y="399" type="line"/>
+      <point x="268" y="407" type="line"/>
+      <point x="239" y="269" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>330</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="425"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="18" y="0" type="line"/>
+      <point x="32" y="33" type="line"/>
+      <point x="311" y="33" type="line"/>
+      <point x="297" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="387" y="317" type="line"/>
+      <point x="370" y="281" type="line"/>
+      <point x="238" y="281" type="line"/>
+      <point x="210" y="149" type="line"/>
+      <point x="174" y="142" type="line"/>
+      <point x="203" y="281" type="line"/>
+      <point x="63" y="281" type="line"/>
+      <point x="79" y="317" type="line"/>
+      <point x="211" y="317" type="line"/>
+      <point x="238" y="444" type="line"/>
+      <point x="275" y="452" type="line"/>
+      <point x="246" y="317" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="513"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="296" y="-202" type="line"/>
+      <point x="359" y="56" type="line"/>
+      <point x="315" y="6"/>
+      <point x="267" y="-9"/>
+      <point x="198" y="-9" type="curve" smooth="yes"/>
+      <point x="98" y="-9"/>
+      <point x="35" y="60"/>
+      <point x="35" y="156" type="curve" smooth="yes"/>
+      <point x="35" y="332"/>
+      <point x="191" y="496"/>
+      <point x="380" y="496" type="curve" smooth="yes"/>
+      <point x="402" y="496"/>
+      <point x="431" y="493"/>
+      <point x="467" y="487" type="curve"/>
+      <point x="472" y="508" type="line"/>
+      <point x="507" y="508" type="line"/>
+      <point x="335" y="-195" type="line"/>
+    </contour>
+    <contour>
+      <point x="386" y="159" type="curve" smooth="yes"/>
+      <point x="459" y="454" type="line"/>
+      <point x="431" y="459"/>
+      <point x="395" y="463"/>
+      <point x="373" y="463" type="curve" smooth="yes"/>
+      <point x="225" y="463"/>
+      <point x="68" y="327"/>
+      <point x="68" y="160" type="curve" smooth="yes"/>
+      <point x="68" y="77"/>
+      <point x="121" y="23"/>
+      <point x="205" y="23" type="curve" smooth="yes"/>
+      <point x="295" y="23"/>
+      <point x="364" y="72"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-202</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="711"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="500" y="83" type="curve"/>
+      <point x="611" y="-1" type="line"/>
+      <point x="589" y="-33" type="line"/>
+      <point x="467" y="61" type="line"/>
+      <point x="404" y="22"/>
+      <point x="337" y="-1"/>
+      <point x="277" y="-1" type="curve" smooth="yes"/>
+      <point x="140" y="-1"/>
+      <point x="55" y="103"/>
+      <point x="55" y="240" type="curve" smooth="yes"/>
+      <point x="55" y="472"/>
+      <point x="274" y="679"/>
+      <point x="468" y="679" type="curve" smooth="yes"/>
+      <point x="606" y="679"/>
+      <point x="692" y="576"/>
+      <point x="692" y="440" type="curve" smooth="yes"/>
+      <point x="692" y="306"/>
+      <point x="612" y="174"/>
+    </contour>
+    <contour>
+      <point x="381" y="177" type="line"/>
+      <point x="476" y="107" type="line"/>
+      <point x="576" y="184"/>
+      <point x="648" y="308"/>
+      <point x="648" y="427" type="curve" smooth="yes"/>
+      <point x="648" y="544"/>
+      <point x="579" y="644"/>
+      <point x="458" y="644" type="curve" smooth="yes"/>
+      <point x="293" y="644"/>
+      <point x="97" y="454"/>
+      <point x="97" y="242" type="curve" smooth="yes"/>
+      <point x="97" y="121"/>
+      <point x="169" y="33"/>
+      <point x="285" y="33" type="curve" smooth="yes"/>
+      <point x="333" y="33"/>
+      <point x="390" y="53"/>
+      <point x="444" y="84" type="curve"/>
+      <point x="344" y="158" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="491"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="357" y="649" type="line"/>
+      <point x="377" y="713" type="line"/>
+      <point x="416" y="720" type="line"/>
+      <point x="396" y="656" type="line"/>
+    </contour>
+    <contour>
+      <point x="354" y="521" type="line"/>
+      <point x="168" y="381" type="line" smooth="yes"/>
+      <point x="103" y="332"/>
+      <point x="20" y="267"/>
+      <point x="20" y="164" type="curve" smooth="yes"/>
+      <point x="20" y="97"/>
+      <point x="59" y="36"/>
+      <point x="173" y="36" type="curve" smooth="yes"/>
+      <point x="262" y="36"/>
+      <point x="331" y="101"/>
+      <point x="357" y="130" type="curve"/>
+      <point x="377" y="106" type="line"/>
+      <point x="343" y="70"/>
+      <point x="266" y="0"/>
+      <point x="166" y="0" type="curve" smooth="yes"/>
+      <point x="51.8182" y="0"/>
+      <point x="-16.0073" y="62.4437"/>
+      <point x="-16.0073" y="158.852" type="curve" smooth="yes"/>
+      <point x="-16.0073" y="284.73"/>
+      <point x="85.3409" y="359.253"/>
+      <point x="155" y="411" type="curve" smooth="yes"/>
+      <point x="344" y="552" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-16</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="532"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="160" y="73" type="line"/>
+      <point x="140" y="9" type="line"/>
+      <point x="102" y="2" type="line"/>
+      <point x="122" y="66" type="line"/>
+    </contour>
+    <contour>
+      <point x="163" y="201" type="line"/>
+      <point x="349" y="341" type="line" smooth="yes"/>
+      <point x="414" y="390"/>
+      <point x="498" y="455"/>
+      <point x="498" y="557" type="curve" smooth="yes"/>
+      <point x="498" y="625"/>
+      <point x="458" y="686"/>
+      <point x="344" y="686" type="curve" smooth="yes"/>
+      <point x="255" y="686"/>
+      <point x="186" y="621"/>
+      <point x="160" y="592" type="curve"/>
+      <point x="140" y="616" type="line"/>
+      <point x="174" y="652"/>
+      <point x="252" y="722"/>
+      <point x="352" y="722" type="curve" smooth="yes"/>
+      <point x="465" y="722"/>
+      <point x="534" y="659"/>
+      <point x="534" y="564" type="curve" smooth="yes"/>
+      <point x="534" y="438"/>
+      <point x="431" y="362"/>
+      <point x="363" y="311" type="curve" smooth="yes"/>
+      <point x="174" y="170" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>686</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="478"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="118" y="61" type="line"/>
+      <point x="170" y="31" type="line"/>
+      <point x="50" y="-124" type="line"/>
+      <point x="22" y="-106" type="line"/>
+      <point x="99" y="-6" type="line"/>
+      <point x="67" y="16" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="61" type="line"/>
+      <point x="342" y="31" type="line"/>
+      <point x="223" y="-124" type="line"/>
+      <point x="195" y="-106" type="line"/>
+      <point x="272" y="-6" type="line"/>
+      <point x="239" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>320</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="302"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="166" y="530" type="line"/>
+      <point x="130" y="523" type="line"/>
+      <point x="165" y="688" type="line"/>
+      <point x="201" y="696" type="line"/>
+    </contour>
+    <contour>
+      <point x="291" y="530" type="line"/>
+      <point x="255" y="523" type="line"/>
+      <point x="290" y="688" type="line"/>
+      <point x="326" y="696" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>173</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>196</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="338"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="323" y="570" type="line"/>
+      <point x="272" y="600" type="line"/>
+      <point x="391" y="755" type="line"/>
+      <point x="419" y="736" type="line"/>
+      <point x="342" y="636" type="line"/>
+      <point x="375" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="150" y="570" type="line"/>
+      <point x="99" y="600" type="line"/>
+      <point x="218" y="755" type="line"/>
+      <point x="247" y="736" type="line"/>
+      <point x="169" y="636" type="line"/>
+      <point x="202" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>320</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="338"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="193" y="756" type="line"/>
+      <point x="245" y="726" type="line"/>
+      <point x="125" y="571" type="line"/>
+      <point x="97" y="589" type="line"/>
+      <point x="174" y="689" type="line"/>
+      <point x="142" y="711" type="line"/>
+    </contour>
+    <contour>
+      <point x="366" y="756" type="line"/>
+      <point x="417" y="726" type="line"/>
+      <point x="298" y="571" type="line"/>
+      <point x="270" y="589" type="line"/>
+      <point x="347" y="689" type="line"/>
+      <point x="314" y="711" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>320</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="172"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="152" y="570" type="line"/>
+      <point x="101" y="600" type="line"/>
+      <point x="220" y="755" type="line"/>
+      <point x="248" y="736" type="line"/>
+      <point x="171" y="636" type="line"/>
+      <point x="204" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>147</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="172"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="195" y="756" type="line"/>
+      <point x="246" y="726" type="line"/>
+      <point x="127" y="571" type="line"/>
+      <point x="99" y="589" type="line"/>
+      <point x="176" y="689" type="line"/>
+      <point x="143" y="711" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>147</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="305"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="118" y="61" type="line"/>
+      <point x="169" y="31" type="line"/>
+      <point x="50" y="-124" type="line"/>
+      <point x="22" y="-106" type="line"/>
+      <point x="99" y="-6" type="line"/>
+      <point x="66" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>147</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="178"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="167" y="530" type="line"/>
+      <point x="130" y="523" type="line"/>
+      <point x="165" y="688" type="line"/>
+      <point x="202" y="696" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>173</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="391"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="222" y="617" type="line"/>
+      <point x="385" y="730" type="line"/>
+      <point x="416" y="698" type="line"/>
+      <point x="242" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="500" type="line"/>
+      <point x="128" y="366" type="line"/>
+      <point x="169" y="421"/>
+      <point x="262" y="502"/>
+      <point x="347" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="410" y="480"/>
+      <point x="410" y="449" type="curve" smooth="yes"/>
+      <point x="410" y="446"/>
+      <point x="410" y="442"/>
+      <point x="409" y="438" type="curve" smooth="yes"/>
+      <point x="401" y="404" type="line"/>
+      <point x="363" y="397" type="line"/>
+      <point x="368" y="419" type="line" smooth="yes"/>
+      <point x="369" y="426"/>
+      <point x="371" y="433"/>
+      <point x="371" y="439" type="curve" smooth="yes"/>
+      <point x="371" y="455"/>
+      <point x="362" y="466"/>
+      <point x="332" y="466" type="curve" smooth="yes"/>
+      <point x="254" y="466"/>
+      <point x="126" y="357"/>
+      <point x="104" y="252" type="curve" smooth="yes"/>
+      <point x="52" y="9" type="line"/>
+      <point x="14" y="2" type="line"/>
+      <point x="118" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="584"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="281" y="784" type="line"/>
+      <point x="443" y="896" type="line"/>
+      <point x="474" y="864" type="line"/>
+      <point x="300" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="187" y="649" type="line"/>
+      <point x="110" y="283" type="line"/>
+      <point x="356" y="292"/>
+      <point x="532" y="389"/>
+      <point x="532" y="510" type="curve" smooth="yes"/>
+      <point x="532" y="589"/>
+      <point x="463" y="649"/>
+      <point x="240" y="649" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="100" y="242" type="curve"/>
+      <point x="50" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="158" y="683" type="line"/>
+      <point x="180" y="685"/>
+      <point x="226" y="687"/>
+      <point x="261" y="687" type="curve" smooth="yes"/>
+      <point x="391" y="687"/>
+      <point x="569" y="663"/>
+      <point x="569" y="521" type="curve" smooth="yes"/>
+      <point x="569" y="423"/>
+      <point x="478" y="326"/>
+      <point x="314" y="278" type="curve"/>
+      <point x="371" y="238"/>
+      <point x="443" y="162"/>
+      <point x="488" y="31" type="curve"/>
+      <point x="456" y="6" type="line"/>
+      <point x="408" y="156"/>
+      <point x="332" y="218"/>
+      <point x="287" y="244" type="curve" smooth="yes"/>
+      <point x="272" y="253"/>
+      <point x="243" y="257"/>
+      <point x="220" y="257" type="curve" smooth="yes"/>
+      <point x="195" y="257"/>
+      <point x="143" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="392"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="443" y="718" type="line"/>
+      <point x="458" y="687" type="line"/>
+      <point x="292" y="575" type="line"/>
+      <point x="196" y="688" type="line"/>
+      <point x="226" y="717" type="line"/>
+      <point x="305" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="157" y="500" type="line"/>
+      <point x="128" y="366" type="line"/>
+      <point x="169" y="421"/>
+      <point x="262" y="502"/>
+      <point x="347" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="410" y="480"/>
+      <point x="410" y="449" type="curve" smooth="yes"/>
+      <point x="410" y="446"/>
+      <point x="410" y="442"/>
+      <point x="409" y="438" type="curve" smooth="yes"/>
+      <point x="401" y="404" type="line"/>
+      <point x="363" y="397" type="line"/>
+      <point x="368" y="419" type="line" smooth="yes"/>
+      <point x="369" y="426"/>
+      <point x="371" y="433"/>
+      <point x="371" y="439" type="curve" smooth="yes"/>
+      <point x="371" y="455"/>
+      <point x="362" y="466"/>
+      <point x="332" y="466" type="curve" smooth="yes"/>
+      <point x="254" y="466"/>
+      <point x="126" y="357"/>
+      <point x="104" y="252" type="curve" smooth="yes"/>
+      <point x="52" y="9" type="line"/>
+      <point x="14" y="2" type="line"/>
+      <point x="118" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="584"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="522" y="884" type="line"/>
+      <point x="538" y="854" type="line"/>
+      <point x="373" y="743" type="line"/>
+      <point x="278" y="855" type="line"/>
+      <point x="308" y="883" type="line"/>
+      <point x="387" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="187" y="649" type="line"/>
+      <point x="110" y="283" type="line"/>
+      <point x="356" y="292"/>
+      <point x="532" y="389"/>
+      <point x="532" y="510" type="curve" smooth="yes"/>
+      <point x="532" y="589"/>
+      <point x="463" y="649"/>
+      <point x="240" y="649" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="100" y="242" type="curve"/>
+      <point x="50" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="158" y="683" type="line"/>
+      <point x="180" y="685"/>
+      <point x="226" y="687"/>
+      <point x="261" y="687" type="curve" smooth="yes"/>
+      <point x="391" y="687"/>
+      <point x="569" y="663"/>
+      <point x="569" y="521" type="curve" smooth="yes"/>
+      <point x="569" y="423"/>
+      <point x="478" y="326"/>
+      <point x="314" y="278" type="curve"/>
+      <point x="371" y="238"/>
+      <point x="443" y="162"/>
+      <point x="488" y="31" type="curve"/>
+      <point x="456" y="6" type="line"/>
+      <point x="408" y="156"/>
+      <point x="332" y="218"/>
+      <point x="287" y="244" type="curve" smooth="yes"/>
+      <point x="272" y="253"/>
+      <point x="243" y="257"/>
+      <point x="220" y="257" type="curve" smooth="yes"/>
+      <point x="195" y="257"/>
+      <point x="143" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="566"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="286" y="246" type="curve" smooth="yes"/>
+      <point x="180" y="246"/>
+      <point x="108" y="322"/>
+      <point x="108" y="423" type="curve" smooth="yes"/>
+      <point x="108" y="568"/>
+      <point x="244" y="698"/>
+      <point x="382" y="698" type="curve" smooth="yes"/>
+      <point x="488" y="698"/>
+      <point x="560" y="621"/>
+      <point x="560" y="519" type="curve" smooth="yes"/>
+      <point x="560" y="375"/>
+      <point x="422" y="246"/>
+    </contour>
+    <contour>
+      <point x="376" y="671" type="curve" smooth="yes"/>
+      <point x="256" y="671"/>
+      <point x="135" y="557"/>
+      <point x="135" y="429" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="199" y="273"/>
+      <point x="292" y="273" type="curve" smooth="yes"/>
+      <point x="410" y="273"/>
+      <point x="532" y="384"/>
+      <point x="532" y="514" type="curve" smooth="yes"/>
+      <point x="532" y="604"/>
+      <point x="469" y="671"/>
+    </contour>
+    <contour>
+      <point x="321" y="462" type="curve"/>
+      <point x="406" y="393" type="line"/>
+      <point x="383" y="373" type="line"/>
+      <point x="273" y="462" type="line"/>
+      <point x="240" y="380" type="line"/>
+      <point x="212" y="376" type="line"/>
+      <point x="285" y="573" type="line"/>
+      <point x="290" y="584"/>
+      <point x="294" y="594"/>
+      <point x="361" y="594" type="curve" smooth="yes"/>
+      <point x="424" y="594"/>
+      <point x="457" y="575"/>
+      <point x="457" y="543" type="curve" smooth="yes"/>
+      <point x="457" y="497"/>
+      <point x="389" y="476"/>
+    </contour>
+    <contour>
+      <point x="309" y="564" type="curve"/>
+      <point x="280" y="483" type="line"/>
+      <point x="374" y="490"/>
+      <point x="429" y="518"/>
+      <point x="429" y="535" type="curve" smooth="yes"/>
+      <point x="429" y="558"/>
+      <point x="387" y="567"/>
+      <point x="349" y="567" type="curve" smooth="yes"/>
+      <point x="339" y="567"/>
+      <point x="329" y="567"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>108</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="391"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="157" y="500" type="line"/>
+      <point x="128" y="366" type="line"/>
+      <point x="169" y="421"/>
+      <point x="262" y="502"/>
+      <point x="347" y="502" type="curve" smooth="yes"/>
+      <point x="384" y="502"/>
+      <point x="410" y="480"/>
+      <point x="410" y="449" type="curve" smooth="yes"/>
+      <point x="410" y="446"/>
+      <point x="410" y="442"/>
+      <point x="409" y="438" type="curve" smooth="yes"/>
+      <point x="401" y="404" type="line"/>
+      <point x="363" y="397" type="line"/>
+      <point x="368" y="419" type="line" smooth="yes"/>
+      <point x="369" y="426"/>
+      <point x="371" y="433"/>
+      <point x="371" y="439" type="curve" smooth="yes"/>
+      <point x="371" y="455"/>
+      <point x="362" y="466"/>
+      <point x="332" y="466" type="curve" smooth="yes"/>
+      <point x="254" y="466"/>
+      <point x="126" y="357"/>
+      <point x="104" y="252" type="curve" smooth="yes"/>
+      <point x="52" y="9" type="line"/>
+      <point x="14" y="2" type="line"/>
+      <point x="118" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="584"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="187" y="649" type="line"/>
+      <point x="110" y="283" type="line"/>
+      <point x="356" y="292"/>
+      <point x="532" y="389"/>
+      <point x="532" y="510" type="curve" smooth="yes"/>
+      <point x="532" y="589"/>
+      <point x="463" y="649"/>
+      <point x="240" y="649" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="100" y="242" type="curve"/>
+      <point x="50" y="9" type="line"/>
+      <point x="13" y="2" type="line"/>
+      <point x="158" y="683" type="line"/>
+      <point x="180" y="685"/>
+      <point x="226" y="687"/>
+      <point x="261" y="687" type="curve" smooth="yes"/>
+      <point x="391" y="687"/>
+      <point x="569" y="663"/>
+      <point x="569" y="521" type="curve" smooth="yes"/>
+      <point x="569" y="423"/>
+      <point x="478" y="326"/>
+      <point x="314" y="278" type="curve"/>
+      <point x="371" y="238"/>
+      <point x="443" y="162"/>
+      <point x="488" y="31" type="curve"/>
+      <point x="456" y="6" type="line"/>
+      <point x="408" y="156"/>
+      <point x="332" y="218"/>
+      <point x="287" y="244" type="curve" smooth="yes"/>
+      <point x="272" y="253"/>
+      <point x="243" y="257"/>
+      <point x="220" y="257" type="curve" smooth="yes"/>
+      <point x="195" y="257"/>
+      <point x="143" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="450"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="245" y="617" type="line"/>
+      <point x="409" y="730" type="line"/>
+      <point x="440" y="698" type="line"/>
+      <point x="266" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="432" y="394" type="curve"/>
+      <point x="400" y="386" type="line"/>
+      <point x="402" y="395"/>
+      <point x="402" y="402"/>
+      <point x="402" y="408" type="curve" smooth="yes"/>
+      <point x="402" y="459"/>
+      <point x="347" y="475"/>
+      <point x="300" y="475" type="curve" smooth="yes"/>
+      <point x="190" y="475"/>
+      <point x="142" y="424"/>
+      <point x="142" y="365" type="curve" smooth="yes"/>
+      <point x="142" y="327"/>
+      <point x="179" y="304"/>
+      <point x="249" y="284" type="curve" smooth="yes"/>
+      <point x="337" y="258"/>
+      <point x="383" y="225"/>
+      <point x="383" y="168" type="curve" smooth="yes"/>
+      <point x="383" y="35"/>
+      <point x="234" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="33" y="35"/>
+      <point x="24" y="107" type="curve"/>
+      <point x="60" y="112" type="line"/>
+      <point x="71" y="59"/>
+      <point x="126" y="31"/>
+      <point x="185" y="31" type="curve" smooth="yes"/>
+      <point x="262" y="31"/>
+      <point x="344" y="84"/>
+      <point x="344" y="160" type="curve" smooth="yes"/>
+      <point x="344" y="217"/>
+      <point x="280" y="233"/>
+      <point x="218" y="254" type="curve" smooth="yes"/>
+      <point x="161" y="274"/>
+      <point x="105" y="297"/>
+      <point x="105" y="360" type="curve" smooth="yes"/>
+      <point x="105" y="481"/>
+      <point x="237" y="505"/>
+      <point x="307" y="505" type="curve" smooth="yes"/>
+      <point x="357" y="505"/>
+      <point x="436" y="490"/>
+      <point x="436" y="424" type="curve" smooth="yes"/>
+      <point x="436" y="417"/>
+      <point x="436" y="410"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="589"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="339" y="784" type="line"/>
+      <point x="501" y="896" type="line"/>
+      <point x="533" y="864" type="line"/>
+      <point x="359" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="411" y="646" type="curve" smooth="yes"/>
+      <point x="321" y="646"/>
+      <point x="194" y="614"/>
+      <point x="194" y="498" type="curve" smooth="yes"/>
+      <point x="194" y="440"/>
+      <point x="248" y="406"/>
+      <point x="341" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="342"/>
+      <point x="521" y="289"/>
+      <point x="521" y="215" type="curve" smooth="yes"/>
+      <point x="521" y="67"/>
+      <point x="354" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="139" y="-1"/>
+      <point x="57" y="54"/>
+      <point x="41" y="138" type="curve"/>
+      <point x="84" y="145" type="line"/>
+      <point x="101" y="67"/>
+      <point x="178" y="33"/>
+      <point x="254" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="481" y="99"/>
+      <point x="481" y="206" type="curve" smooth="yes"/>
+      <point x="481" y="244"/>
+      <point x="457" y="303"/>
+      <point x="326" y="340" type="curve" smooth="yes"/>
+      <point x="243" y="364"/>
+      <point x="152" y="406"/>
+      <point x="152" y="491" type="curve" smooth="yes"/>
+      <point x="152" y="630"/>
+      <point x="294" y="681"/>
+      <point x="418" y="681" type="curve" smooth="yes"/>
+      <point x="499" y="681"/>
+      <point x="594" y="655"/>
+      <point x="594" y="572" type="curve" smooth="yes"/>
+      <point x="594" y="564"/>
+      <point x="593" y="555"/>
+      <point x="591" y="545" type="curve" smooth="yes"/>
+      <point x="589" y="536" type="line"/>
+      <point x="555" y="527" type="line"/>
+      <point x="556" y="532" type="line" smooth="yes"/>
+      <point x="557" y="540"/>
+      <point x="558" y="547"/>
+      <point x="558" y="554" type="curve" smooth="yes"/>
+      <point x="558" y="628"/>
+      <point x="469" y="646"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="450"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="458" y="718" type="line"/>
+      <point x="474" y="687" type="line"/>
+      <point x="307" y="575" type="line"/>
+      <point x="211" y="688" type="line"/>
+      <point x="241" y="717" type="line"/>
+      <point x="320" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="432" y="394" type="curve"/>
+      <point x="400" y="386" type="line"/>
+      <point x="402" y="395"/>
+      <point x="402" y="402"/>
+      <point x="402" y="408" type="curve" smooth="yes"/>
+      <point x="402" y="459"/>
+      <point x="347" y="475"/>
+      <point x="300" y="475" type="curve" smooth="yes"/>
+      <point x="190" y="475"/>
+      <point x="142" y="424"/>
+      <point x="142" y="365" type="curve" smooth="yes"/>
+      <point x="142" y="327"/>
+      <point x="179" y="304"/>
+      <point x="249" y="284" type="curve" smooth="yes"/>
+      <point x="337" y="258"/>
+      <point x="383" y="225"/>
+      <point x="383" y="168" type="curve" smooth="yes"/>
+      <point x="383" y="35"/>
+      <point x="234" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="33" y="35"/>
+      <point x="24" y="107" type="curve"/>
+      <point x="60" y="112" type="line"/>
+      <point x="71" y="59"/>
+      <point x="126" y="31"/>
+      <point x="185" y="31" type="curve" smooth="yes"/>
+      <point x="262" y="31"/>
+      <point x="344" y="84"/>
+      <point x="344" y="160" type="curve" smooth="yes"/>
+      <point x="344" y="269"/>
+      <point x="105" y="230"/>
+      <point x="105" y="360" type="curve" smooth="yes"/>
+      <point x="105" y="481"/>
+      <point x="237" y="505"/>
+      <point x="307" y="505" type="curve" smooth="yes"/>
+      <point x="357" y="505"/>
+      <point x="436" y="490"/>
+      <point x="436" y="424" type="curve" smooth="yes"/>
+      <point x="436" y="417"/>
+      <point x="436" y="410"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="589"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="572" y="884" type="line"/>
+      <point x="587" y="854" type="line"/>
+      <point x="423" y="743" type="line"/>
+      <point x="329" y="855" type="line"/>
+      <point x="358" y="883" type="line"/>
+      <point x="437" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="411" y="646" type="curve" smooth="yes"/>
+      <point x="321" y="646"/>
+      <point x="194" y="614"/>
+      <point x="194" y="498" type="curve" smooth="yes"/>
+      <point x="194" y="440"/>
+      <point x="248" y="406"/>
+      <point x="341" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="342"/>
+      <point x="521" y="289"/>
+      <point x="521" y="215" type="curve" smooth="yes"/>
+      <point x="521" y="67"/>
+      <point x="354" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="139" y="-1"/>
+      <point x="57" y="54"/>
+      <point x="41" y="138" type="curve"/>
+      <point x="84" y="145" type="line"/>
+      <point x="101" y="67"/>
+      <point x="178" y="33"/>
+      <point x="254" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="481" y="99"/>
+      <point x="481" y="206" type="curve" smooth="yes"/>
+      <point x="481" y="244"/>
+      <point x="457" y="303"/>
+      <point x="326" y="340" type="curve" smooth="yes"/>
+      <point x="243" y="364"/>
+      <point x="152" y="406"/>
+      <point x="152" y="491" type="curve" smooth="yes"/>
+      <point x="152" y="630"/>
+      <point x="294" y="681"/>
+      <point x="418" y="681" type="curve" smooth="yes"/>
+      <point x="499" y="681"/>
+      <point x="594" y="655"/>
+      <point x="594" y="572" type="curve" smooth="yes"/>
+      <point x="594" y="564"/>
+      <point x="593" y="555"/>
+      <point x="591" y="545" type="curve" smooth="yes"/>
+      <point x="589" y="536" type="line"/>
+      <point x="555" y="527" type="line"/>
+      <point x="556" y="532" type="line" smooth="yes"/>
+      <point x="557" y="540"/>
+      <point x="558" y="547"/>
+      <point x="558" y="554" type="curve" smooth="yes"/>
+      <point x="558" y="628"/>
+      <point x="469" y="646"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="450"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="432" y="394" type="curve"/>
+      <point x="400" y="386" type="line"/>
+      <point x="402" y="395"/>
+      <point x="402" y="402"/>
+      <point x="402" y="408" type="curve" smooth="yes"/>
+      <point x="402" y="459"/>
+      <point x="347" y="475"/>
+      <point x="300" y="475" type="curve" smooth="yes"/>
+      <point x="190" y="475"/>
+      <point x="142" y="424"/>
+      <point x="142" y="365" type="curve" smooth="yes"/>
+      <point x="142" y="327"/>
+      <point x="179" y="304"/>
+      <point x="249" y="284" type="curve" smooth="yes"/>
+      <point x="337" y="258"/>
+      <point x="383" y="225"/>
+      <point x="383" y="168" type="curve" smooth="yes"/>
+      <point x="383" y="35"/>
+      <point x="234" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0" type="line"/>
+      <point x="155" y="-41" type="line"/>
+      <point x="169" y="-41" type="line" smooth="yes"/>
+      <point x="215" y="-41"/>
+      <point x="245" y="-65"/>
+      <point x="245" y="-105" type="curve" smooth="yes"/>
+      <point x="245" y="-160"/>
+      <point x="194" y="-209"/>
+      <point x="141" y="-209" type="curve" smooth="yes"/>
+      <point x="117" y="-209"/>
+      <point x="97" y="-200"/>
+      <point x="84" y="-184" type="curve"/>
+      <point x="105" y="-168" type="line"/>
+      <point x="114" y="-180"/>
+      <point x="132" y="-186"/>
+      <point x="146" y="-186" type="curve" smooth="yes"/>
+      <point x="184" y="-186"/>
+      <point x="220" y="-152"/>
+      <point x="220" y="-112" type="curve" smooth="yes"/>
+      <point x="220" y="-84"/>
+      <point x="201" y="-64"/>
+      <point x="172" y="-64" type="curve" smooth="yes"/>
+      <point x="166" y="-64"/>
+      <point x="149" y="-66"/>
+      <point x="139" y="-72" type="curve"/>
+      <point x="122" y="-52" type="line"/>
+      <point x="152" y="1" type="line"/>
+      <point x="85" y="8"/>
+      <point x="32" y="43"/>
+      <point x="24" y="107" type="curve"/>
+      <point x="60" y="112" type="line"/>
+      <point x="71" y="59"/>
+      <point x="126" y="31"/>
+      <point x="185" y="31" type="curve" smooth="yes"/>
+      <point x="262" y="31"/>
+      <point x="344" y="84"/>
+      <point x="344" y="160" type="curve" smooth="yes"/>
+      <point x="344" y="217"/>
+      <point x="280" y="233"/>
+      <point x="218" y="254" type="curve" smooth="yes"/>
+      <point x="161" y="274"/>
+      <point x="105" y="297"/>
+      <point x="105" y="360" type="curve" smooth="yes"/>
+      <point x="105" y="481"/>
+      <point x="237" y="505"/>
+      <point x="307" y="505" type="curve" smooth="yes"/>
+      <point x="357" y="505"/>
+      <point x="436" y="490"/>
+      <point x="436" y="424" type="curve" smooth="yes"/>
+      <point x="436" y="417"/>
+      <point x="436" y="410"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,151 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="589"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="411" y="646" type="curve" smooth="yes"/>
+      <point x="321" y="646"/>
+      <point x="194" y="614"/>
+      <point x="194" y="498" type="curve" smooth="yes"/>
+      <point x="194" y="440"/>
+      <point x="248" y="406"/>
+      <point x="341" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="342"/>
+      <point x="521" y="289"/>
+      <point x="521" y="215" type="curve" smooth="yes"/>
+      <point x="521" y="67"/>
+      <point x="354" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="240" y="-1"/>
+      <point x="231" y="0"/>
+      <point x="221" y="0" type="curve"/>
+      <point x="211" y="-39" type="line"/>
+      <point x="225" y="-39" type="line" smooth="yes"/>
+      <point x="271" y="-39"/>
+      <point x="302" y="-64"/>
+      <point x="302" y="-104" type="curve" smooth="yes"/>
+      <point x="302" y="-159"/>
+      <point x="250" y="-207"/>
+      <point x="198" y="-207" type="curve" smooth="yes"/>
+      <point x="174" y="-207"/>
+      <point x="153" y="-198"/>
+      <point x="141" y="-182" type="curve"/>
+      <point x="161" y="-166" type="line"/>
+      <point x="171" y="-178"/>
+      <point x="188" y="-184"/>
+      <point x="202" y="-184" type="curve" smooth="yes"/>
+      <point x="240" y="-184"/>
+      <point x="277" y="-149"/>
+      <point x="277" y="-109" type="curve" smooth="yes"/>
+      <point x="277" y="-82"/>
+      <point x="257" y="-62"/>
+      <point x="228" y="-62" type="curve" smooth="yes"/>
+      <point x="222" y="-62"/>
+      <point x="206" y="-64"/>
+      <point x="196" y="-70" type="curve"/>
+      <point x="179" y="-50" type="line"/>
+      <point x="208" y="2" type="line"/>
+      <point x="118" y="14"/>
+      <point x="55" y="65"/>
+      <point x="41" y="138" type="curve"/>
+      <point x="84" y="145" type="line"/>
+      <point x="101" y="67"/>
+      <point x="178" y="33"/>
+      <point x="254" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="481" y="99"/>
+      <point x="481" y="206" type="curve" smooth="yes"/>
+      <point x="481" y="244"/>
+      <point x="457" y="303"/>
+      <point x="326" y="340" type="curve" smooth="yes"/>
+      <point x="243" y="364"/>
+      <point x="152" y="406"/>
+      <point x="152" y="491" type="curve" smooth="yes"/>
+      <point x="152" y="630"/>
+      <point x="294" y="681"/>
+      <point x="418" y="681" type="curve" smooth="yes"/>
+      <point x="499" y="681"/>
+      <point x="594" y="655"/>
+      <point x="594" y="572" type="curve" smooth="yes"/>
+      <point x="594" y="564"/>
+      <point x="593" y="555"/>
+      <point x="591" y="545" type="curve" smooth="yes"/>
+      <point x="589" y="536" type="line"/>
+      <point x="555" y="527" type="line"/>
+      <point x="556" y="532" type="line" smooth="yes"/>
+      <point x="557" y="540"/>
+      <point x="558" y="547"/>
+      <point x="558" y="554" type="curve" smooth="yes"/>
+      <point x="558" y="628"/>
+      <point x="469" y="646"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-207</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-62</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>277</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="450"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="432" y="394" type="curve"/>
+      <point x="400" y="386" type="line"/>
+      <point x="402" y="395"/>
+      <point x="402" y="402"/>
+      <point x="402" y="408" type="curve" smooth="yes"/>
+      <point x="402" y="459"/>
+      <point x="347" y="475"/>
+      <point x="300" y="475" type="curve" smooth="yes"/>
+      <point x="190" y="475"/>
+      <point x="142" y="424"/>
+      <point x="142" y="365" type="curve" smooth="yes"/>
+      <point x="142" y="327"/>
+      <point x="179" y="304"/>
+      <point x="249" y="284" type="curve" smooth="yes"/>
+      <point x="337" y="258"/>
+      <point x="383" y="225"/>
+      <point x="383" y="168" type="curve" smooth="yes"/>
+      <point x="383" y="35"/>
+      <point x="234" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="33" y="35"/>
+      <point x="24" y="107" type="curve"/>
+      <point x="60" y="112" type="line"/>
+      <point x="71" y="59"/>
+      <point x="126" y="31"/>
+      <point x="185" y="31" type="curve" smooth="yes"/>
+      <point x="262" y="31"/>
+      <point x="344" y="84"/>
+      <point x="344" y="160" type="curve" smooth="yes"/>
+      <point x="344" y="217"/>
+      <point x="280" y="233"/>
+      <point x="218" y="254" type="curve" smooth="yes"/>
+      <point x="161" y="274"/>
+      <point x="105" y="297"/>
+      <point x="105" y="360" type="curve" smooth="yes"/>
+      <point x="105" y="481"/>
+      <point x="237" y="505"/>
+      <point x="307" y="505" type="curve" smooth="yes"/>
+      <point x="357" y="505"/>
+      <point x="436" y="490"/>
+      <point x="436" y="424" type="curve" smooth="yes"/>
+      <point x="436" y="417"/>
+      <point x="436" y="410"/>
+    </contour>
+    <contour>
+      <point x="200" y="575" type="line"/>
+      <point x="184" y="603" type="line"/>
+      <point x="351" y="718" type="line"/>
+      <point x="447" y="603" type="line"/>
+      <point x="418" y="577" type="line"/>
+      <point x="337" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="589"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="411" y="646" type="curve" smooth="yes"/>
+      <point x="321" y="646"/>
+      <point x="194" y="614"/>
+      <point x="194" y="498" type="curve" smooth="yes"/>
+      <point x="194" y="440"/>
+      <point x="248" y="406"/>
+      <point x="341" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="342"/>
+      <point x="521" y="289"/>
+      <point x="521" y="215" type="curve" smooth="yes"/>
+      <point x="521" y="67"/>
+      <point x="354" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="139" y="-1"/>
+      <point x="57" y="54"/>
+      <point x="41" y="138" type="curve"/>
+      <point x="84" y="145" type="line"/>
+      <point x="101" y="67"/>
+      <point x="178" y="33"/>
+      <point x="254" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="481" y="99"/>
+      <point x="481" y="206" type="curve" smooth="yes"/>
+      <point x="481" y="244"/>
+      <point x="457" y="303"/>
+      <point x="326" y="340" type="curve" smooth="yes"/>
+      <point x="243" y="364"/>
+      <point x="152" y="406"/>
+      <point x="152" y="491" type="curve" smooth="yes"/>
+      <point x="152" y="630"/>
+      <point x="294" y="681"/>
+      <point x="418" y="681" type="curve" smooth="yes"/>
+      <point x="499" y="681"/>
+      <point x="594" y="655"/>
+      <point x="594" y="572" type="curve" smooth="yes"/>
+      <point x="594" y="564"/>
+      <point x="593" y="555"/>
+      <point x="591" y="545" type="curve" smooth="yes"/>
+      <point x="589" y="536" type="line"/>
+      <point x="555" y="527" type="line"/>
+      <point x="556" y="532" type="line" smooth="yes"/>
+      <point x="557" y="540"/>
+      <point x="558" y="547"/>
+      <point x="558" y="554" type="curve" smooth="yes"/>
+      <point x="558" y="628"/>
+      <point x="469" y="646"/>
+    </contour>
+    <contour>
+      <point x="309" y="743" type="line"/>
+      <point x="293" y="771" type="line"/>
+      <point x="457" y="884" type="line"/>
+      <point x="552" y="771" type="line"/>
+      <point x="524" y="745" type="line"/>
+      <point x="444" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="465"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="467" y="530" type="curve"/>
+      <point x="432" y="534" type="line"/>
+      <point x="435" y="539"/>
+      <point x="437" y="553"/>
+      <point x="437" y="560" type="curve" smooth="yes"/>
+      <point x="437" y="595"/>
+      <point x="407" y="619"/>
+      <point x="338" y="619" type="curve" smooth="yes"/>
+      <point x="250" y="619"/>
+      <point x="181" y="581"/>
+      <point x="181" y="518" type="curve" smooth="yes"/>
+      <point x="181" y="464"/>
+      <point x="243" y="446"/>
+      <point x="281" y="433" type="curve" smooth="yes"/>
+      <point x="357" y="407"/>
+      <point x="417" y="386"/>
+      <point x="417" y="317" type="curve" smooth="yes"/>
+      <point x="417" y="288"/>
+      <point x="410" y="255"/>
+      <point x="376" y="217" type="curve"/>
+      <point x="382" y="202"/>
+      <point x="386" y="186"/>
+      <point x="386" y="168" type="curve" smooth="yes"/>
+      <point x="386" y="98"/>
+      <point x="314" y="0"/>
+      <point x="187" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="37" y="75"/>
+      <point x="33" y="115" type="curve"/>
+      <point x="70" y="121" type="line"/>
+      <point x="81" y="65"/>
+      <point x="125" y="34"/>
+      <point x="194" y="34" type="curve" smooth="yes"/>
+      <point x="346" y="34"/>
+      <point x="352" y="163"/>
+      <point x="352" y="163" type="curve" smooth="yes"/>
+      <point x="352" y="200"/>
+      <point x="327" y="224"/>
+      <point x="243" y="251" type="curve" smooth="yes"/>
+      <point x="157" y="278"/>
+      <point x="117" y="309"/>
+      <point x="117" y="362" type="curve" smooth="yes"/>
+      <point x="117" y="402"/>
+      <point x="137" y="434"/>
+      <point x="164" y="460" type="curve"/>
+      <point x="154" y="477"/>
+      <point x="148" y="495"/>
+      <point x="148" y="515" type="curve" smooth="yes"/>
+      <point x="148" y="623"/>
+      <point x="272" y="650"/>
+      <point x="342" y="650" type="curve" smooth="yes"/>
+      <point x="433" y="650"/>
+      <point x="473" y="612"/>
+      <point x="473" y="563" type="curve" smooth="yes"/>
+      <point x="473" y="553"/>
+      <point x="471" y="540"/>
+    </contour>
+    <contour>
+      <point x="355" y="239" type="curve"/>
+      <point x="381" y="263"/>
+      <point x="382" y="302"/>
+      <point x="382" y="313" type="curve" smooth="yes"/>
+      <point x="382" y="349"/>
+      <point x="357" y="373"/>
+      <point x="274" y="400" type="curve" smooth="yes"/>
+      <point x="241" y="411"/>
+      <point x="212" y="424"/>
+      <point x="188" y="440" type="curve"/>
+      <point x="163" y="417"/>
+      <point x="152" y="394"/>
+      <point x="152" y="369" type="curve" smooth="yes"/>
+      <point x="152" y="317"/>
+      <point x="211" y="296"/>
+      <point x="250" y="284" type="curve" smooth="yes"/>
+      <point x="287" y="272"/>
+      <point x="332" y="254"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>117</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>148</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>352</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>382</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="322"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="276" y="444" type="line"/>
+      <point x="256" y="379" type="line"/>
+      <point x="199" y="371" type="line"/>
+      <point x="219" y="435" type="line"/>
+    </contour>
+    <contour>
+      <point x="118" y="59" type="line"/>
+      <point x="170" y="28" type="line"/>
+      <point x="50" y="-125" type="line"/>
+      <point x="22" y="-106" type="line"/>
+      <point x="99" y="-6" type="line"/>
+      <point x="67" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>254</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="491"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="90" y="4" type="line"/>
+      <point x="64" y="20" type="line"/>
+      <point x="516" y="647" type="line"/>
+      <point x="157" y="647" type="line"/>
+      <point x="157" y="682" type="line"/>
+      <point x="577" y="682" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="450"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="432" y="394" type="curve"/>
+      <point x="400" y="386" type="line"/>
+      <point x="402" y="395"/>
+      <point x="402" y="402"/>
+      <point x="402" y="408" type="curve" smooth="yes"/>
+      <point x="402" y="459"/>
+      <point x="347" y="475"/>
+      <point x="300" y="475" type="curve" smooth="yes"/>
+      <point x="190" y="475"/>
+      <point x="142" y="424"/>
+      <point x="142" y="365" type="curve" smooth="yes"/>
+      <point x="142" y="327"/>
+      <point x="179" y="304"/>
+      <point x="249" y="284" type="curve" smooth="yes"/>
+      <point x="337" y="258"/>
+      <point x="383" y="225"/>
+      <point x="383" y="168" type="curve" smooth="yes"/>
+      <point x="383" y="35"/>
+      <point x="234" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="33" y="35"/>
+      <point x="24" y="107" type="curve"/>
+      <point x="60" y="112" type="line"/>
+      <point x="71" y="59"/>
+      <point x="126" y="31"/>
+      <point x="185" y="31" type="curve" smooth="yes"/>
+      <point x="262" y="31"/>
+      <point x="344" y="84"/>
+      <point x="344" y="160" type="curve" smooth="yes"/>
+      <point x="344" y="217"/>
+      <point x="280" y="233"/>
+      <point x="218" y="254" type="curve" smooth="yes"/>
+      <point x="161" y="274"/>
+      <point x="105" y="297"/>
+      <point x="105" y="360" type="curve" smooth="yes"/>
+      <point x="105" y="481"/>
+      <point x="237" y="505"/>
+      <point x="307" y="505" type="curve" smooth="yes"/>
+      <point x="357" y="505"/>
+      <point x="436" y="490"/>
+      <point x="436" y="424" type="curve" smooth="yes"/>
+      <point x="436" y="417"/>
+      <point x="436" y="410"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="589"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="411" y="646" type="curve" smooth="yes"/>
+      <point x="321" y="646"/>
+      <point x="194" y="614"/>
+      <point x="194" y="498" type="curve" smooth="yes"/>
+      <point x="194" y="440"/>
+      <point x="248" y="406"/>
+      <point x="341" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="342"/>
+      <point x="521" y="289"/>
+      <point x="521" y="215" type="curve" smooth="yes"/>
+      <point x="521" y="67"/>
+      <point x="354" y="-1"/>
+      <point x="251" y="-1" type="curve" smooth="yes"/>
+      <point x="139" y="-1"/>
+      <point x="57" y="54"/>
+      <point x="41" y="138" type="curve"/>
+      <point x="84" y="145" type="line"/>
+      <point x="101" y="67"/>
+      <point x="178" y="33"/>
+      <point x="254" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="481" y="99"/>
+      <point x="481" y="206" type="curve" smooth="yes"/>
+      <point x="481" y="244"/>
+      <point x="457" y="303"/>
+      <point x="326" y="340" type="curve" smooth="yes"/>
+      <point x="243" y="364"/>
+      <point x="152" y="406"/>
+      <point x="152" y="491" type="curve" smooth="yes"/>
+      <point x="152" y="630"/>
+      <point x="294" y="681"/>
+      <point x="418" y="681" type="curve" smooth="yes"/>
+      <point x="499" y="681"/>
+      <point x="594" y="655"/>
+      <point x="594" y="572" type="curve" smooth="yes"/>
+      <point x="594" y="564"/>
+      <point x="593" y="555"/>
+      <point x="591" y="545" type="curve" smooth="yes"/>
+      <point x="589" y="536" type="line"/>
+      <point x="555" y="527" type="line"/>
+      <point x="556" y="532" type="line" smooth="yes"/>
+      <point x="557" y="540"/>
+      <point x="558" y="547"/>
+      <point x="558" y="554" type="curve" smooth="yes"/>
+      <point x="558" y="628"/>
+      <point x="469" y="646"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="536"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="440" y="687" type="curve"/>
+      <point x="445" y="656" type="line"/>
+      <point x="339" y="612"/>
+      <point x="211" y="506"/>
+      <point x="141" y="382" type="curve"/>
+      <point x="197" y="412"/>
+      <point x="265" y="440"/>
+      <point x="328" y="440" type="curve" smooth="yes"/>
+      <point x="346" y="440"/>
+      <point x="481" y="434"/>
+      <point x="481" y="296" type="curve" smooth="yes"/>
+      <point x="481" y="161"/>
+      <point x="376" y="-5"/>
+      <point x="223" y="-5" type="curve" smooth="yes"/>
+      <point x="102" y="-5"/>
+      <point x="51" y="69"/>
+      <point x="51" y="169" type="curve" smooth="yes"/>
+      <point x="51" y="394"/>
+      <point x="232" y="592"/>
+    </contour>
+    <contour>
+      <point x="115" y="324" type="curve"/>
+      <point x="97" y="275"/>
+      <point x="85" y="209"/>
+      <point x="85" y="169" type="curve" smooth="yes"/>
+      <point x="85" y="56"/>
+      <point x="160" y="29"/>
+      <point x="231" y="29" type="curve" smooth="yes"/>
+      <point x="356" y="29"/>
+      <point x="447" y="171"/>
+      <point x="447" y="289" type="curve" smooth="yes"/>
+      <point x="447" y="395"/>
+      <point x="353" y="405"/>
+      <point x="321" y="405" type="curve" smooth="yes"/>
+      <point x="220" y="405"/>
+      <point x="139" y="347"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="482"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="513" y="700" type="line"/>
+      <point x="553" y="700" type="line"/>
+      <point x="20" y="0" type="line"/>
+      <point x="-19" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="330"/>
+  <unicode hex="0020"/>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="754"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="633" y="140" type="curve"/>
+      <point x="667" y="134" type="line"/>
+      <point x="618" y="15"/>
+      <point x="526" y="-10"/>
+      <point x="484" y="-10" type="curve" smooth="yes"/>
+      <point x="434" y="-10"/>
+      <point x="379" y="13"/>
+      <point x="334" y="50" type="curve" smooth="yes"/>
+      <point x="315" y="66"/>
+      <point x="296" y="74"/>
+      <point x="269" y="74" type="curve" smooth="yes"/>
+      <point x="244" y="74"/>
+      <point x="176" y="57"/>
+      <point x="108" y="5" type="curve"/>
+      <point x="90" y="30" type="line"/>
+      <point x="178" y="99"/>
+      <point x="223" y="159"/>
+      <point x="223" y="276" type="curve" smooth="yes"/>
+      <point x="223" y="294"/>
+      <point x="222" y="316"/>
+      <point x="220" y="342" type="curve"/>
+      <point x="93" y="342" type="line"/>
+      <point x="107" y="376" type="line"/>
+      <point x="218" y="376" type="line"/>
+      <point x="218" y="606"/>
+      <point x="329" y="735"/>
+      <point x="516" y="735" type="curve" smooth="yes"/>
+      <point x="665" y="735"/>
+      <point x="698" y="634"/>
+      <point x="698" y="561" type="curve" smooth="yes"/>
+      <point x="698" y="553"/>
+      <point x="698" y="545"/>
+      <point x="697" y="538" type="curve"/>
+      <point x="661" y="534" type="line"/>
+      <point x="661" y="538"/>
+      <point x="661" y="542"/>
+      <point x="661" y="547" type="curve" smooth="yes"/>
+      <point x="661" y="639"/>
+      <point x="618" y="700"/>
+      <point x="503" y="700" type="curve" smooth="yes"/>
+      <point x="347" y="700"/>
+      <point x="256" y="597"/>
+      <point x="252" y="376" type="curve"/>
+      <point x="520" y="376" type="line"/>
+      <point x="506" y="342" type="line"/>
+      <point x="252" y="342" type="line"/>
+      <point x="254" y="307"/>
+      <point x="255" y="280"/>
+      <point x="255" y="259" type="curve" smooth="yes"/>
+      <point x="255" y="191"/>
+      <point x="240" y="153"/>
+      <point x="200" y="93" type="curve"/>
+      <point x="237" y="105"/>
+      <point x="260" y="109"/>
+      <point x="277" y="109" type="curve" smooth="yes"/>
+      <point x="314" y="109"/>
+      <point x="336" y="95"/>
+      <point x="361" y="77" type="curve" smooth="yes"/>
+      <point x="402" y="47"/>
+      <point x="446" y="25"/>
+      <point x="490" y="25" type="curve" smooth="yes"/>
+      <point x="556" y="25"/>
+      <point x="598" y="64"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>700</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="419"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="448" y="744" type="line"/>
+      <point x="498" y="713" type="line"/>
+      <point x="379" y="558" type="line"/>
+      <point x="350" y="577" type="line"/>
+      <point x="428" y="677" type="line"/>
+      <point x="395" y="699" type="line"/>
+    </contour>
+    <contour>
+      <point x="399" y="502" type="line"/>
+      <point x="391" y="465" type="line"/>
+      <point x="247" y="465" type="line"/>
+      <point x="150" y="9" type="line"/>
+      <point x="111" y="2" type="line"/>
+      <point x="209" y="465" type="line"/>
+      <point x="65" y="465" type="line"/>
+      <point x="73" y="502" type="line"/>
+      <point x="217" y="502" type="line"/>
+      <point x="253" y="669" type="line"/>
+      <point x="292" y="676" type="line"/>
+      <point x="255" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="512"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="505" y="884" type="line"/>
+      <point x="521" y="854" type="line"/>
+      <point x="357" y="743" type="line"/>
+      <point x="262" y="855" type="line"/>
+      <point x="292" y="883" type="line"/>
+      <point x="371" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="178" y="2" type="line"/>
+      <point x="314" y="644" type="line"/>
+      <point x="92" y="644" type="line"/>
+      <point x="100" y="681" type="line"/>
+      <point x="598" y="681" type="line"/>
+      <point x="590" y="644" type="line"/>
+      <point x="352" y="644" type="line"/>
+      <point x="217" y="9" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="363"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="399" y="502" type="line"/>
+      <point x="391" y="465" type="line"/>
+      <point x="248" y="465" type="line"/>
+      <point x="151" y="9" type="line"/>
+      <point x="111" y="2" type="line"/>
+      <point x="209" y="465" type="line"/>
+      <point x="65" y="465" type="line"/>
+      <point x="73" y="502" type="line"/>
+      <point x="217" y="502" type="line"/>
+      <point x="253" y="669" type="line"/>
+      <point x="293" y="676" type="line"/>
+      <point x="256" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="512"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="178" y="2" type="line"/>
+      <point x="314" y="644" type="line"/>
+      <point x="92" y="644" type="line"/>
+      <point x="100" y="681" type="line"/>
+      <point x="598" y="681" type="line"/>
+      <point x="590" y="644" type="line"/>
+      <point x="352" y="644" type="line"/>
+      <point x="217" y="9" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="518"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="353" y="488" type="curve" smooth="yes"/>
+      <point x="453" y="488"/>
+      <point x="486" y="419"/>
+      <point x="486" y="340" type="curve" smooth="yes"/>
+      <point x="486" y="190"/>
+      <point x="389" y="0"/>
+      <point x="204" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="93" y="19"/>
+      <point x="57" y="34" type="curve"/>
+      <point x="9" y="-191" type="line"/>
+      <point x="-27" y="-183" type="line"/>
+      <point x="158" y="688" type="line"/>
+      <point x="198" y="697" type="line"/>
+      <point x="130" y="381" type="line"/>
+      <point x="185" y="440"/>
+      <point x="273" y="488"/>
+    </contour>
+    <contour>
+      <point x="203" y="35" type="curve" smooth="yes"/>
+      <point x="346" y="35"/>
+      <point x="448" y="171"/>
+      <point x="448" y="329" type="curve" smooth="yes"/>
+      <point x="448" y="389"/>
+      <point x="426" y="451"/>
+      <point x="349" y="451" type="curve" smooth="yes"/>
+      <point x="231" y="451"/>
+      <point x="125" y="360"/>
+      <point x="109" y="282" type="curve" smooth="yes"/>
+      <point x="65" y="73" type="line"/>
+      <point x="85" y="62"/>
+      <point x="141" y="35"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="496"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="156" y="676" type="line"/>
+      <point x="194" y="683" type="line"/>
+      <point x="170" y="573" type="line"/>
+      <point x="301" y="573"/>
+      <point x="500" y="559"/>
+      <point x="500" y="416" type="curve" smooth="yes"/>
+      <point x="500" y="210"/>
+      <point x="233" y="156"/>
+      <point x="78" y="146" type="curve"/>
+      <point x="49" y="10" type="line"/>
+      <point x="13" y="3" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="535" type="curve"/>
+      <point x="87" y="187" type="line"/>
+      <point x="293" y="193"/>
+      <point x="462" y="272"/>
+      <point x="462" y="408" type="curve" smooth="yes"/>
+      <point x="462" y="503"/>
+      <point x="340" y="535"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="539"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="356" y="390" type="curve"/>
+      <point x="437" y="362"/>
+      <point x="472" y="317"/>
+      <point x="472" y="251" type="curve" smooth="yes"/>
+      <point x="472" y="63"/>
+      <point x="300" y="-4"/>
+      <point x="219" y="-4" type="curve" smooth="yes"/>
+      <point x="136" y="-4"/>
+      <point x="57" y="35"/>
+      <point x="43" y="121" type="curve"/>
+      <point x="79" y="136" type="line"/>
+      <point x="92" y="74"/>
+      <point x="152" y="31"/>
+      <point x="226" y="31" type="curve" smooth="yes"/>
+      <point x="334" y="31"/>
+      <point x="432" y="127"/>
+      <point x="432" y="240" type="curve" smooth="yes"/>
+      <point x="432" y="332"/>
+      <point x="350" y="363"/>
+      <point x="254" y="367" type="curve"/>
+      <point x="260" y="403" type="line"/>
+      <point x="387" y="415"/>
+      <point x="486" y="482"/>
+      <point x="486" y="562" type="curve" smooth="yes"/>
+      <point x="486" y="609"/>
+      <point x="439" y="655"/>
+      <point x="352" y="655" type="curve" smooth="yes"/>
+      <point x="283" y="655"/>
+      <point x="221" y="616"/>
+      <point x="195" y="597" type="curve"/>
+      <point x="175" y="623" type="line"/>
+      <point x="206" y="646"/>
+      <point x="276" y="691"/>
+      <point x="359" y="691" type="curve" smooth="yes"/>
+      <point x="457" y="691"/>
+      <point x="525" y="639"/>
+      <point x="525" y="570" type="curve" smooth="yes"/>
+      <point x="525" y="482"/>
+      <point x="444" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>367</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>655</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>486</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="226"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="146" y="774" type="curve"/>
+      <point x="131" y="792" type="line"/>
+      <point x="154" y="810"/>
+      <point x="194" y="831"/>
+      <point x="238" y="831" type="curve" smooth="yes"/>
+      <point x="291" y="831"/>
+      <point x="326" y="804"/>
+      <point x="326" y="766" type="curve" smooth="yes"/>
+      <point x="326" y="733"/>
+      <point x="296" y="688"/>
+      <point x="240" y="668" type="curve"/>
+      <point x="277" y="655"/>
+      <point x="295" y="624"/>
+      <point x="295" y="590" type="curve" smooth="yes"/>
+      <point x="295" y="491"/>
+      <point x="199" y="456"/>
+      <point x="157" y="456" type="curve" smooth="yes"/>
+      <point x="119" y="456"/>
+      <point x="70" y="471"/>
+      <point x="62" y="529" type="curve"/>
+      <point x="89" y="538" type="line"/>
+      <point x="91" y="500"/>
+      <point x="120" y="482"/>
+      <point x="163" y="482" type="curve" smooth="yes"/>
+      <point x="185" y="482"/>
+      <point x="269" y="501"/>
+      <point x="269" y="588" type="curve" smooth="yes"/>
+      <point x="269" y="626"/>
+      <point x="240" y="654"/>
+      <point x="173" y="654" type="curve"/>
+      <point x="178" y="679" type="line"/>
+      <point x="218" y="680"/>
+      <point x="298" y="699"/>
+      <point x="298" y="762" type="curve" smooth="yes"/>
+      <point x="298" y="790"/>
+      <point x="266" y="805"/>
+      <point x="231" y="805" type="curve" smooth="yes"/>
+      <point x="205" y="805"/>
+      <point x="177" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>805</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>269</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="549"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="376" y="699" type="line"/>
+      <point x="370" y="672" type="line"/>
+      <point x="249" y="672" type="line"/>
+      <point x="211" y="490" type="line"/>
+      <point x="181" y="483" type="line"/>
+      <point x="221" y="672" type="line"/>
+      <point x="91" y="672" type="line"/>
+      <point x="97" y="699" type="line"/>
+    </contour>
+    <contour>
+      <point x="636" y="698" type="line"/>
+      <point x="658" y="486" type="line"/>
+      <point x="632" y="482" type="line"/>
+      <point x="612" y="666" type="line"/>
+      <point x="508" y="488" type="line"/>
+      <point x="469" y="480" type="line"/>
+      <point x="459" y="668" type="line"/>
+      <point x="350" y="490" type="line"/>
+      <point x="315" y="482" type="line"/>
+      <point x="444" y="691" type="line"/>
+      <point x="487" y="697" type="line"/>
+      <point x="494" y="512" type="line"/>
+      <point x="598" y="692" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>672</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="514"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="54" y="35" type="curve"/>
+      <point x="411" y="35" type="line"/>
+      <point x="397" y="0" type="line"/>
+      <point x="13" y="0" type="line"/>
+      <point x="16" y="18" type="line" smooth="yes"/>
+      <point x="40" y="163"/>
+      <point x="123" y="234"/>
+      <point x="254" y="311" type="curve" smooth="yes"/>
+      <point x="409" y="403"/>
+      <point x="474" y="470"/>
+      <point x="474" y="547" type="curve" smooth="yes"/>
+      <point x="474" y="619"/>
+      <point x="402" y="646"/>
+      <point x="348" y="646" type="curve" smooth="yes"/>
+      <point x="257" y="646"/>
+      <point x="183" y="583"/>
+      <point x="155" y="554" type="curve"/>
+      <point x="137" y="580" type="line"/>
+      <point x="172" y="616"/>
+      <point x="252" y="681"/>
+      <point x="355" y="681" type="curve" smooth="yes"/>
+      <point x="474" y="681"/>
+      <point x="509" y="613"/>
+      <point x="509" y="554" type="curve" smooth="yes"/>
+      <point x="509" y="439"/>
+      <point x="384" y="351"/>
+      <point x="265" y="281" type="curve" smooth="yes"/>
+      <point x="150" y="214"/>
+      <point x="76" y="142"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="227"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="130" y="755" type="curve"/>
+      <point x="114" y="776" type="line"/>
+      <point x="144" y="806"/>
+      <point x="194" y="834"/>
+      <point x="240" y="834" type="curve" smooth="yes"/>
+      <point x="308" y="834"/>
+      <point x="327" y="794"/>
+      <point x="327" y="761" type="curve" smooth="yes"/>
+      <point x="327" y="698"/>
+      <point x="248" y="642"/>
+      <point x="192" y="610" type="curve" smooth="yes"/>
+      <point x="131" y="575"/>
+      <point x="101" y="549"/>
+      <point x="79" y="483" type="curve"/>
+      <point x="274" y="483" type="line"/>
+      <point x="263" y="457" type="line"/>
+      <point x="48" y="457" type="line"/>
+      <point x="50" y="468" type="line" smooth="yes"/>
+      <point x="65" y="548"/>
+      <point x="106" y="588"/>
+      <point x="182" y="632" type="curve" smooth="yes"/>
+      <point x="263" y="679"/>
+      <point x="300" y="717"/>
+      <point x="300" y="755" type="curve" smooth="yes"/>
+      <point x="300" y="787"/>
+      <point x="269" y="807"/>
+      <point x="234" y="807" type="curve" smooth="yes"/>
+      <point x="202" y="807"/>
+      <point x="165" y="795"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>807</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="506"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="274" y="617" type="line"/>
+      <point x="438" y="730" type="line"/>
+      <point x="468" y="698" type="line"/>
+      <point x="294" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="674"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="389" y="784" type="line"/>
+      <point x="551" y="896" type="line"/>
+      <point x="582" y="864" type="line"/>
+      <point x="410" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="506"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="110" y="291" type="curve" smooth="yes"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+    <contour>
+      <point x="328" y="609" type="curve" smooth="yes"/>
+      <point x="381" y="609"/>
+      <point x="434" y="634"/>
+      <point x="465" y="683" type="curve"/>
+      <point x="479" y="666" type="line"/>
+      <point x="448" y="617"/>
+      <point x="383" y="582"/>
+      <point x="324" y="582" type="curve" smooth="yes"/>
+      <point x="258" y="582"/>
+      <point x="211" y="614"/>
+      <point x="196" y="662" type="curve"/>
+      <point x="216" y="679" type="line"/>
+      <point x="241" y="621"/>
+      <point x="289" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>196</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="674"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="441" y="788" type="curve" smooth="yes"/>
+      <point x="494" y="788"/>
+      <point x="547" y="813"/>
+      <point x="578" y="862" type="curve"/>
+      <point x="592" y="845" type="line"/>
+      <point x="561" y="796"/>
+      <point x="496" y="761"/>
+      <point x="437" y="761" type="curve" smooth="yes"/>
+      <point x="371" y="761"/>
+      <point x="324" y="793"/>
+      <point x="309" y="841" type="curve"/>
+      <point x="329" y="858" type="line"/>
+      <point x="355" y="800"/>
+      <point x="402" y="788"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>761</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>309</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="506"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="232" y="575" type="line"/>
+      <point x="216" y="603" type="line"/>
+      <point x="382" y="718" type="line"/>
+      <point x="478" y="603" type="line"/>
+      <point x="449" y="577" type="line"/>
+      <point x="368" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="674"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="341" y="744" type="line"/>
+      <point x="324" y="771" type="line"/>
+      <point x="489" y="884" type="line"/>
+      <point x="583" y="771" type="line"/>
+      <point x="555" y="745" type="line"/>
+      <point x="478" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="506"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="308" y="669" type="line"/>
+      <point x="287" y="604" type="line"/>
+      <point x="230" y="596" type="line"/>
+      <point x="251" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="476" y="669" type="line"/>
+      <point x="454" y="604" type="line"/>
+      <point x="398" y="596" type="line"/>
+      <point x="418" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="674"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="420" y="822" type="line"/>
+      <point x="400" y="758" type="line"/>
+      <point x="344" y="750" type="line"/>
+      <point x="364" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="585" y="822" type="line"/>
+      <point x="565" y="758" type="line"/>
+      <point x="509" y="750" type="line"/>
+      <point x="529" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="506"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="674"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="506"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="413" y="602" type="line"/>
+      <point x="378" y="582" type="line"/>
+      <point x="277" y="712" type="line"/>
+      <point x="324" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="674"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="534" y="770" type="line"/>
+      <point x="500" y="750" type="line"/>
+      <point x="399" y="879" type="line"/>
+      <point x="446" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="528"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="197" y="617" type="line"/>
+      <point x="360" y="730" type="line"/>
+      <point x="391" y="698" type="line"/>
+      <point x="217" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="363" y="617" type="line"/>
+      <point x="527" y="730" type="line"/>
+      <point x="558" y="698" type="line"/>
+      <point x="384" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="674"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="310" y="784" type="line"/>
+      <point x="472" y="896" type="line"/>
+      <point x="503" y="864" type="line"/>
+      <point x="331" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="476" y="784" type="line"/>
+      <point x="638" y="896" type="line"/>
+      <point x="668" y="864" type="line"/>
+      <point x="496" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="466"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="406" y="-56" type="line"/>
+      <point x="-82" y="-56" type="line"/>
+      <point x="-68" y="-21" type="line"/>
+      <point x="420" y="-21" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-56</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="432"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="368" y="272" type="line"/>
+      <point x="354" y="236" type="line"/>
+      <point x="72" y="236" type="line"/>
+      <point x="86" y="272" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>296</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="512"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="178" y="2" type="line"/>
+      <point x="314" y="644" type="line"/>
+      <point x="92" y="644" type="line"/>
+      <point x="100" y="681" type="line"/>
+      <point x="598" y="681" type="line"/>
+      <point x="590" y="644" type="line"/>
+      <point x="352" y="644" type="line"/>
+      <point x="217" y="9" type="line"/>
+    </contour>
+    <contour>
+      <point x="194" y="-43" type="line"/>
+      <point x="245" y="-73" type="line"/>
+      <point x="126" y="-227" type="line"/>
+      <point x="98" y="-208" type="line"/>
+      <point x="175" y="-109" type="line"/>
+      <point x="143" y="-88" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="363"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="399" y="502" type="line"/>
+      <point x="391" y="465" type="line"/>
+      <point x="248" y="465" type="line"/>
+      <point x="151" y="9" type="line"/>
+      <point x="111" y="2" type="line"/>
+      <point x="209" y="465" type="line"/>
+      <point x="65" y="465" type="line"/>
+      <point x="73" y="502" type="line"/>
+      <point x="217" y="502" type="line"/>
+      <point x="253" y="669" type="line"/>
+      <point x="293" y="676" type="line"/>
+      <point x="256" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="124" y="-44" type="line"/>
+      <point x="175" y="-74" type="line"/>
+      <point x="56" y="-229" type="line"/>
+      <point x="28" y="-210" type="line"/>
+      <point x="105" y="-110" type="line"/>
+      <point x="72" y="-89" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="505"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="110" y="291" type="curve"/>
+      <point x="98" y="231"/>
+      <point x="84" y="171"/>
+      <point x="84" y="123" type="curve" smooth="yes"/>
+      <point x="84" y="66"/>
+      <point x="104" y="26"/>
+      <point x="168" y="26" type="curve" smooth="yes"/>
+      <point x="244" y="26"/>
+      <point x="336" y="97"/>
+      <point x="365" y="123" type="curve" smooth="yes"/>
+      <point x="375" y="132"/>
+      <point x="385" y="149"/>
+      <point x="391" y="175" type="curve" smooth="yes"/>
+      <point x="460" y="495" type="line"/>
+      <point x="500" y="502" type="line"/>
+      <point x="395" y="9" type="line"/>
+      <point x="350" y="2" type="line"/>
+      <point x="369" y="90" type="line"/>
+      <point x="321" y="47"/>
+      <point x="235" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="74" y="-6"/>
+      <point x="49" y="45"/>
+      <point x="49" y="116" type="curve" smooth="yes"/>
+      <point x="49" y="168"/>
+      <point x="62" y="230"/>
+      <point x="75" y="291" type="curve" smooth="yes"/>
+      <point x="84" y="335"/>
+      <point x="108" y="425"/>
+      <point x="134" y="495" type="curve"/>
+      <point x="171" y="502" type="line"/>
+      <point x="158" y="465"/>
+      <point x="127" y="368"/>
+    </contour>
+    <contour>
+      <point x="341" y="587" type="curve" smooth="yes"/>
+      <point x="286" y="587"/>
+      <point x="252" y="620"/>
+      <point x="252" y="663" type="curve" smooth="yes"/>
+      <point x="252" y="730"/>
+      <point x="328" y="792"/>
+      <point x="405" y="792" type="curve" smooth="yes"/>
+      <point x="463" y="792"/>
+      <point x="494" y="755"/>
+      <point x="494" y="714" type="curve" smooth="yes"/>
+      <point x="494" y="634"/>
+      <point x="401" y="587"/>
+    </contour>
+    <contour>
+      <point x="397" y="767" type="curve" smooth="yes"/>
+      <point x="355" y="767"/>
+      <point x="278" y="728"/>
+      <point x="278" y="668" type="curve" smooth="yes"/>
+      <point x="278" y="634"/>
+      <point x="304" y="611"/>
+      <point x="348" y="611" type="curve" smooth="yes"/>
+      <point x="401" y="611"/>
+      <point x="467" y="656"/>
+      <point x="467" y="708" type="curve" smooth="yes"/>
+      <point x="467" y="742"/>
+      <point x="439" y="767"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>767</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>252</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="674"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="130" y="0"/>
+      <point x="79" y="88"/>
+      <point x="79" y="225" type="curve" smooth="yes"/>
+      <point x="79" y="346"/>
+      <point x="130" y="565"/>
+      <point x="157" y="671" type="curve"/>
+      <point x="196" y="678" type="line"/>
+      <point x="179" y="613"/>
+      <point x="116" y="363"/>
+      <point x="116" y="230" type="curve" smooth="yes"/>
+      <point x="116" y="113"/>
+      <point x="157" y="30"/>
+      <point x="293" y="30" type="curve" smooth="yes"/>
+      <point x="513" y="30"/>
+      <point x="577" y="253"/>
+      <point x="616" y="434" type="curve" smooth="yes"/>
+      <point x="633" y="513"/>
+      <point x="655" y="624"/>
+      <point x="664" y="670" type="curve"/>
+      <point x="704" y="678" type="line"/>
+      <point x="699" y="653"/>
+      <point x="679" y="556"/>
+      <point x="663" y="480" type="curve" smooth="yes"/>
+      <point x="613" y="247"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="445" y="743" type="curve" smooth="yes"/>
+      <point x="390" y="743"/>
+      <point x="357" y="776"/>
+      <point x="357" y="819" type="curve" smooth="yes"/>
+      <point x="357" y="886"/>
+      <point x="431" y="948"/>
+      <point x="509" y="948" type="curve" smooth="yes"/>
+      <point x="567" y="948"/>
+      <point x="598" y="911"/>
+      <point x="598" y="870" type="curve" smooth="yes"/>
+      <point x="598" y="790"/>
+      <point x="505" y="743"/>
+    </contour>
+    <contour>
+      <point x="501" y="923" type="curve" smooth="yes"/>
+      <point x="458" y="923"/>
+      <point x="382" y="884"/>
+      <point x="382" y="823" type="curve" smooth="yes"/>
+      <point x="382" y="790"/>
+      <point x="410" y="767"/>
+      <point x="453" y="767" type="curve" smooth="yes"/>
+      <point x="506" y="767"/>
+      <point x="571" y="812"/>
+      <point x="571" y="864" type="curve" smooth="yes"/>
+      <point x="571" y="898"/>
+      <point x="543" y="923"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>923</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="437"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="479" y="483" type="line"/>
+      <point x="196" y="11" type="line"/>
+      <point x="147" y="2" type="line"/>
+      <point x="60" y="483" type="line"/>
+      <point x="100" y="497" type="line"/>
+      <point x="176" y="41" type="line"/>
+      <point x="448" y="498" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="530"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="205" y="46" type="line"/>
+      <point x="577" y="677" type="line"/>
+      <point x="610" y="663" type="line"/>
+      <point x="224" y="10" type="line"/>
+      <point x="172" y="1" type="line"/>
+      <point x="100" y="662" type="line"/>
+      <point x="137" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="643"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="413" y="40" type="line"/>
+      <point x="640" y="485" type="line"/>
+      <point x="682" y="494" type="line"/>
+      <point x="428" y="11" type="line"/>
+      <point x="381" y="2" type="line"/>
+      <point x="370" y="430" type="line"/>
+      <point x="134" y="11" type="line"/>
+      <point x="85" y="2" type="line"/>
+      <point x="90" y="486" type="line"/>
+      <point x="128" y="495" type="line"/>
+      <point x="121" y="43" type="line"/>
+      <point x="362" y="485" type="line"/>
+      <point x="406" y="494" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>370</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="868"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="957" y="678" type="line"/>
+      <point x="588" y="10" type="line"/>
+      <point x="537" y="1" type="line"/>
+      <point x="514" y="626" type="line"/>
+      <point x="198" y="10" type="line"/>
+      <point x="155" y="1" type="line"/>
+      <point x="100" y="673" type="line"/>
+      <point x="136" y="680" type="line"/>
+      <point x="186" y="55" type="line"/>
+      <point x="501" y="671" type="line"/>
+      <point x="548" y="680" type="line"/>
+      <point x="571" y="48" type="line"/>
+      <point x="914" y="670" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>537</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="500"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="257" y="236" type="line"/>
+      <point x="-12" y="6" type="line"/>
+      <point x="-33" y="33" type="line"/>
+      <point x="237" y="260" type="line"/>
+      <point x="101" y="474" type="line"/>
+      <point x="136" y="497" type="line"/>
+      <point x="267" y="282" type="line"/>
+      <point x="519" y="497" type="line"/>
+      <point x="541" y="471" type="line"/>
+      <point x="288" y="257" type="line"/>
+      <point x="430" y="28" type="line"/>
+      <point x="398" y="5" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="670"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="385" y="344" type="line"/>
+      <point x="571" y="29" type="line"/>
+      <point x="538" y="5" type="line"/>
+      <point x="355" y="316" type="line"/>
+      <point x="28" y="5" type="line"/>
+      <point x="6" y="31" type="line"/>
+      <point x="338" y="345" type="line"/>
+      <point x="158" y="652" type="line"/>
+      <point x="192" y="676" type="line"/>
+      <point x="368" y="374" type="line"/>
+      <point x="687" y="676" type="line"/>
+      <point x="709" y="650" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="490"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="249" y="617" type="line"/>
+      <point x="413" y="730" type="line"/>
+      <point x="444" y="698" type="line"/>
+      <point x="270" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="492" y="496" type="line"/>
+      <point x="522" y="479" type="line"/>
+      <point x="61" y="-203" type="line"/>
+      <point x="30" y="-186" type="line"/>
+      <point x="193" y="52" type="line"/>
+      <point x="70" y="478" type="line"/>
+      <point x="109" y="495" type="line"/>
+      <point x="221" y="97" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-203</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="618"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="361" y="784" type="line"/>
+      <point x="523" y="896" type="line"/>
+      <point x="554" y="864" type="line"/>
+      <point x="381" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="318" y="243" type="line"/>
+      <point x="667" y="677" type="line"/>
+      <point x="707" y="677" type="line"/>
+      <point x="162" y="0" type="line"/>
+      <point x="123" y="0" type="line"/>
+      <point x="290" y="210" type="line"/>
+      <point x="117" y="677" type="line"/>
+      <point x="156" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="490"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="291" y="669" type="line"/>
+      <point x="270" y="604" type="line"/>
+      <point x="214" y="596" type="line"/>
+      <point x="234" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="458" y="669" type="line"/>
+      <point x="437" y="604" type="line"/>
+      <point x="381" y="596" type="line"/>
+      <point x="401" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="492" y="497" type="line"/>
+      <point x="523" y="480" type="line"/>
+      <point x="62" y="-202" type="line"/>
+      <point x="30" y="-185" type="line"/>
+      <point x="193" y="53" type="line"/>
+      <point x="70" y="479" type="line"/>
+      <point x="109" y="496" type="line"/>
+      <point x="221" y="98" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-202</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="618"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="404" y="822" type="line"/>
+      <point x="384" y="758" type="line"/>
+      <point x="328" y="750" type="line"/>
+      <point x="348" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="569" y="822" type="line"/>
+      <point x="548" y="758" type="line"/>
+      <point x="493" y="750" type="line"/>
+      <point x="513" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="318" y="243" type="line"/>
+      <point x="667" y="677" type="line"/>
+      <point x="707" y="677" type="line"/>
+      <point x="162" y="0" type="line"/>
+      <point x="123" y="0" type="line"/>
+      <point x="290" y="210" type="line"/>
+      <point x="117" y="677" type="line"/>
+      <point x="156" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="575"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="275" y="300" type="line"/>
+      <point x="121" y="300" type="line"/>
+      <point x="135" y="334" type="line"/>
+      <point x="258" y="334" type="line"/>
+      <point x="164" y="697" type="line"/>
+      <point x="204" y="697" type="line"/>
+      <point x="300" y="328" type="line"/>
+      <point x="564" y="697" type="line"/>
+      <point x="604" y="697" type="line"/>
+      <point x="342" y="334" type="line"/>
+      <point x="471" y="334" type="line"/>
+      <point x="456" y="300" type="line"/>
+      <point x="310" y="300" type="line"/>
+      <point x="284" y="175" type="line"/>
+      <point x="438" y="175" type="line"/>
+      <point x="422" y="140" type="line"/>
+      <point x="276" y="140" type="line"/>
+      <point x="248" y="9" type="line"/>
+      <point x="212" y="2" type="line"/>
+      <point x="241" y="140" type="line"/>
+      <point x="87" y="140" type="line"/>
+      <point x="102" y="175" type="line"/>
+      <point x="249" y="175" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="490"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="492" y="497" type="line"/>
+      <point x="523" y="480" type="line"/>
+      <point x="62" y="-202" type="line"/>
+      <point x="30" y="-185" type="line"/>
+      <point x="193" y="53" type="line"/>
+      <point x="70" y="479" type="line"/>
+      <point x="109" y="496" type="line"/>
+      <point x="221" y="98" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-202</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="618"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="318" y="243" type="line"/>
+      <point x="667" y="677" type="line"/>
+      <point x="707" y="677" type="line"/>
+      <point x="162" y="0" type="line"/>
+      <point x="123" y="0" type="line"/>
+      <point x="290" y="210" type="line"/>
+      <point x="117" y="677" type="line"/>
+      <point x="156" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="443"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="349" y="0" type="line"/>
+      <point x="-4" y="0" type="line"/>
+      <point x="-15" y="35" type="line"/>
+      <point x="418" y="465" type="line"/>
+      <point x="100" y="465" type="line"/>
+      <point x="116" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="464" y="468" type="line"/>
+      <point x="30" y="37" type="line"/>
+      <point x="363" y="37" type="line"/>
+    </contour>
+    <contour>
+      <point x="227" y="617" type="line"/>
+      <point x="391" y="730" type="line"/>
+      <point x="422" y="698" type="line"/>
+      <point x="247" y="593" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="611"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="364" y="784" type="line"/>
+      <point x="526" y="896" type="line"/>
+      <point x="557" y="864" type="line"/>
+      <point x="384" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="17" y="0" type="line"/>
+      <point x="6" y="44" type="line"/>
+      <point x="598" y="639" type="line"/>
+      <point x="163" y="639" type="line"/>
+      <point x="181" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="647" y="637" type="line"/>
+      <point x="53" y="42" type="line"/>
+      <point x="510" y="42" type="line"/>
+      <point x="526" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="443"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="452" y="718" type="line"/>
+      <point x="468" y="687" type="line"/>
+      <point x="302" y="575" type="line"/>
+      <point x="207" y="688" type="line"/>
+      <point x="237" y="717" type="line"/>
+      <point x="316" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="349" y="0" type="line"/>
+      <point x="-4" y="0" type="line"/>
+      <point x="-15" y="35" type="line"/>
+      <point x="418" y="465" type="line"/>
+      <point x="100" y="465" type="line"/>
+      <point x="116" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="464" y="468" type="line"/>
+      <point x="30" y="37" type="line"/>
+      <point x="363" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="611"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="558" y="884" type="line"/>
+      <point x="574" y="854" type="line"/>
+      <point x="410" y="743" type="line"/>
+      <point x="315" y="855" type="line"/>
+      <point x="345" y="883" type="line"/>
+      <point x="424" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="17" y="0" type="line"/>
+      <point x="6" y="44" type="line"/>
+      <point x="598" y="639" type="line"/>
+      <point x="163" y="639" type="line"/>
+      <point x="181" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="647" y="637" type="line"/>
+      <point x="53" y="42" type="line"/>
+      <point x="510" y="42" type="line"/>
+      <point x="494" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="443"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="359" y="669" type="line"/>
+      <point x="338" y="604" type="line"/>
+      <point x="281" y="596" type="line"/>
+      <point x="302" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="349" y="0" type="line"/>
+      <point x="-4" y="0" type="line"/>
+      <point x="-15" y="35" type="line"/>
+      <point x="418" y="465" type="line"/>
+      <point x="100" y="465" type="line"/>
+      <point x="116" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="464" y="468" type="line"/>
+      <point x="30" y="37" type="line"/>
+      <point x="363" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="611"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="17" y="0" type="line"/>
+      <point x="6" y="44" type="line"/>
+      <point x="598" y="639" type="line"/>
+      <point x="163" y="639" type="line"/>
+      <point x="181" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="647" y="637" type="line"/>
+      <point x="53" y="42" type="line"/>
+      <point x="510" y="42" type="line"/>
+      <point x="494" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="460" y="823" type="line"/>
+      <point x="439" y="759" type="line"/>
+      <point x="384" y="751" type="line"/>
+      <point x="404" y="815" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="604"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="241" y="-3" type="curve" smooth="yes"/>
+      <point x="135" y="-3"/>
+      <point x="74" y="97"/>
+      <point x="74" y="229" type="curve" smooth="yes"/>
+      <point x="74" y="458"/>
+      <point x="251" y="694"/>
+      <point x="413" y="694" type="curve" smooth="yes"/>
+      <point x="518" y="694"/>
+      <point x="578" y="595"/>
+      <point x="578" y="464" type="curve" smooth="yes"/>
+      <point x="578" y="229"/>
+      <point x="399" y="-3"/>
+    </contour>
+    <contour>
+      <point x="405" y="657" type="curve" smooth="yes"/>
+      <point x="273" y="657"/>
+      <point x="110" y="454"/>
+      <point x="110" y="237" type="curve" smooth="yes"/>
+      <point x="110" y="123"/>
+      <point x="159" y="33"/>
+      <point x="249" y="33" type="curve" smooth="yes"/>
+      <point x="379" y="33"/>
+      <point x="542" y="237"/>
+      <point x="542" y="452" type="curve" smooth="yes"/>
+      <point x="542" y="568"/>
+      <point x="492" y="657"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>657</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>542</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="443"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="349" y="0" type="line"/>
+      <point x="-4" y="0" type="line"/>
+      <point x="-15" y="35" type="line"/>
+      <point x="418" y="465" type="line"/>
+      <point x="100" y="465" type="line"/>
+      <point x="116" y="502" type="line"/>
+      <point x="453" y="502" type="line"/>
+      <point x="464" y="468" type="line"/>
+      <point x="30" y="37" type="line"/>
+      <point x="363" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="611"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="17" y="0" type="line"/>
+      <point x="6" y="44" type="line"/>
+      <point x="598" y="639" type="line"/>
+      <point x="163" y="639" type="line"/>
+      <point x="181" y="681" type="line"/>
+      <point x="636" y="681" type="line"/>
+      <point x="647" y="637" type="line"/>
+      <point x="53" y="42" type="line"/>
+      <point x="510" y="42" type="line"/>
+      <point x="494" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>A</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>Agrave</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>L</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+      <key>Jcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>Lslash</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+    </dict>
+    <key>P</key>
+    <dict>
+      <key>A</key>
+      <integer>-40</integer>
+      <key>AE</key>
+      <integer>-110</integer>
+      <key>Aacute</key>
+      <integer>-40</integer>
+      <key>Abreve</key>
+      <integer>-40</integer>
+      <key>Acircumflex</key>
+      <integer>-40</integer>
+      <key>Adieresis</key>
+      <integer>-40</integer>
+      <key>Agrave</key>
+      <integer>-40</integer>
+      <key>Aogonek</key>
+      <integer>-40</integer>
+      <key>Aring</key>
+      <integer>-40</integer>
+      <key>Atilde</key>
+      <integer>-40</integer>
+      <key>J</key>
+      <integer>-70</integer>
+      <key>hyphen</key>
+      <integer>-60</integer>
+      <key>slash</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>T</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>T</key>
+      <integer>20</integer>
+      <key>Tcaron</key>
+      <integer>20</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+      <key>uni0162</key>
+      <integer>20</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>Jcircumflex</key>
+      <integer>-60</integer>
+      <key>ccircumflex</key>
+      <integer>-70</integer>
+      <key>gcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Tcaron</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+    </dict>
+    <key>V</key>
+    <dict>
+      <key>A</key>
+      <integer>-20</integer>
+      <key>AE</key>
+      <integer>-80</integer>
+      <key>Aacute</key>
+      <integer>-20</integer>
+      <key>Abreve</key>
+      <integer>-20</integer>
+      <key>Acircumflex</key>
+      <integer>-20</integer>
+      <key>Adieresis</key>
+      <integer>-20</integer>
+      <key>Agrave</key>
+      <integer>-20</integer>
+      <key>Aogonek</key>
+      <integer>-20</integer>
+      <key>Aring</key>
+      <integer>-20</integer>
+      <key>Atilde</key>
+      <integer>-20</integer>
+      <key>J</key>
+      <integer>-50</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-10</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-20</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-20</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-50</integer>
+      <key>ccircumflex</key>
+      <integer>-40</integer>
+      <key>gcircumflex</key>
+      <integer>-40</integer>
+    </dict>
+    <key>W</key>
+    <dict>
+      <key>AE</key>
+      <integer>-60</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-40</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-50</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Y</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Yacute</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Ydieresis</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>f</key>
+    <dict>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-10</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-50</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>hyphen</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-50</integer>
+      <key>Yacute</key>
+      <integer>-50</integer>
+      <key>Ydieresis</key>
+      <integer>-50</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>r</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>racute</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+    </dict>
+    <key>rcaron</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+    </dict>
+    <key>seven</key>
+    <dict>
+      <key>emdash</key>
+      <integer>-80</integer>
+      <key>endash</key>
+      <integer>-80</integer>
+      <key>four</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni00AD</key>
+      <integer>-80</integer>
+    </dict>
+    <key>slash</key>
+    <dict>
+      <key>A</key>
+      <integer>-70</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-70</integer>
+      <key>Abreve</key>
+      <integer>-70</integer>
+      <key>Acircumflex</key>
+      <integer>-70</integer>
+      <key>Adieresis</key>
+      <integer>-70</integer>
+      <key>Agrave</key>
+      <integer>-70</integer>
+      <key>Aogonek</key>
+      <integer>-70</integer>
+      <key>Aring</key>
+      <integer>-70</integer>
+      <key>Atilde</key>
+      <integer>-70</integer>
+      <key>J</key>
+      <integer>-80</integer>
+      <key>T</key>
+      <integer>-20</integer>
+      <key>Tcaron</key>
+      <integer>-20</integer>
+      <key>a</key>
+      <integer>-100</integer>
+      <key>aacute</key>
+      <integer>-90</integer>
+      <key>abreve</key>
+      <integer>-80</integer>
+      <key>acircumflex</key>
+      <integer>-80</integer>
+      <key>adieresis</key>
+      <integer>-70</integer>
+      <key>ae</key>
+      <integer>-100</integer>
+      <key>agrave</key>
+      <integer>-80</integer>
+      <key>aogonek</key>
+      <integer>-100</integer>
+      <key>aring</key>
+      <integer>-80</integer>
+      <key>atilde</key>
+      <integer>-60</integer>
+      <key>c</key>
+      <integer>-100</integer>
+      <key>cacute</key>
+      <integer>-90</integer>
+      <key>ccaron</key>
+      <integer>-70</integer>
+      <key>ccedilla</key>
+      <integer>-100</integer>
+      <key>comma</key>
+      <integer>-150</integer>
+      <key>d</key>
+      <integer>-90</integer>
+      <key>dcaron</key>
+      <integer>-90</integer>
+      <key>dcroat</key>
+      <integer>-90</integer>
+      <key>e</key>
+      <integer>-100</integer>
+      <key>eacute</key>
+      <integer>-90</integer>
+      <key>ecaron</key>
+      <integer>-70</integer>
+      <key>ecircumflex</key>
+      <integer>-80</integer>
+      <key>edieresis</key>
+      <integer>-90</integer>
+      <key>egrave</key>
+      <integer>-80</integer>
+      <key>ellipsis</key>
+      <integer>-150</integer>
+      <key>eogonek</key>
+      <integer>-100</integer>
+      <key>g</key>
+      <integer>-100</integer>
+      <key>hyphen</key>
+      <integer>-100</integer>
+      <key>o</key>
+      <integer>-100</integer>
+      <key>oacute</key>
+      <integer>-80</integer>
+      <key>ocircumflex</key>
+      <integer>-70</integer>
+      <key>odieresis</key>
+      <integer>-70</integer>
+      <key>oe</key>
+      <integer>-100</integer>
+      <key>ograve</key>
+      <integer>-80</integer>
+      <key>ohungarumlaut</key>
+      <integer>-70</integer>
+      <key>oslash</key>
+      <integer>-100</integer>
+      <key>otilde</key>
+      <integer>-60</integer>
+      <key>period</key>
+      <integer>-150</integer>
+      <key>slash</key>
+      <integer>-120</integer>
+      <key>uni0162</key>
+      <integer>-20</integer>
+      <key>quotedblbase</key>
+      <integer>-150</integer>
+      <key>quotesinglbase</key>
+      <integer>-150</integer>
+      <key>Jcircumflex</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-90</integer>
+      <key>gcircumflex</key>
+      <integer>-90</integer>
+    </dict>
+    <key>underscore</key>
+    <dict>
+      <key>j</key>
+      <integer>60</integer>
+      <key>jcircumflex</key>
+      <integer>60</integer>
+    </dict>
+    <key>uni0162</key>
+    <dict>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>dcroat</key>
+      <integer>-60</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>period</key>
+      <integer>-50</integer>
+    </dict>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict/>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>creator</key>
+    <string>net.GitHub.FontForge</string>
+    <key>formatVersion</key>
+    <integer>2</integer>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1293 @@
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+
+# GPOS 
+
+
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotedblbase -80;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotedblbase -100;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+feature kern {
+
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>familyName</key>
+    <string>Comic Neue Angular</string>
+    <key>styleName</key>
+    <string>Light</string>
+    <key>styleMapFamilyName</key>
+    <string>Comic Neue Angular Light</string>
+    <key>versionMajor</key>
+    <integer>2</integer>
+    <key>versionMinor</key>
+    <integer>3</integer>
+    <key>copyright</key>
+    <string>-</string>
+    <key>trademark</key>
+    <string>-</string>
+    <key>unitsPerEm</key>
+    <integer>1000</integer>
+    <key>capHeight</key>
+    <integer>681</integer>
+    <key>xHeight</key>
+    <integer>500</integer>
+    <key>ascender</key>
+    <integer>750</integer>
+    <key>descender</key>
+    <integer>-250</integer>
+    <key>italicAngle</key>
+    <real>0</real>
+    <key>note</key>
+    <string></string>
+    <key>openTypeHeadCreated</key>
+    <string>2016/09/15 04:32:11</string>
+    <key>openTypeHheaAscender</key>
+    <integer>750</integer>
+    <key>openTypeHheaDescender</key>
+    <integer>-250</integer>
+    <key>openTypeHheaLineGap</key>
+    <integer>0</integer>
+    <key>openTypeNameDesigner</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameDesignerURL</key>
+    <string>http://www.craigrozynski.com</string>
+    <key>openTypeNameManufacturer</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameManufacturerURL</key>
+    <string>http://www.comicneue.com</string>
+    <key>openTypeNameLicense</key>
+    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
+    <key>openTypeNameLicenseURL</key>
+    <string>http://scripts.sil.org/OFL</string>
+    <key>openTypeNameVersion</key>
+    <string>Version 2.003</string>
+    <key>openTypeNameUniqueID</key>
+    <string>2.003;;Comic Neue Angular Light</string>
+    <key>openTypeNamePreferredFamilyName</key>
+    <string>Comic Neue Angular</string>
+    <key>openTypeNamePreferredSubfamilyName</key>
+    <string>Light</string>
+    <key>openTypeOS2Panose</key>
+    <array>
+      <integer>2</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2WidthClass</key>
+    <integer>5</integer>
+    <key>openTypeOS2WeightClass</key>
+    <integer>300</integer>
+    <key>openTypeOS2VendorID</key>
+    <string>    </string>
+    <key>openTypeOS2FamilyClass</key>
+    <array>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2Type</key>
+    <array/>
+    <key>openTypeOS2TypoAscender</key>
+    <integer>750</integer>
+    <key>openTypeOS2TypoDescender</key>
+    <integer>-250</integer>
+    <key>openTypeOS2TypoLineGap</key>
+    <integer>0</integer>
+    <key>openTypeOS2WinAscent</key>
+    <integer>948</integer>
+    <key>openTypeOS2WinDescent</key>
+    <integer>229</integer>
+    <key>openTypeOS2SubscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SubscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SubscriptXOffset</key>
+    <integer>0</integer>
+    <key>openTypeOS2SubscriptYOffset</key>
+    <integer>75</integer>
+    <key>openTypeOS2SuperscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SuperscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SuperscriptXOffset</key>
+    <integer>0</integer>
+    <key>openTypeOS2SuperscriptYOffset</key>
+    <integer>350</integer>
+    <key>openTypeOS2StrikeoutSize</key>
+    <integer>50</integer>
+    <key>openTypeOS2StrikeoutPosition</key>
+    <integer>300</integer>
+    <key>openTypeOS2UnicodeRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+      <integer>2</integer>
+    </array>
+    <key>openTypeOS2CodePageRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+    </array>
+    <key>postscriptFontName</key>
+    <string>ComicNeueAngular-Light</string>
+    <key>postscriptFullName</key>
+    <string>Comic Neue Angular Light</string>
+    <key>postscriptWeightName</key>
+    <string>Light</string>
+    <key>postscriptUnderlineThickness</key>
+    <integer>50</integer>
+    <key>postscriptUnderlinePosition</key>
+    <integer>-100</integer>
+    <key>postscriptBlueValues</key>
+    <array>
+      <integer>-2</integer>
+      <integer>0</integer>
+      <integer>500</integer>
+      <integer>513</integer>
+      <integer>681</integer>
+      <integer>682</integer>
+    </array>
+    <key>postscriptOtherBlues</key>
+    <array>
+      <integer>-202</integer>
+      <integer>-202</integer>
+    </array>
+    <key>postscriptBlueFuzz</key>
+    <integer>1</integer>
+    <key>postscriptBlueShift</key>
+    <integer>7</integer>
+    <key>postscriptBlueScale</key>
+    <real>0.039625</real>
+    <key>postscriptForceBold</key>
+    <false/>
+    <key>macintoshFONDName</key>
+    <string>Comic Neue Angular</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="494"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="182" y="617" type="line"/>
+      <point x="321" y="730" type="line"/>
+      <point x="359" y="698" type="line"/>
+      <point x="207" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="613"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="240" y="784" type="line"/>
+      <point x="378" y="896" type="line"/>
+      <point x="415" y="864" type="line"/>
+      <point x="264" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="494"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+    <contour>
+      <point x="284" y="609" type="curve" smooth="yes"/>
+      <point x="337" y="609"/>
+      <point x="385" y="634"/>
+      <point x="405" y="683" type="curve"/>
+      <point x="423" y="666" type="line"/>
+      <point x="402" y="617"/>
+      <point x="345" y="582"/>
+      <point x="286" y="582" type="curve" smooth="yes"/>
+      <point x="220" y="582"/>
+      <point x="166" y="614"/>
+      <point x="141" y="662" type="curve"/>
+      <point x="157" y="679" type="line"/>
+      <point x="195" y="621"/>
+      <point x="245" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="613"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="788" type="curve" smooth="yes"/>
+      <point x="386" y="788"/>
+      <point x="434" y="813"/>
+      <point x="454" y="862" type="curve"/>
+      <point x="472" y="845" type="line"/>
+      <point x="451" y="796"/>
+      <point x="394" y="761"/>
+      <point x="335" y="761" type="curve" smooth="yes"/>
+      <point x="269" y="761"/>
+      <point x="215" y="793"/>
+      <point x="190" y="841" type="curve"/>
+      <point x="206" y="858" type="line"/>
+      <point x="244" y="800"/>
+      <point x="294" y="788"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>761</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="494"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="173" y="575" type="line"/>
+      <point x="151" y="603" type="line"/>
+      <point x="294" y="718" type="line"/>
+      <point x="414" y="603" type="line"/>
+      <point x="391" y="577" type="line"/>
+      <point x="291" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,34 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="613"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="217" y="743" type="line"/>
+      <point x="195" y="771" type="line"/>
+      <point x="335" y="884" type="line"/>
+      <point x="454" y="771" type="line"/>
+      <point x="431" y="745" type="line"/>
+      <point x="332" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="490"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="162" y="617" type="line"/>
+      <point x="301" y="730" type="line"/>
+      <point x="339" y="698" type="line"/>
+      <point x="187" y="593" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>593</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="494"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="233" y="669" type="line"/>
+      <point x="225" y="604" type="line"/>
+      <point x="171" y="596" type="line"/>
+      <point x="177" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="399" y="669" type="line"/>
+      <point x="392" y="604" type="line"/>
+      <point x="338" y="596" type="line"/>
+      <point x="344" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="613"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+    <contour>
+      <point x="280" y="822" type="line"/>
+      <point x="273" y="758" type="line"/>
+      <point x="219" y="750" type="line"/>
+      <point x="225" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="446" y="822" type="line"/>
+      <point x="438" y="758" type="line"/>
+      <point x="385" y="750" type="line"/>
+      <point x="391" y="814" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="854"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="641" y="0" type="curve" smooth="yes"/>
+      <point x="554" y="0"/>
+      <point x="479" y="46"/>
+      <point x="437" y="117" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="385" type="line"/>
+      <point x="479" y="455"/>
+      <point x="554" y="502"/>
+      <point x="641" y="502" type="curve" smooth="yes"/>
+      <point x="725" y="502"/>
+      <point x="795" y="441"/>
+      <point x="820" y="365" type="curve"/>
+      <point x="451" y="160" type="line"/>
+      <point x="489" y="84"/>
+      <point x="560" y="32"/>
+      <point x="641" y="32" type="curve" smooth="yes"/>
+      <point x="693" y="32"/>
+      <point x="743" y="54"/>
+      <point x="782" y="91" type="curve"/>
+      <point x="805" y="68" type="line"/>
+      <point x="759" y="25"/>
+      <point x="701" y="0"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+    <contour>
+      <point x="643" y="470" type="curve" smooth="yes"/>
+      <point x="523" y="470"/>
+      <point x="433" y="367"/>
+      <point x="433" y="251" type="curve" smooth="yes"/>
+      <point x="433" y="233"/>
+      <point x="436" y="214"/>
+      <point x="442" y="190" type="curve"/>
+      <point x="780" y="379" type="line"/>
+      <point x="748" y="436"/>
+      <point x="696" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1039"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="553" y="37" type="line"/>
+      <point x="993" y="37" type="line"/>
+      <point x="978" y="0" type="line"/>
+      <point x="516" y="0" type="line"/>
+      <point x="516" y="318" type="line"/>
+      <point x="271" y="268" type="line"/>
+      <point x="85" y="3" type="line"/>
+      <point x="54" y="21" type="line"/>
+      <point x="222" y="260" type="line"/>
+      <point x="166" y="246" type="line"/>
+      <point x="159" y="280" type="line"/>
+      <point x="252" y="300" type="line"/>
+      <point x="521" y="681" type="line"/>
+      <point x="989" y="681" type="line"/>
+      <point x="981" y="644" type="line"/>
+      <point x="553" y="644" type="line"/>
+      <point x="553" y="373" type="line"/>
+      <point x="945" y="373" type="line"/>
+      <point x="934" y="336" type="line"/>
+      <point x="553" y="336" type="line"/>
+    </contour>
+    <contour>
+      <point x="516" y="354" type="line"/>
+      <point x="516" y="611" type="line"/>
+      <point x="302" y="310" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="494"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="613"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="494"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="332" y="602" type="line"/>
+      <point x="301" y="582" type="line"/>
+      <point x="171" y="713" type="line"/>
+      <point x="214" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="613"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="402" y="770" type="line"/>
+      <point x="373" y="750" type="line"/>
+      <point x="245" y="879" type="line"/>
+      <point x="286" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="652"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="488" y="154" type="curve"/>
+      <point x="594" y="26" type="line"/>
+      <point x="567" y="4" type="line"/>
+      <point x="469" y="122" type="line"/>
+      <point x="414" y="36"/>
+      <point x="322" y="-4"/>
+      <point x="263" y="-4" type="curve" smooth="yes"/>
+      <point x="167" y="-4"/>
+      <point x="62" y="66"/>
+      <point x="62" y="178" type="curve" smooth="yes"/>
+      <point x="62" y="292"/>
+      <point x="150" y="345"/>
+      <point x="238" y="393" type="curve"/>
+      <point x="205" y="431"/>
+      <point x="153" y="499"/>
+      <point x="153" y="560" type="curve" smooth="yes"/>
+      <point x="153" y="633"/>
+      <point x="222" y="698"/>
+      <point x="295" y="698" type="curve" smooth="yes"/>
+      <point x="369" y="698"/>
+      <point x="438" y="632"/>
+      <point x="438" y="563" type="curve" smooth="yes"/>
+      <point x="438" y="473"/>
+      <point x="383" y="435"/>
+      <point x="295" y="383" type="curve"/>
+      <point x="463" y="183" type="line"/>
+      <point x="473" y="205"/>
+      <point x="494" y="263"/>
+      <point x="509" y="312" type="curve"/>
+      <point x="537" y="281" type="line"/>
+      <point x="520" y="232"/>
+      <point x="498" y="175"/>
+    </contour>
+    <contour>
+      <point x="188" y="560" type="curve" smooth="yes"/>
+      <point x="188" y="507"/>
+      <point x="238" y="444"/>
+      <point x="270" y="411" type="curve"/>
+      <point x="398" y="477"/>
+      <point x="404" y="519"/>
+      <point x="404" y="563" type="curve" smooth="yes"/>
+      <point x="404" y="612"/>
+      <point x="349" y="663"/>
+      <point x="295" y="663" type="curve" smooth="yes"/>
+      <point x="245" y="663"/>
+      <point x="188" y="619"/>
+    </contour>
+    <contour>
+      <point x="263" y="31" type="curve" smooth="yes"/>
+      <point x="314" y="31"/>
+      <point x="394" y="68"/>
+      <point x="444" y="150" type="curve"/>
+      <point x="263" y="368" type="line"/>
+      <point x="170" y="319"/>
+      <point x="98" y="279"/>
+      <point x="98" y="178" type="curve" smooth="yes"/>
+      <point x="98" y="77"/>
+      <point x="197" y="31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="500"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="437" y="10" type="line"/>
+      <point x="402" y="-15" type="line" smooth="yes"/>
+      <point x="375" y="-35"/>
+      <point x="336" y="-63"/>
+      <point x="336" y="-113" type="curve" smooth="yes"/>
+      <point x="336" y="-152"/>
+      <point x="366" y="-177"/>
+      <point x="404" y="-177" type="curve" smooth="yes"/>
+      <point x="439" y="-177"/>
+      <point x="455" y="-166"/>
+      <point x="479" y="-149" type="curve"/>
+      <point x="496" y="-172" type="line"/>
+      <point x="478" y="-191"/>
+      <point x="441" y="-209"/>
+      <point x="404" y="-209" type="curve" smooth="yes"/>
+      <point x="347" y="-209"/>
+      <point x="305" y="-168"/>
+      <point x="305" y="-112" type="curve" smooth="yes"/>
+      <point x="305" y="-53"/>
+      <point x="356" y="-4"/>
+      <point x="399" y="20" type="curve"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+      <point x="437" y="475" type="curve"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>305</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="627"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="533" y="22" type="curve"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+      <point x="355" y="679" type="line"/>
+      <point x="573" y="14" type="line"/>
+      <point x="533" y="-15" type="line" smooth="yes"/>
+      <point x="505" y="-36"/>
+      <point x="467" y="-63"/>
+      <point x="467" y="-113" type="curve" smooth="yes"/>
+      <point x="467" y="-152"/>
+      <point x="497" y="-177"/>
+      <point x="535" y="-177" type="curve" smooth="yes"/>
+      <point x="570" y="-177"/>
+      <point x="586" y="-166"/>
+      <point x="610" y="-149" type="curve"/>
+      <point x="627" y="-172" type="line"/>
+      <point x="609" y="-191"/>
+      <point x="572" y="-209"/>
+      <point x="535" y="-209" type="curve" smooth="yes"/>
+      <point x="478" y="-209"/>
+      <point x="436" y="-168"/>
+      <point x="436" y="-112" type="curve" smooth="yes"/>
+      <point x="436" y="-52"/>
+      <point x="490" y="-2"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="494"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+    <contour>
+      <point x="266" y="587" type="curve" smooth="yes"/>
+      <point x="203" y="587"/>
+      <point x="159" y="630"/>
+      <point x="159" y="682" type="curve" smooth="yes"/>
+      <point x="159" y="741"/>
+      <point x="216" y="792"/>
+      <point x="286" y="792" type="curve" smooth="yes"/>
+      <point x="352" y="792"/>
+      <point x="393" y="744"/>
+      <point x="393" y="697" type="curve" smooth="yes"/>
+      <point x="393" y="627"/>
+      <point x="325" y="587"/>
+    </contour>
+    <contour>
+      <point x="283" y="767" type="curve" smooth="yes"/>
+      <point x="243" y="767"/>
+      <point x="184" y="734"/>
+      <point x="184" y="682" type="curve" smooth="yes"/>
+      <point x="184" y="641"/>
+      <point x="219" y="611"/>
+      <point x="268" y="611" type="curve" smooth="yes"/>
+      <point x="316" y="611"/>
+      <point x="367" y="648"/>
+      <point x="367" y="694" type="curve" smooth="yes"/>
+      <point x="367" y="735"/>
+      <point x="331" y="767"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>767</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>159</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>367</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="613"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="312" y="743" type="curve" smooth="yes"/>
+      <point x="249" y="743"/>
+      <point x="205" y="786"/>
+      <point x="205" y="838" type="curve" smooth="yes"/>
+      <point x="205" y="897"/>
+      <point x="262" y="948"/>
+      <point x="332" y="948" type="curve" smooth="yes"/>
+      <point x="398" y="948"/>
+      <point x="439" y="900"/>
+      <point x="439" y="853" type="curve" smooth="yes"/>
+      <point x="439" y="783"/>
+      <point x="371" y="743"/>
+    </contour>
+    <contour>
+      <point x="329" y="923" type="curve" smooth="yes"/>
+      <point x="289" y="923"/>
+      <point x="230" y="890"/>
+      <point x="230" y="838" type="curve" smooth="yes"/>
+      <point x="230" y="797"/>
+      <point x="265" y="767"/>
+      <point x="314" y="767" type="curve" smooth="yes"/>
+      <point x="362" y="767"/>
+      <point x="413" y="804"/>
+      <point x="413" y="850" type="curve" smooth="yes"/>
+      <point x="413" y="891"/>
+      <point x="377" y="923"/>
+    </contour>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>923</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>205</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="490"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="141" y="751" type="line"/>
+      <point x="119" y="779" type="line"/>
+      <point x="261" y="894" type="line"/>
+      <point x="380" y="779" type="line"/>
+      <point x="357" y="753" type="line"/>
+      <point x="257" y="843" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>143</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>261</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="635"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="544" y="321" type="curve"/>
+      <point x="577" y="305" type="line"/>
+      <point x="562" y="261"/>
+      <point x="517" y="156"/>
+      <point x="426" y="156" type="curve" smooth="yes"/>
+      <point x="366" y="156"/>
+      <point x="334" y="201"/>
+      <point x="304" y="242" type="curve" smooth="yes"/>
+      <point x="274" y="284"/>
+      <point x="251" y="310"/>
+      <point x="212" y="310" type="curve" smooth="yes"/>
+      <point x="141" y="310"/>
+      <point x="110" y="230"/>
+      <point x="100" y="197" type="curve"/>
+      <point x="69" y="211" type="line"/>
+      <point x="87" y="274"/>
+      <point x="135" y="346"/>
+      <point x="212" y="346" type="curve" smooth="yes"/>
+      <point x="272" y="346"/>
+      <point x="304" y="301"/>
+      <point x="333" y="261" type="curve" smooth="yes"/>
+      <point x="365" y="219"/>
+      <point x="387" y="192"/>
+      <point x="426" y="192" type="curve" smooth="yes"/>
+      <point x="472" y="192"/>
+      <point x="521" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="407"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="198" y="578" type="curve"/>
+      <point x="195" y="596"/>
+      <point x="188" y="628"/>
+      <point x="188" y="644" type="curve" smooth="yes"/>
+      <point x="188" y="713" type="line"/>
+      <point x="223" y="713" type="line"/>
+      <point x="223" y="644" type="line" smooth="yes"/>
+      <point x="223" y="628"/>
+      <point x="214" y="591"/>
+      <point x="213" y="579" type="curve"/>
+      <point x="230" y="588"/>
+      <point x="257" y="604"/>
+      <point x="273" y="609" type="curve" smooth="yes"/>
+      <point x="338" y="630" type="line"/>
+      <point x="348" y="597" type="line"/>
+      <point x="282" y="576" type="line" smooth="yes"/>
+      <point x="268" y="571"/>
+      <point x="230" y="567"/>
+      <point x="218" y="564" type="curve"/>
+      <point x="232" y="551"/>
+      <point x="256" y="530"/>
+      <point x="265" y="517" type="curve" smooth="yes"/>
+      <point x="305" y="461" type="line"/>
+      <point x="276" y="440" type="line"/>
+      <point x="236" y="497" type="line"/>
+      <point x="228" y="510"/>
+      <point x="212" y="544"/>
+      <point x="206" y="555" type="curve"/>
+      <point x="198" y="538"/>
+      <point x="185" y="508"/>
+      <point x="175" y="495" type="curve" smooth="yes"/>
+      <point x="135" y="440" type="line"/>
+      <point x="106" y="461" type="line"/>
+      <point x="148" y="516" type="line" smooth="yes"/>
+      <point x="158" y="529"/>
+      <point x="185" y="555"/>
+      <point x="193" y="563" type="curve"/>
+      <point x="175" y="566"/>
+      <point x="143" y="569"/>
+      <point x="128" y="575" type="curve"/>
+      <point x="62" y="596" type="line"/>
+      <point x="74" y="629" type="line"/>
+      <point x="139" y="607" type="line" smooth="yes"/>
+      <point x="154" y="602"/>
+      <point x="187" y="583"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>273</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="818"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="426" y="-65" type="curve" smooth="yes"/>
+      <point x="527" y="-65"/>
+      <point x="600" y="-23"/>
+      <point x="634" y="2" type="curve"/>
+      <point x="670" y="-15" type="line"/>
+      <point x="638" y="-40"/>
+      <point x="551" y="-99"/>
+      <point x="426" y="-99" type="curve" smooth="yes"/>
+      <point x="230" y="-99"/>
+      <point x="68" y="59"/>
+      <point x="68" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="463"/>
+      <point x="226" y="622"/>
+      <point x="435" y="622" type="curve" smooth="yes"/>
+      <point x="624" y="622"/>
+      <point x="773" y="477"/>
+      <point x="773" y="286" type="curve" smooth="yes"/>
+      <point x="773" y="182"/>
+      <point x="716" y="98"/>
+      <point x="616" y="98" type="curve"/>
+      <point x="547" y="99"/>
+      <point x="495" y="139"/>
+      <point x="475" y="198" type="curve"/>
+      <point x="442" y="153"/>
+      <point x="397" y="112"/>
+      <point x="350" y="112" type="curve" smooth="yes"/>
+      <point x="285" y="112"/>
+      <point x="240" y="157"/>
+      <point x="240" y="236" type="curve" smooth="yes"/>
+      <point x="240" y="334"/>
+      <point x="311" y="425"/>
+      <point x="407" y="425" type="curve" smooth="yes"/>
+      <point x="438" y="425"/>
+      <point x="469" y="418"/>
+      <point x="498" y="397" type="curve"/>
+      <point x="476" y="369" type="line"/>
+      <point x="452" y="383"/>
+      <point x="431" y="391"/>
+      <point x="407" y="391" type="curve" smooth="yes"/>
+      <point x="331" y="391"/>
+      <point x="275" y="313"/>
+      <point x="275" y="236" type="curve" smooth="yes"/>
+      <point x="275" y="176"/>
+      <point x="309" y="147"/>
+      <point x="350" y="147" type="curve" smooth="yes"/>
+      <point x="410" y="147"/>
+      <point x="460" y="235"/>
+      <point x="479" y="276" type="curve"/>
+      <point x="512" y="265" type="line"/>
+      <point x="508" y="250"/>
+      <point x="508" y="240"/>
+      <point x="508" y="226" type="curve" smooth="yes"/>
+      <point x="508" y="174"/>
+      <point x="555" y="133"/>
+      <point x="618" y="133" type="curve" smooth="yes"/>
+      <point x="700" y="133"/>
+      <point x="737" y="201"/>
+      <point x="737" y="286" type="curve" smooth="yes"/>
+      <point x="737" y="435"/>
+      <point x="634" y="586"/>
+      <point x="435" y="586" type="curve" smooth="yes"/>
+      <point x="270" y="586"/>
+      <point x="103" y="472"/>
+      <point x="103" y="252" type="curve" smooth="yes"/>
+      <point x="103" y="45"/>
+      <point x="290" y="-65"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-99</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>240</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>479</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>737</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="503"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="437" y="475" type="curve"/>
+      <point x="437" y="10" type="line"/>
+      <point x="399" y="2" type="line"/>
+      <point x="399" y="65" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="131" y="7"/>
+      <point x="52" y="95"/>
+      <point x="52" y="222" type="curve" smooth="yes"/>
+      <point x="52" y="325"/>
+      <point x="116" y="513"/>
+      <point x="289" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="392" y="497"/>
+    </contour>
+    <contour>
+      <point x="236" y="44" type="curve"/>
+      <point x="301" y="44"/>
+      <point x="372" y="91"/>
+      <point x="397" y="109" type="curve"/>
+      <point x="402" y="450" type="line"/>
+      <point x="378" y="459"/>
+      <point x="329" y="477"/>
+      <point x="294" y="477" type="curve" smooth="yes"/>
+      <point x="144" y="477"/>
+      <point x="91" y="316"/>
+      <point x="91" y="224" type="curve" smooth="yes"/>
+      <point x="91" y="144"/>
+      <point x="129" y="46"/>
+    </contour>
+    <contour>
+      <point x="280" y="656" type="curve" smooth="yes"/>
+      <point x="306" y="617"/>
+      <point x="317" y="610"/>
+      <point x="338" y="610" type="curve" smooth="yes"/>
+      <point x="376" y="610"/>
+      <point x="400" y="657"/>
+      <point x="411" y="691" type="curve"/>
+      <point x="442" y="681" type="line"/>
+      <point x="425" y="625"/>
+      <point x="382" y="579"/>
+      <point x="338" y="579" type="curve" smooth="yes"/>
+      <point x="297" y="579"/>
+      <point x="274" y="610"/>
+      <point x="255" y="637" type="curve" smooth="yes"/>
+      <point x="229" y="674"/>
+      <point x="218" y="680"/>
+      <point x="198" y="680" type="curve" smooth="yes"/>
+      <point x="164" y="680"/>
+      <point x="138" y="638"/>
+      <point x="128" y="607" type="curve"/>
+      <point x="98" y="617" type="line"/>
+      <point x="114" y="661"/>
+      <point x="146" y="712"/>
+      <point x="198" y="712" type="curve" smooth="yes"/>
+      <point x="240" y="712"/>
+      <point x="262" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>477</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>680</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="613"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="355" y="679" type="line"/>
+      <point x="568" y="29" type="line"/>
+      <point x="538" y="7" type="line"/>
+      <point x="451" y="271" type="line"/>
+      <point x="164" y="211" type="line"/>
+      <point x="87" y="4" type="line"/>
+      <point x="54" y="22" type="line"/>
+      <point x="120" y="201" type="line"/>
+      <point x="72" y="191" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="137" y="241" type="line"/>
+      <point x="296" y="668" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="251" type="line"/>
+      <point x="439" y="304" type="line"/>
+      <point x="327" y="646" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="820" type="curve" smooth="yes"/>
+      <point x="359" y="781"/>
+      <point x="370" y="774"/>
+      <point x="391" y="774" type="curve" smooth="yes"/>
+      <point x="429" y="774"/>
+      <point x="453" y="821"/>
+      <point x="464" y="855" type="curve"/>
+      <point x="495" y="845" type="line"/>
+      <point x="478" y="789"/>
+      <point x="435" y="743"/>
+      <point x="391" y="743" type="curve" smooth="yes"/>
+      <point x="350" y="743"/>
+      <point x="327" y="774"/>
+      <point x="308" y="801" type="curve" smooth="yes"/>
+      <point x="282" y="838"/>
+      <point x="271" y="844"/>
+      <point x="251" y="844" type="curve" smooth="yes"/>
+      <point x="217" y="844"/>
+      <point x="191" y="802"/>
+      <point x="181" y="771" type="curve"/>
+      <point x="151" y="781" type="line"/>
+      <point x="167" y="825"/>
+      <point x="199" y="876"/>
+      <point x="251" y="876" type="curve" smooth="yes"/>
+      <point x="293" y="876"/>
+      <point x="315" y="845"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>844</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="482"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="74" y="701" type="line"/>
+      <point x="459" y="0" type="line"/>
+      <point x="419" y="0" type="line"/>
+      <point x="35" y="701" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="245"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="143" y="-65" type="line"/>
+      <point x="108" y="-72" type="line"/>
+      <point x="108" y="756" type="line"/>
+      <point x="143" y="763" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>108</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="518"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="323" y="490" type="curve" smooth="yes"/>
+      <point x="430" y="490"/>
+      <point x="477" y="372"/>
+      <point x="477" y="269" type="curve" smooth="yes"/>
+      <point x="477" y="216"/>
+      <point x="473" y="1"/>
+      <point x="259" y="1" type="curve" smooth="yes"/>
+      <point x="206" y="1"/>
+      <point x="144" y="20"/>
+      <point x="105" y="35" type="curve"/>
+      <point x="105" y="2" type="line"/>
+      <point x="67" y="9" type="line"/>
+      <point x="67" y="689" type="line"/>
+      <point x="105" y="698" type="line"/>
+      <point x="105" y="382" type="line"/>
+      <point x="151" y="448"/>
+      <point x="231" y="490"/>
+    </contour>
+    <contour>
+      <point x="251" y="36" type="curve" smooth="yes"/>
+      <point x="389" y="36"/>
+      <point x="442" y="136"/>
+      <point x="442" y="269" type="curve" smooth="yes"/>
+      <point x="442" y="336"/>
+      <point x="415" y="452"/>
+      <point x="309" y="452" type="curve" smooth="yes"/>
+      <point x="191" y="452"/>
+      <point x="105" y="381"/>
+      <point x="105" y="293" type="curve" smooth="yes"/>
+      <point x="105" y="69" type="line"/>
+      <point x="127" y="58"/>
+      <point x="189" y="36"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="592"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="347" y="364" type="curve"/>
+      <point x="348.549" y="364.029"/>
+      <point x="350.096" y="364.043"/>
+      <point x="351.639" y="364.043" type="curve" smooth="yes"/>
+      <point x="457.678" y="364.043"/>
+      <point x="549" y="296.608"/>
+      <point x="549" y="201" type="curve" smooth="yes"/>
+      <point x="549" y="22"/>
+      <point x="253" y="0"/>
+      <point x="126" y="0" type="curve" smooth="yes"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="275" y="681" type="line" smooth="yes"/>
+      <point x="408" y="681"/>
+      <point x="487" y="616"/>
+      <point x="487" y="509" type="curve" smooth="yes"/>
+      <point x="487" y="452"/>
+      <point x="464" y="388"/>
+    </contour>
+    <contour>
+      <point x="103" y="342" type="line"/>
+      <point x="103" y="35" type="line"/>
+      <point x="109.871" y="34.6946"/>
+      <point x="118.087" y="34.5175"/>
+      <point x="127.405" y="34.5175" type="curve" smooth="yes"/>
+      <point x="240.139" y="34.5175"/>
+      <point x="514" y="60.451"/>
+      <point x="514" y="199" type="curve" smooth="yes"/>
+      <point x="514" y="319"/>
+      <point x="381" y="342"/>
+      <point x="303" y="342" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="103" y="646" type="line"/>
+      <point x="103" y="376" type="line"/>
+      <point x="257" y="376" type="line" smooth="yes"/>
+      <point x="342" y="376"/>
+      <point x="452" y="403"/>
+      <point x="452" y="509" type="curve" smooth="yes"/>
+      <point x="452" y="573"/>
+      <point x="421" y="646"/>
+      <point x="275" y="646" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="364"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="69" y="337" type="curve"/>
+      <point x="69" y="371" type="line"/>
+      <point x="116" y="390"/>
+      <point x="146" y="428"/>
+      <point x="146" y="482" type="curve" smooth="yes"/>
+      <point x="146" y="679" type="line" smooth="yes"/>
+      <point x="146" y="781"/>
+      <point x="244" y="818"/>
+      <point x="306" y="823" type="curve"/>
+      <point x="304" y="787" type="line"/>
+      <point x="234" y="782"/>
+      <point x="182" y="743"/>
+      <point x="182" y="679" type="curve" smooth="yes"/>
+      <point x="182" y="483" type="line" smooth="yes"/>
+      <point x="182" y="452"/>
+      <point x="172" y="400"/>
+      <point x="114" y="354" type="curve"/>
+      <point x="152" y="326"/>
+      <point x="182" y="281"/>
+      <point x="182" y="225" type="curve" smooth="yes"/>
+      <point x="182" y="14" type="line" smooth="yes"/>
+      <point x="182" y="-45"/>
+      <point x="222" y="-84"/>
+      <point x="307" y="-94" type="curve"/>
+      <point x="305" y="-130" type="line"/>
+      <point x="244" y="-126"/>
+      <point x="146" y="-92"/>
+      <point x="146" y="14" type="curve" smooth="yes"/>
+      <point x="146" y="233" type="line" smooth="yes"/>
+      <point x="146" y="280"/>
+      <point x="113" y="322"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-130</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>787</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="364"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="296" y="356" type="curve"/>
+      <point x="296" y="322" type="line"/>
+      <point x="249" y="304"/>
+      <point x="219" y="265"/>
+      <point x="219" y="211" type="curve" smooth="yes"/>
+      <point x="219" y="14" type="line" smooth="yes"/>
+      <point x="219" y="-88"/>
+      <point x="121" y="-125"/>
+      <point x="59" y="-130" type="curve"/>
+      <point x="61" y="-94" type="line"/>
+      <point x="131" y="-89"/>
+      <point x="183" y="-50"/>
+      <point x="183" y="14" type="curve" smooth="yes"/>
+      <point x="183" y="210" type="line" smooth="yes"/>
+      <point x="183" y="241"/>
+      <point x="193" y="293"/>
+      <point x="251" y="339" type="curve"/>
+      <point x="213" y="367"/>
+      <point x="183" y="412"/>
+      <point x="183" y="468" type="curve" smooth="yes"/>
+      <point x="183" y="679" type="line" smooth="yes"/>
+      <point x="183" y="738"/>
+      <point x="143" y="777"/>
+      <point x="58" y="787" type="curve"/>
+      <point x="60" y="823" type="line"/>
+      <point x="121" y="819"/>
+      <point x="219" y="785"/>
+      <point x="219" y="679" type="curve" smooth="yes"/>
+      <point x="219" y="460" type="line" smooth="yes"/>
+      <point x="219" y="413"/>
+      <point x="252" y="371"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-130</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>787</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>183</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="305"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="226" y="-129" type="line"/>
+      <point x="71" y="-129" type="line"/>
+      <point x="71" y="818" type="line"/>
+      <point x="249" y="818" type="line"/>
+      <point x="242" y="782" type="line"/>
+      <point x="106" y="782" type="line"/>
+      <point x="106" y="-94" type="line"/>
+      <point x="233" y="-94" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="305"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="92" y="818" type="line"/>
+      <point x="246" y="818" type="line"/>
+      <point x="246" y="-129" type="line"/>
+      <point x="68" y="-129" type="line"/>
+      <point x="75" y="-94" type="line"/>
+      <point x="210" y="-94" type="line"/>
+      <point x="210" y="782" type="line"/>
+      <point x="83" y="782" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="490"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="253" y="609" type="curve" smooth="yes"/>
+      <point x="306" y="609"/>
+      <point x="354" y="634"/>
+      <point x="374" y="683" type="curve"/>
+      <point x="392" y="666" type="line"/>
+      <point x="371" y="617"/>
+      <point x="314" y="582"/>
+      <point x="255" y="582" type="curve" smooth="yes"/>
+      <point x="189" y="582"/>
+      <point x="135" y="614"/>
+      <point x="110" y="662" type="curve"/>
+      <point x="126" y="679" type="line"/>
+      <point x="164" y="621"/>
+      <point x="214" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>110</integer>
+            <key>width</key>
+            <integer>282</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="368"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="270" y="253" type="curve" smooth="yes"/>
+      <point x="270" y="208"/>
+      <point x="234" y="171"/>
+      <point x="189" y="171" type="curve" smooth="yes"/>
+      <point x="144" y="171"/>
+      <point x="107" y="208"/>
+      <point x="107" y="253" type="curve" smooth="yes"/>
+      <point x="107" y="298"/>
+      <point x="144" y="335"/>
+      <point x="189" y="335" type="curve" smooth="yes"/>
+      <point x="234" y="335"/>
+      <point x="270" y="298"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>164</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="497"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="201" y="617" type="line"/>
+      <point x="341" y="730" type="line"/>
+      <point x="378" y="698" type="line"/>
+      <point x="226" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="278" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="36"/>
+      <point x="397" y="67"/>
+      <point x="427" y="115" type="curve"/>
+      <point x="452" y="90" type="line"/>
+      <point x="415" y="35"/>
+      <point x="353" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.555" y="-0.176677"/>
+      <point x="272.117" y="-0.264045"/>
+      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
+      <point x="155.675" y="-0.264045"/>
+      <point x="53" y="94.6513"/>
+      <point x="53" y="215" type="curve" smooth="yes"/>
+      <point x="53" y="328"/>
+      <point x="140" y="502"/>
+      <point x="275" y="502" type="curve" smooth="yes"/>
+      <point x="333" y="502"/>
+      <point x="386" y="478"/>
+      <point x="420" y="438" type="curve"/>
+      <point x="394" y="413" type="line"/>
+      <point x="367" y="450"/>
+      <point x="325" y="469"/>
+      <point x="277" y="469" type="curve" smooth="yes"/>
+      <point x="168" y="469"/>
+      <point x="88" y="316"/>
+      <point x="88" y="217" type="curve" smooth="yes"/>
+      <point x="88" y="65.6697"/>
+      <point x="216.921" y="32.9089"/>
+      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
+      <point x="274.752" y="32.9089"/>
+      <point x="276.414" y="32.9401"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="621"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="266" y="784" type="line"/>
+      <point x="404" y="896" type="line"/>
+      <point x="442" y="864" type="line"/>
+      <point x="291" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="53" y="125"/>
+      <point x="53" y="290" type="curve" smooth="yes"/>
+      <point x="53" y="451"/>
+      <point x="171" y="681"/>
+      <point x="347" y="681" type="curve" smooth="yes"/>
+      <point x="401" y="681"/>
+      <point x="458" y="661"/>
+      <point x="508" y="623" type="curve"/>
+      <point x="508" y="657" type="line"/>
+      <point x="535" y="657" type="line"/>
+      <point x="535" y="555" type="line"/>
+      <point x="508" y="555" type="line"/>
+      <point x="508" y="575" type="line"/>
+      <point x="479" y="609"/>
+      <point x="428" y="647"/>
+      <point x="341" y="647" type="curve" smooth="yes"/>
+      <point x="199" y="647"/>
+      <point x="86" y="433"/>
+      <point x="86" y="292" type="curve" smooth="yes"/>
+      <point x="86" y="150"/>
+      <point x="196" y="33"/>
+      <point x="334" y="33" type="curve" smooth="yes"/>
+      <point x="433" y="33"/>
+      <point x="508" y="70"/>
+      <point x="552" y="147" type="curve"/>
+      <point x="575" y="124" type="line"/>
+      <point x="525" y="45"/>
+      <point x="435" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="490"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="359" y="718" type="line"/>
+      <point x="380" y="687" type="line"/>
+      <point x="239" y="575" type="line"/>
+      <point x="119" y="688" type="line"/>
+      <point x="143" y="717" type="line"/>
+      <point x="242" y="625" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>143</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>261</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="497"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="401" y="718" type="line"/>
+      <point x="423" y="687" type="line"/>
+      <point x="281" y="575" type="line"/>
+      <point x="162" y="688" type="line"/>
+      <point x="186" y="717" type="line"/>
+      <point x="285" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="278" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="36"/>
+      <point x="397" y="67"/>
+      <point x="427" y="115" type="curve"/>
+      <point x="452" y="90" type="line"/>
+      <point x="415" y="35"/>
+      <point x="353" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.555" y="-0.176677"/>
+      <point x="272.117" y="-0.264045"/>
+      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
+      <point x="155.675" y="-0.264045"/>
+      <point x="53" y="94.6513"/>
+      <point x="53" y="215" type="curve" smooth="yes"/>
+      <point x="53" y="328"/>
+      <point x="140" y="502"/>
+      <point x="275" y="502" type="curve" smooth="yes"/>
+      <point x="333" y="502"/>
+      <point x="386" y="478"/>
+      <point x="420" y="438" type="curve"/>
+      <point x="394" y="413" type="line"/>
+      <point x="367" y="450"/>
+      <point x="325" y="469"/>
+      <point x="277" y="469" type="curve" smooth="yes"/>
+      <point x="168" y="469"/>
+      <point x="88" y="316"/>
+      <point x="88" y="217" type="curve" smooth="yes"/>
+      <point x="88" y="65.6697"/>
+      <point x="216.921" y="32.9089"/>
+      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
+      <point x="274.752" y="32.9089"/>
+      <point x="276.414" y="32.9401"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="621"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="459" y="884" type="line"/>
+      <point x="481" y="854" type="line"/>
+      <point x="340" y="743" type="line"/>
+      <point x="221" y="855" type="line"/>
+      <point x="245" y="883" type="line"/>
+      <point x="343" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="53" y="125"/>
+      <point x="53" y="290" type="curve" smooth="yes"/>
+      <point x="53" y="451"/>
+      <point x="171" y="681"/>
+      <point x="347" y="681" type="curve" smooth="yes"/>
+      <point x="401" y="681"/>
+      <point x="458" y="661"/>
+      <point x="508" y="623" type="curve"/>
+      <point x="508" y="657" type="line"/>
+      <point x="535" y="657" type="line"/>
+      <point x="535" y="555" type="line"/>
+      <point x="508" y="555" type="line"/>
+      <point x="508" y="575" type="line"/>
+      <point x="479" y="609"/>
+      <point x="428" y="647"/>
+      <point x="341" y="647" type="curve" smooth="yes"/>
+      <point x="199" y="647"/>
+      <point x="86" y="433"/>
+      <point x="86" y="292" type="curve" smooth="yes"/>
+      <point x="86" y="150"/>
+      <point x="196" y="33"/>
+      <point x="334" y="33" type="curve" smooth="yes"/>
+      <point x="433" y="33"/>
+      <point x="508" y="70"/>
+      <point x="552" y="147" type="curve"/>
+      <point x="575" y="124" type="line"/>
+      <point x="525" y="45"/>
+      <point x="435" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="497"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="278" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="36"/>
+      <point x="397" y="67"/>
+      <point x="427" y="115" type="curve"/>
+      <point x="452" y="90" type="line"/>
+      <point x="415" y="35"/>
+      <point x="353" y="3"/>
+      <point x="279" y="0" type="curve"/>
+      <point x="249" y="0" type="line"/>
+      <point x="248" y="-41" type="line"/>
+      <point x="262" y="-41" type="line" smooth="yes"/>
+      <point x="315" y="-41"/>
+      <point x="354" y="-74"/>
+      <point x="354" y="-125" type="curve" smooth="yes"/>
+      <point x="354" y="-172"/>
+      <point x="317" y="-209"/>
+      <point x="270" y="-209" type="curve" smooth="yes"/>
+      <point x="246" y="-209"/>
+      <point x="224" y="-200"/>
+      <point x="208" y="-184" type="curve"/>
+      <point x="225" y="-168" type="line"/>
+      <point x="236" y="-177"/>
+      <point x="249" y="-186"/>
+      <point x="270" y="-186" type="curve" smooth="yes"/>
+      <point x="304" y="-186"/>
+      <point x="331" y="-159"/>
+      <point x="331" y="-125" type="curve" smooth="yes"/>
+      <point x="331" y="-91"/>
+      <point x="304" y="-64"/>
+      <point x="270" y="-64" type="curve" smooth="yes"/>
+      <point x="259" y="-64"/>
+      <point x="247" y="-68"/>
+      <point x="239" y="-72" type="curve"/>
+      <point x="218" y="-52" type="line"/>
+      <point x="237" y="2" type="line"/>
+      <point x="137" y="17"/>
+      <point x="53" y="106"/>
+      <point x="53" y="215" type="curve" smooth="yes"/>
+      <point x="53" y="328"/>
+      <point x="140" y="502"/>
+      <point x="275" y="502" type="curve" smooth="yes"/>
+      <point x="333" y="502"/>
+      <point x="386" y="478"/>
+      <point x="420" y="438" type="curve"/>
+      <point x="394" y="413" type="line"/>
+      <point x="367" y="450"/>
+      <point x="325" y="469"/>
+      <point x="277" y="469" type="curve" smooth="yes"/>
+      <point x="168" y="469"/>
+      <point x="88" y="316"/>
+      <point x="88" y="217" type="curve" smooth="yes"/>
+      <point x="88" y="65.6697"/>
+      <point x="216.921" y="32.9089"/>
+      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
+      <point x="274.752" y="32.9089"/>
+      <point x="276.414" y="32.9401"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>331</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="621"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="345" y="-184" type="curve" smooth="yes"/>
+      <point x="379" y="-184"/>
+      <point x="403" y="-158"/>
+      <point x="403" y="-124" type="curve" smooth="yes"/>
+      <point x="403" y="-90"/>
+      <point x="379" y="-63"/>
+      <point x="345" y="-63" type="curve" smooth="yes"/>
+      <point x="334" y="-63"/>
+      <point x="322" y="-67"/>
+      <point x="314" y="-71" type="curve"/>
+      <point x="293" y="-52" type="line"/>
+      <point x="311" y="-1" type="line"/>
+      <point x="166" y="16"/>
+      <point x="53" y="137"/>
+      <point x="53" y="290" type="curve" smooth="yes"/>
+      <point x="53" y="451"/>
+      <point x="171" y="681"/>
+      <point x="347" y="681" type="curve" smooth="yes"/>
+      <point x="401" y="681"/>
+      <point x="458" y="661"/>
+      <point x="508" y="623" type="curve"/>
+      <point x="508" y="657" type="line"/>
+      <point x="535" y="657" type="line"/>
+      <point x="535" y="555" type="line"/>
+      <point x="508" y="555" type="line"/>
+      <point x="508" y="575" type="line"/>
+      <point x="479" y="609"/>
+      <point x="428" y="647"/>
+      <point x="341" y="647" type="curve" smooth="yes"/>
+      <point x="199" y="647"/>
+      <point x="86" y="433"/>
+      <point x="86" y="292" type="curve" smooth="yes"/>
+      <point x="86" y="150"/>
+      <point x="196" y="33"/>
+      <point x="334" y="33" type="curve" smooth="yes"/>
+      <point x="433" y="33"/>
+      <point x="497" y="68"/>
+      <point x="552" y="147" type="curve"/>
+      <point x="575" y="124" type="line"/>
+      <point x="525" y="47"/>
+      <point x="428" y="-1"/>
+      <point x="323" y="-1" type="curve"/>
+      <point x="323" y="-40" type="line"/>
+      <point x="337" y="-40" type="line" smooth="yes"/>
+      <point x="389" y="-40"/>
+      <point x="428" y="-73"/>
+      <point x="428" y="-124" type="curve" smooth="yes"/>
+      <point x="428" y="-170"/>
+      <point x="391" y="-207"/>
+      <point x="345" y="-207" type="curve" smooth="yes"/>
+      <point x="321" y="-207"/>
+      <point x="299" y="-198"/>
+      <point x="284" y="-182" type="curve"/>
+      <point x="300" y="-166" type="line"/>
+      <point x="312" y="-175"/>
+      <point x="325" y="-184"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-207</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-63</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="497"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="278" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="36"/>
+      <point x="397" y="67"/>
+      <point x="427" y="115" type="curve"/>
+      <point x="452" y="90" type="line"/>
+      <point x="415" y="35"/>
+      <point x="353" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.555" y="-0.176677"/>
+      <point x="272.117" y="-0.264045"/>
+      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
+      <point x="155.675" y="-0.264045"/>
+      <point x="53" y="94.6513"/>
+      <point x="53" y="215" type="curve" smooth="yes"/>
+      <point x="53" y="328"/>
+      <point x="140" y="502"/>
+      <point x="275" y="502" type="curve" smooth="yes"/>
+      <point x="333" y="502"/>
+      <point x="386" y="478"/>
+      <point x="420" y="438" type="curve"/>
+      <point x="394" y="413" type="line"/>
+      <point x="367" y="450"/>
+      <point x="325" y="469"/>
+      <point x="277" y="469" type="curve" smooth="yes"/>
+      <point x="168" y="469"/>
+      <point x="88" y="316"/>
+      <point x="88" y="217" type="curve" smooth="yes"/>
+      <point x="88" y="65.6697"/>
+      <point x="216.921" y="32.9089"/>
+      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
+      <point x="274.752" y="32.9089"/>
+      <point x="276.414" y="32.9401"/>
+    </contour>
+    <contour>
+      <point x="173" y="575" type="line"/>
+      <point x="151" y="603" type="line"/>
+      <point x="294" y="718" type="line"/>
+      <point x="414" y="603" type="line"/>
+      <point x="391" y="577" type="line"/>
+      <point x="291" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="621"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="53" y="125"/>
+      <point x="53" y="290" type="curve" smooth="yes"/>
+      <point x="53" y="451"/>
+      <point x="171" y="681"/>
+      <point x="347" y="681" type="curve" smooth="yes"/>
+      <point x="401" y="681"/>
+      <point x="458" y="661"/>
+      <point x="508" y="623" type="curve"/>
+      <point x="508" y="657" type="line"/>
+      <point x="535" y="657" type="line"/>
+      <point x="535" y="555" type="line"/>
+      <point x="508" y="555" type="line"/>
+      <point x="508" y="575" type="line"/>
+      <point x="479" y="609"/>
+      <point x="428" y="647"/>
+      <point x="341" y="647" type="curve" smooth="yes"/>
+      <point x="199" y="647"/>
+      <point x="86" y="433"/>
+      <point x="86" y="292" type="curve" smooth="yes"/>
+      <point x="86" y="150"/>
+      <point x="196" y="33"/>
+      <point x="334" y="33" type="curve" smooth="yes"/>
+      <point x="433" y="33"/>
+      <point x="508" y="70"/>
+      <point x="552" y="147" type="curve"/>
+      <point x="575" y="124" type="line"/>
+      <point x="525" y="45"/>
+      <point x="435" y="-1"/>
+    </contour>
+    <contour>
+      <point x="237" y="743" type="line"/>
+      <point x="215" y="771" type="line"/>
+      <point x="355" y="884" type="line"/>
+      <point x="474" y="771" type="line"/>
+      <point x="451" y="745" type="line"/>
+      <point x="352" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="490"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="220" y="20" type="line"/>
+      <point x="218" y="-41" type="line"/>
+      <point x="232" y="-41" type="line" smooth="yes"/>
+      <point x="285" y="-41"/>
+      <point x="324" y="-74"/>
+      <point x="324" y="-125" type="curve" smooth="yes"/>
+      <point x="324" y="-172"/>
+      <point x="287" y="-209"/>
+      <point x="240" y="-209" type="curve" smooth="yes"/>
+      <point x="216" y="-209"/>
+      <point x="194" y="-200"/>
+      <point x="178" y="-184" type="curve"/>
+      <point x="195" y="-168" type="line"/>
+      <point x="206" y="-177"/>
+      <point x="219" y="-186"/>
+      <point x="240" y="-186" type="curve" smooth="yes"/>
+      <point x="274" y="-186"/>
+      <point x="301" y="-159"/>
+      <point x="301" y="-125" type="curve" smooth="yes"/>
+      <point x="301" y="-91"/>
+      <point x="274" y="-64"/>
+      <point x="240" y="-64" type="curve" smooth="yes"/>
+      <point x="229" y="-64"/>
+      <point x="217" y="-68"/>
+      <point x="209" y="-72" type="curve"/>
+      <point x="188" y="-52" type="line"/>
+      <point x="212" y="15" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>301</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="496"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="267" y="101" type="curve"/>
+      <point x="265" y="15" type="line"/>
+      <point x="234" y="4" type="line"/>
+      <point x="236" y="103" type="line"/>
+      <point x="118" y="128"/>
+      <point x="53" y="221"/>
+      <point x="53" y="317" type="curve" smooth="yes"/>
+      <point x="53" y="430"/>
+      <point x="123" y="563"/>
+      <point x="248" y="601" type="curve"/>
+      <point x="250" y="681" type="line"/>
+      <point x="282" y="691" type="line"/>
+      <point x="280" y="603" type="line"/>
+      <point x="339" y="603"/>
+      <point x="388" y="578"/>
+      <point x="420" y="539" type="curve"/>
+      <point x="393" y="513" type="line"/>
+      <point x="368" y="546"/>
+      <point x="327" y="571"/>
+      <point x="278" y="571" type="curve"/>
+      <point x="268" y="134" type="line"/>
+      <point x="335" y="134"/>
+      <point x="394" y="170"/>
+      <point x="426" y="216" type="curve"/>
+      <point x="451" y="191" type="line"/>
+      <point x="414" y="136"/>
+      <point x="351" y="104"/>
+    </contour>
+    <contour>
+      <point x="237" y="136" type="curve"/>
+      <point x="247" y="568" type="line"/>
+      <point x="127" y="522"/>
+      <point x="88" y="390"/>
+      <point x="88" y="317" type="curve" smooth="yes"/>
+      <point x="88" y="239"/>
+      <point x="138" y="159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>248</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="497"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="278" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="36"/>
+      <point x="397" y="67"/>
+      <point x="427" y="115" type="curve"/>
+      <point x="452" y="90" type="line"/>
+      <point x="415" y="35"/>
+      <point x="353" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.555" y="-0.176677"/>
+      <point x="272.117" y="-0.264045"/>
+      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
+      <point x="155.675" y="-0.264045"/>
+      <point x="53" y="94.6513"/>
+      <point x="53" y="215" type="curve" smooth="yes"/>
+      <point x="53" y="328"/>
+      <point x="140" y="502"/>
+      <point x="275" y="502" type="curve" smooth="yes"/>
+      <point x="333" y="502"/>
+      <point x="386" y="478"/>
+      <point x="420" y="438" type="curve"/>
+      <point x="394" y="413" type="line"/>
+      <point x="367" y="450"/>
+      <point x="325" y="469"/>
+      <point x="277" y="469" type="curve" smooth="yes"/>
+      <point x="168" y="469"/>
+      <point x="88" y="316"/>
+      <point x="88" y="217" type="curve" smooth="yes"/>
+      <point x="88" y="65.6697"/>
+      <point x="216.921" y="32.9089"/>
+      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
+      <point x="274.752" y="32.9089"/>
+      <point x="276.414" y="32.9401"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="621"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="53" y="125"/>
+      <point x="53" y="290" type="curve" smooth="yes"/>
+      <point x="53" y="451"/>
+      <point x="171" y="681"/>
+      <point x="347" y="681" type="curve" smooth="yes"/>
+      <point x="401" y="681"/>
+      <point x="458" y="661"/>
+      <point x="508" y="623" type="curve"/>
+      <point x="508" y="657" type="line"/>
+      <point x="535" y="657" type="line"/>
+      <point x="535" y="555" type="line"/>
+      <point x="508" y="555" type="line"/>
+      <point x="508" y="575" type="line"/>
+      <point x="479" y="609"/>
+      <point x="428" y="647"/>
+      <point x="341" y="647" type="curve" smooth="yes"/>
+      <point x="199" y="647"/>
+      <point x="86" y="433"/>
+      <point x="86" y="292" type="curve" smooth="yes"/>
+      <point x="86" y="150"/>
+      <point x="196" y="33"/>
+      <point x="334" y="33" type="curve" smooth="yes"/>
+      <point x="433" y="33"/>
+      <point x="508" y="70"/>
+      <point x="552" y="147" type="curve"/>
+      <point x="575" y="124" type="line"/>
+      <point x="525" y="45"/>
+      <point x="435" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="240"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="166" y="442" type="line"/>
+      <point x="160" y="377" type="line"/>
+      <point x="105" y="369" type="line"/>
+      <point x="111" y="433" type="line"/>
+    </contour>
+    <contour>
+      <point x="138" y="74" type="line"/>
+      <point x="131" y="9" type="line"/>
+      <point x="77" y="1" type="line"/>
+      <point x="83" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="307"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="162" y="60" type="line"/>
+      <point x="220" y="29" type="line"/>
+      <point x="132" y="-125" type="line"/>
+      <point x="100" y="-106" type="line"/>
+      <point x="156" y="-6" type="line"/>
+      <point x="119" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-125</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>120</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>.notdef</key>
+    <string>_notdef.glif</string>
+    <key>A</key>
+    <string>A_.glif</string>
+    <key>AE</key>
+    <string>A_E_.glif</string>
+    <key>Aacute</key>
+    <string>A_acute.glif</string>
+    <key>Abreve</key>
+    <string>A_breve.glif</string>
+    <key>Acircumflex</key>
+    <string>A_circumflex.glif</string>
+    <key>Adieresis</key>
+    <string>A_dieresis.glif</string>
+    <key>Agrave</key>
+    <string>A_grave.glif</string>
+    <key>Aogonek</key>
+    <string>A_ogonek.glif</string>
+    <key>Aring</key>
+    <string>A_ring.glif</string>
+    <key>Atilde</key>
+    <string>A_tilde.glif</string>
+    <key>B</key>
+    <string>B_.glif</string>
+    <key>C</key>
+    <string>C_.glif</string>
+    <key>Cacute</key>
+    <string>C_acute.glif</string>
+    <key>Ccaron</key>
+    <string>C_caron.glif</string>
+    <key>Ccedilla</key>
+    <string>C_cedilla.glif</string>
+    <key>D</key>
+    <string>D_.glif</string>
+    <key>Dcaron</key>
+    <string>D_caron.glif</string>
+    <key>Dcroat</key>
+    <string>D_croat.glif</string>
+    <key>E</key>
+    <string>E_.glif</string>
+    <key>Eacute</key>
+    <string>E_acute.glif</string>
+    <key>Ecaron</key>
+    <string>E_caron.glif</string>
+    <key>Ecircumflex</key>
+    <string>E_circumflex.glif</string>
+    <key>Edieresis</key>
+    <string>E_dieresis.glif</string>
+    <key>Egrave</key>
+    <string>E_grave.glif</string>
+    <key>Eogonek</key>
+    <string>E_ogonek.glif</string>
+    <key>Eth</key>
+    <string>E_th.glif</string>
+    <key>Euro</key>
+    <string>E_uro.glif</string>
+    <key>F</key>
+    <string>F_.glif</string>
+    <key>G</key>
+    <string>G_.glif</string>
+    <key>H</key>
+    <string>H_.glif</string>
+    <key>I</key>
+    <string>I_.glif</string>
+    <key>Iacute</key>
+    <string>I_acute.glif</string>
+    <key>Icircumflex</key>
+    <string>I_circumflex.glif</string>
+    <key>Idieresis</key>
+    <string>I_dieresis.glif</string>
+    <key>Igrave</key>
+    <string>I_grave.glif</string>
+    <key>J</key>
+    <string>J_.glif</string>
+    <key>K</key>
+    <string>K_.glif</string>
+    <key>L</key>
+    <string>L_.glif</string>
+    <key>Lacute</key>
+    <string>L_acute.glif</string>
+    <key>Lcaron</key>
+    <string>L_caron.glif</string>
+    <key>Lslash</key>
+    <string>L_slash.glif</string>
+    <key>M</key>
+    <string>M_.glif</string>
+    <key>N</key>
+    <string>N_.glif</string>
+    <key>Nacute</key>
+    <string>N_acute.glif</string>
+    <key>Ncaron</key>
+    <string>N_caron.glif</string>
+    <key>Ntilde</key>
+    <string>N_tilde.glif</string>
+    <key>O</key>
+    <string>O_.glif</string>
+    <key>OE</key>
+    <string>O_E_.glif</string>
+    <key>Oacute</key>
+    <string>O_acute.glif</string>
+    <key>Ocircumflex</key>
+    <string>O_circumflex.glif</string>
+    <key>Odieresis</key>
+    <string>O_dieresis.glif</string>
+    <key>Ograve</key>
+    <string>O_grave.glif</string>
+    <key>Ohungarumlaut</key>
+    <string>O_hungarumlaut.glif</string>
+    <key>Oslash</key>
+    <string>O_slash.glif</string>
+    <key>Otilde</key>
+    <string>O_tilde.glif</string>
+    <key>P</key>
+    <string>P_.glif</string>
+    <key>Q</key>
+    <string>Q_.glif</string>
+    <key>R</key>
+    <string>R_.glif</string>
+    <key>Racute</key>
+    <string>R_acute.glif</string>
+    <key>Rcaron</key>
+    <string>R_caron.glif</string>
+    <key>S</key>
+    <string>S_.glif</string>
+    <key>Sacute</key>
+    <string>S_acute.glif</string>
+    <key>Scaron</key>
+    <string>S_caron.glif</string>
+    <key>Scedilla</key>
+    <string>S_cedilla.glif</string>
+    <key>T</key>
+    <string>T_.glif</string>
+    <key>Tcaron</key>
+    <string>T_caron.glif</string>
+    <key>Thorn</key>
+    <string>T_horn.glif</string>
+    <key>U</key>
+    <string>U_.glif</string>
+    <key>Uacute</key>
+    <string>U_acute.glif</string>
+    <key>Ucircumflex</key>
+    <string>U_circumflex.glif</string>
+    <key>Udieresis</key>
+    <string>U_dieresis.glif</string>
+    <key>Ugrave</key>
+    <string>U_grave.glif</string>
+    <key>Uhungarumlaut</key>
+    <string>U_hungarumlaut.glif</string>
+    <key>Uring</key>
+    <string>U_ring.glif</string>
+    <key>V</key>
+    <string>V_.glif</string>
+    <key>W</key>
+    <string>W_.glif</string>
+    <key>X</key>
+    <string>X_.glif</string>
+    <key>Y</key>
+    <string>Y_.glif</string>
+    <key>Yacute</key>
+    <string>Y_acute.glif</string>
+    <key>Ydieresis</key>
+    <string>Y_dieresis.glif</string>
+    <key>Z</key>
+    <string>Z_.glif</string>
+    <key>Zacute</key>
+    <string>Z_acute.glif</string>
+    <key>Zcaron</key>
+    <string>Z_caron.glif</string>
+    <key>Zdotaccent</key>
+    <string>Z_dotaccent.glif</string>
+    <key>a</key>
+    <string>a.glif</string>
+    <key>aacute</key>
+    <string>aacute.glif</string>
+    <key>abreve</key>
+    <string>abreve.glif</string>
+    <key>acircumflex</key>
+    <string>acircumflex.glif</string>
+    <key>acute</key>
+    <string>acute.glif</string>
+    <key>adieresis</key>
+    <string>adieresis.glif</string>
+    <key>ae</key>
+    <string>ae.glif</string>
+    <key>agrave</key>
+    <string>agrave.glif</string>
+    <key>ampersand</key>
+    <string>ampersand.glif</string>
+    <key>aogonek</key>
+    <string>aogonek.glif</string>
+    <key>aring</key>
+    <string>aring.glif</string>
+    <key>asciicircum</key>
+    <string>asciicircum.glif</string>
+    <key>asciitilde</key>
+    <string>asciitilde.glif</string>
+    <key>asterisk</key>
+    <string>asterisk.glif</string>
+    <key>at</key>
+    <string>at.glif</string>
+    <key>atilde</key>
+    <string>atilde.glif</string>
+    <key>b</key>
+    <string>b.glif</string>
+    <key>backslash</key>
+    <string>backslash.glif</string>
+    <key>bar</key>
+    <string>bar.glif</string>
+    <key>braceleft</key>
+    <string>braceleft.glif</string>
+    <key>braceright</key>
+    <string>braceright.glif</string>
+    <key>bracketleft</key>
+    <string>bracketleft.glif</string>
+    <key>bracketright</key>
+    <string>bracketright.glif</string>
+    <key>breve</key>
+    <string>breve.glif</string>
+    <key>bullet</key>
+    <string>bullet.glif</string>
+    <key>c</key>
+    <string>c.glif</string>
+    <key>cacute</key>
+    <string>cacute.glif</string>
+    <key>caron</key>
+    <string>caron.glif</string>
+    <key>ccaron</key>
+    <string>ccaron.glif</string>
+    <key>ccedilla</key>
+    <string>ccedilla.glif</string>
+    <key>cedilla</key>
+    <string>cedilla.glif</string>
+    <key>cent</key>
+    <string>cent.glif</string>
+    <key>colon</key>
+    <string>colon.glif</string>
+    <key>comma</key>
+    <string>comma.glif</string>
+    <key>copyright</key>
+    <string>copyright.glif</string>
+    <key>currency</key>
+    <string>currency.glif</string>
+    <key>d</key>
+    <string>d.glif</string>
+    <key>dcaron</key>
+    <string>dcaron.glif</string>
+    <key>dcroat</key>
+    <string>dcroat.glif</string>
+    <key>degree</key>
+    <string>degree.glif</string>
+    <key>dieresis</key>
+    <string>dieresis.glif</string>
+    <key>divide</key>
+    <string>divide.glif</string>
+    <key>dollar</key>
+    <string>dollar.glif</string>
+    <key>dotaccent</key>
+    <string>dotaccent.glif</string>
+    <key>e</key>
+    <string>e.glif</string>
+    <key>eacute</key>
+    <string>eacute.glif</string>
+    <key>ecaron</key>
+    <string>ecaron.glif</string>
+    <key>ecircumflex</key>
+    <string>ecircumflex.glif</string>
+    <key>edieresis</key>
+    <string>edieresis.glif</string>
+    <key>egrave</key>
+    <string>egrave.glif</string>
+    <key>eight</key>
+    <string>eight.glif</string>
+    <key>ellipsis</key>
+    <string>ellipsis.glif</string>
+    <key>emdash</key>
+    <string>emdash.glif</string>
+    <key>endash</key>
+    <string>endash.glif</string>
+    <key>eogonek</key>
+    <string>eogonek.glif</string>
+    <key>equal</key>
+    <string>equal.glif</string>
+    <key>eth</key>
+    <string>eth.glif</string>
+    <key>exclam</key>
+    <string>exclam.glif</string>
+    <key>exclamdown</key>
+    <string>exclamdown.glif</string>
+    <key>f</key>
+    <string>f.glif</string>
+    <key>five</key>
+    <string>five.glif</string>
+    <key>four</key>
+    <string>four.glif</string>
+    <key>g</key>
+    <string>g.glif</string>
+    <key>germandbls</key>
+    <string>germandbls.glif</string>
+    <key>grave</key>
+    <string>grave.glif</string>
+    <key>greater</key>
+    <string>greater.glif</string>
+    <key>guillemotleft</key>
+    <string>guillemotleft.glif</string>
+    <key>guillemotright</key>
+    <string>guillemotright.glif</string>
+    <key>guilsinglleft</key>
+    <string>guilsinglleft.glif</string>
+    <key>guilsinglright</key>
+    <string>guilsinglright.glif</string>
+    <key>h</key>
+    <string>h.glif</string>
+    <key>hungarumlaut</key>
+    <string>hungarumlaut.glif</string>
+    <key>hyphen</key>
+    <string>hyphen.glif</string>
+    <key>i</key>
+    <string>i.glif</string>
+    <key>iacute</key>
+    <string>iacute.glif</string>
+    <key>icircumflex</key>
+    <string>icircumflex.glif</string>
+    <key>idieresis</key>
+    <string>idieresis.glif</string>
+    <key>igrave</key>
+    <string>igrave.glif</string>
+    <key>j</key>
+    <string>j.glif</string>
+    <key>k</key>
+    <string>k.glif</string>
+    <key>l</key>
+    <string>l.glif</string>
+    <key>lacute</key>
+    <string>lacute.glif</string>
+    <key>lcaron</key>
+    <string>lcaron.glif</string>
+    <key>less</key>
+    <string>less.glif</string>
+    <key>logicalnot</key>
+    <string>logicalnot.glif</string>
+    <key>lslash</key>
+    <string>lslash.glif</string>
+    <key>m</key>
+    <string>m.glif</string>
+    <key>macron</key>
+    <string>macron.glif</string>
+    <key>mu</key>
+    <string>mu.glif</string>
+    <key>multiply</key>
+    <string>multiply.glif</string>
+    <key>n</key>
+    <string>n.glif</string>
+    <key>nacute</key>
+    <string>nacute.glif</string>
+    <key>ncaron</key>
+    <string>ncaron.glif</string>
+    <key>nine</key>
+    <string>nine.glif</string>
+    <key>ntilde</key>
+    <string>ntilde.glif</string>
+    <key>numbersign</key>
+    <string>numbersign.glif</string>
+    <key>o</key>
+    <string>o.glif</string>
+    <key>oacute</key>
+    <string>oacute.glif</string>
+    <key>ocircumflex</key>
+    <string>ocircumflex.glif</string>
+    <key>odieresis</key>
+    <string>odieresis.glif</string>
+    <key>oe</key>
+    <string>oe.glif</string>
+    <key>ogonek</key>
+    <string>ogonek.glif</string>
+    <key>ograve</key>
+    <string>ograve.glif</string>
+    <key>ohungarumlaut</key>
+    <string>ohungarumlaut.glif</string>
+    <key>one</key>
+    <string>one.glif</string>
+    <key>onesuperior</key>
+    <string>onesuperior.glif</string>
+    <key>ordfeminine</key>
+    <string>ordfeminine.glif</string>
+    <key>ordmasculine</key>
+    <string>ordmasculine.glif</string>
+    <key>oslash</key>
+    <string>oslash.glif</string>
+    <key>otilde</key>
+    <string>otilde.glif</string>
+    <key>p</key>
+    <string>p.glif</string>
+    <key>paragraph</key>
+    <string>paragraph.glif</string>
+    <key>parenleft</key>
+    <string>parenleft.glif</string>
+    <key>parenright</key>
+    <string>parenright.glif</string>
+    <key>percent</key>
+    <string>percent.glif</string>
+    <key>period</key>
+    <string>period.glif</string>
+    <key>periodcentered</key>
+    <string>periodcentered.glif</string>
+    <key>plus</key>
+    <string>plus.glif</string>
+    <key>plusminus</key>
+    <string>plusminus.glif</string>
+    <key>q</key>
+    <string>q.glif</string>
+    <key>question</key>
+    <string>question.glif</string>
+    <key>questiondown</key>
+    <string>questiondown.glif</string>
+    <key>quotedbl</key>
+    <string>quotedbl.glif</string>
+    <key>quotedblleft</key>
+    <string>quotedblleft.glif</string>
+    <key>quotedblright</key>
+    <string>quotedblright.glif</string>
+    <key>quoteleft</key>
+    <string>quoteleft.glif</string>
+    <key>quoteright</key>
+    <string>quoteright.glif</string>
+    <key>quotesingle</key>
+    <string>quotesingle.glif</string>
+    <key>r</key>
+    <string>r.glif</string>
+    <key>racute</key>
+    <string>racute.glif</string>
+    <key>rcaron</key>
+    <string>rcaron.glif</string>
+    <key>registered</key>
+    <string>registered.glif</string>
+    <key>s</key>
+    <string>s.glif</string>
+    <key>sacute</key>
+    <string>sacute.glif</string>
+    <key>scaron</key>
+    <string>scaron.glif</string>
+    <key>scedilla</key>
+    <string>scedilla.glif</string>
+    <key>section</key>
+    <string>section.glif</string>
+    <key>semicolon</key>
+    <string>semicolon.glif</string>
+    <key>seven</key>
+    <string>seven.glif</string>
+    <key>six</key>
+    <string>six.glif</string>
+    <key>slash</key>
+    <string>slash.glif</string>
+    <key>space</key>
+    <string>space.glif</string>
+    <key>sterling</key>
+    <string>sterling.glif</string>
+    <key>t</key>
+    <string>t.glif</string>
+    <key>tcaron</key>
+    <string>tcaron.glif</string>
+    <key>thorn</key>
+    <string>thorn.glif</string>
+    <key>three</key>
+    <string>three.glif</string>
+    <key>threesuperior</key>
+    <string>threesuperior.glif</string>
+    <key>trademark</key>
+    <string>trademark.glif</string>
+    <key>two</key>
+    <string>two.glif</string>
+    <key>twosuperior</key>
+    <string>twosuperior.glif</string>
+    <key>u</key>
+    <string>u.glif</string>
+    <key>uacute</key>
+    <string>uacute.glif</string>
+    <key>ucircumflex</key>
+    <string>ucircumflex.glif</string>
+    <key>udieresis</key>
+    <string>udieresis.glif</string>
+    <key>ugrave</key>
+    <string>ugrave.glif</string>
+    <key>uhungarumlaut</key>
+    <string>uhungarumlaut.glif</string>
+    <key>underscore</key>
+    <string>underscore.glif</string>
+    <key>uni00AD</key>
+    <string>uni00A_D_.glif</string>
+    <key>uni0162</key>
+    <string>uni0162.glif</string>
+    <key>uni0163</key>
+    <string>uni0163.glif</string>
+    <key>uring</key>
+    <string>uring.glif</string>
+    <key>v</key>
+    <string>v.glif</string>
+    <key>w</key>
+    <string>w.glif</string>
+    <key>x</key>
+    <string>x.glif</string>
+    <key>y</key>
+    <string>y.glif</string>
+    <key>yacute</key>
+    <string>yacute.glif</string>
+    <key>ydieresis</key>
+    <string>ydieresis.glif</string>
+    <key>yen</key>
+    <string>yen.glif</string>
+    <key>z</key>
+    <string>z.glif</string>
+    <key>zacute</key>
+    <string>zacute.glif</string>
+    <key>zcaron</key>
+    <string>zcaron.glif</string>
+    <key>zdotaccent</key>
+    <string>zdotaccent.glif</string>
+    <key>zero</key>
+    <string>zero.glif</string>
+    <key>quotedblbase</key>
+    <string>quotedblbase.glif</string>
+    <key>quotesinglbase</key>
+    <string>quotesinglbase.glif</string>
+    <key>Ccircumflex</key>
+    <string>C_circumflex.glif</string>
+    <key>Gcircumflex</key>
+    <string>G_circumflex.glif</string>
+    <key>Hcircumflex</key>
+    <string>H_circumflex.glif</string>
+    <key>Jcircumflex</key>
+    <string>J_circumflex.glif</string>
+    <key>Scircumflex</key>
+    <string>S_circumflex.glif</string>
+    <key>Ubreve</key>
+    <string>U_breve.glif</string>
+    <key>ccircumflex</key>
+    <string>ccircumflex.glif</string>
+    <key>gcircumflex</key>
+    <string>gcircumflex.glif</string>
+    <key>hcircumflex</key>
+    <string>hcircumflex.glif</string>
+    <key>jcircumflex</key>
+    <string>jcircumflex.glif</string>
+    <key>scircumflex</key>
+    <string>scircumflex.glif</string>
+    <key>ubreve</key>
+    <string>ubreve.glif</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="566"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="289" y="246" type="curve" smooth="yes"/>
+      <point x="167" y="246"/>
+      <point x="68" y="348"/>
+      <point x="68" y="472" type="curve" smooth="yes"/>
+      <point x="68" y="596"/>
+      <point x="167" y="698"/>
+      <point x="289" y="698" type="curve" smooth="yes"/>
+      <point x="411" y="698"/>
+      <point x="510" y="596"/>
+      <point x="510" y="472" type="curve" smooth="yes"/>
+      <point x="510" y="348"/>
+      <point x="411" y="246"/>
+    </contour>
+    <contour>
+      <point x="289" y="671" type="curve" smooth="yes"/>
+      <point x="182" y="671"/>
+      <point x="95" y="582"/>
+      <point x="95" y="472" type="curve" smooth="yes"/>
+      <point x="95" y="361"/>
+      <point x="182" y="273"/>
+      <point x="289" y="273" type="curve" smooth="yes"/>
+      <point x="396" y="273"/>
+      <point x="483" y="361"/>
+      <point x="483" y="472" type="curve" smooth="yes"/>
+      <point x="483" y="582"/>
+      <point x="396" y="671"/>
+    </contour>
+    <contour>
+      <point x="281" y="362" type="curve" smooth="yes"/>
+      <point x="219" y="362"/>
+      <point x="168" y="413"/>
+      <point x="168" y="473" type="curve" smooth="yes"/>
+      <point x="168" y="547"/>
+      <point x="217" y="595"/>
+      <point x="292" y="595" type="curve" smooth="yes"/>
+      <point x="317" y="595"/>
+      <point x="350" y="585"/>
+      <point x="376" y="557" type="curve"/>
+      <point x="356" y="539" type="line"/>
+      <point x="338" y="556"/>
+      <point x="312" y="568"/>
+      <point x="292" y="568" type="curve" smooth="yes"/>
+      <point x="206" y="568"/>
+      <point x="196" y="502"/>
+      <point x="196" y="473" type="curve" smooth="yes"/>
+      <point x="196" y="423"/>
+      <point x="240" y="390"/>
+      <point x="281" y="390" type="curve" smooth="yes"/>
+      <point x="330" y="390"/>
+      <point x="357" y="408"/>
+      <point x="372" y="444" type="curve"/>
+      <point x="399" y="435" type="line"/>
+      <point x="378" y="387"/>
+      <point x="332" y="362"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>568</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>168</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="490"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="405" y="251" type="curve" smooth="yes"/>
+      <point x="405" y="218"/>
+      <point x="393" y="184"/>
+      <point x="372" y="154" type="curve"/>
+      <point x="444" y="82" type="line"/>
+      <point x="421" y="59" type="line"/>
+      <point x="349" y="130" type="line"/>
+      <point x="319" y="108"/>
+      <point x="284" y="95"/>
+      <point x="250" y="95" type="curve" smooth="yes"/>
+      <point x="215" y="95"/>
+      <point x="180" y="108"/>
+      <point x="150" y="130" type="curve"/>
+      <point x="78" y="58" type="line"/>
+      <point x="55" y="81" type="line"/>
+      <point x="128" y="154" type="line"/>
+      <point x="106" y="184"/>
+      <point x="94" y="218"/>
+      <point x="94" y="251" type="curve" smooth="yes"/>
+      <point x="94" y="284"/>
+      <point x="108" y="320"/>
+      <point x="129" y="350" type="curve"/>
+      <point x="55" y="425" type="line"/>
+      <point x="78" y="448" type="line"/>
+      <point x="153" y="373" type="line"/>
+      <point x="184" y="395"/>
+      <point x="217" y="406"/>
+      <point x="250" y="406" type="curve" smooth="yes"/>
+      <point x="284" y="406"/>
+      <point x="317" y="395"/>
+      <point x="347" y="373" type="curve"/>
+      <point x="421" y="448" type="line"/>
+      <point x="444" y="425" type="line"/>
+      <point x="370" y="350" type="line"/>
+      <point x="393" y="320"/>
+      <point x="405" y="285"/>
+    </contour>
+    <contour>
+      <point x="250" y="127" type="curve" smooth="yes"/>
+      <point x="319" y="127"/>
+      <point x="373" y="182"/>
+      <point x="373" y="251" type="curve" smooth="yes"/>
+      <point x="373" y="320"/>
+      <point x="319" y="374"/>
+      <point x="250" y="374" type="curve" smooth="yes"/>
+      <point x="181" y="374"/>
+      <point x="126" y="320"/>
+      <point x="126" y="251" type="curve" smooth="yes"/>
+      <point x="126" y="182"/>
+      <point x="181" y="127"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>374</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="599"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="576" y="696" type="line"/>
+      <point x="634" y="666" type="line"/>
+      <point x="547" y="510" type="line"/>
+      <point x="515" y="529" type="line"/>
+      <point x="571" y="629" type="line"/>
+      <point x="534" y="651" type="line"/>
+    </contour>
+    <contour>
+      <point x="421" y="696" type="line"/>
+      <point x="459" y="703" type="line"/>
+      <point x="443" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="407" y="97" type="line"/>
+      <point x="365" y="57"/>
+      <point x="298" y="6"/>
+      <point x="220" y="6" type="curve" smooth="yes"/>
+      <point x="105" y="6"/>
+      <point x="53" y="117"/>
+      <point x="53" y="225" type="curve" smooth="yes"/>
+      <point x="53" y="315"/>
+      <point x="80" y="495"/>
+      <point x="271" y="495" type="curve" smooth="yes"/>
+      <point x="327" y="495"/>
+      <point x="377" y="475"/>
+      <point x="416" y="457" type="curve"/>
+    </contour>
+    <contour>
+      <point x="409" y="158" type="curve" smooth="yes"/>
+      <point x="415" y="417" type="line"/>
+      <point x="394" y="428"/>
+      <point x="328" y="460"/>
+      <point x="265" y="460" type="curve" smooth="yes"/>
+      <point x="117" y="460"/>
+      <point x="90" y="321"/>
+      <point x="90" y="228" type="curve" smooth="yes"/>
+      <point x="90" y="155"/>
+      <point x="113" y="36"/>
+      <point x="220" y="36" type="curve" smooth="yes"/>
+      <point x="331" y="36"/>
+      <point x="408" y="123"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="606"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="384" y="884" type="line"/>
+      <point x="406" y="854" type="line"/>
+      <point x="265" y="743" type="line"/>
+      <point x="147" y="855" type="line"/>
+      <point x="171" y="883" type="line"/>
+      <point x="268" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="68" y="-1" type="curve"/>
+      <point x="68" y="680" type="line"/>
+      <point x="84" y="680" type="line" smooth="yes"/>
+      <point x="204" y="680"/>
+      <point x="291" y="656"/>
+      <point x="352" y="627" type="curve" smooth="yes"/>
+      <point x="483" y="566"/>
+      <point x="553" y="452"/>
+      <point x="553" y="300" type="curve" smooth="yes"/>
+      <point x="553" y="98"/>
+      <point x="427" y="-15"/>
+      <point x="204" y="-15" type="curve" smooth="yes"/>
+      <point x="170" y="-15"/>
+      <point x="109" y="-10"/>
+    </contour>
+    <contour>
+      <point x="103" y="646" type="curve"/>
+      <point x="103" y="27" type="line"/>
+      <point x="125" y="23"/>
+      <point x="162" y="20"/>
+      <point x="204" y="20" type="curve" smooth="yes"/>
+      <point x="261" y="20"/>
+      <point x="344" y="29"/>
+      <point x="410" y="70" type="curve"/>
+      <point x="481" y="116"/>
+      <point x="518" y="194"/>
+      <point x="518" y="300" type="curve" smooth="yes"/>
+      <point x="518" y="439"/>
+      <point x="457" y="538"/>
+      <point x="335" y="595" type="curve"/>
+      <point x="250" y="636"/>
+      <point x="149" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="540"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="421" y="696" type="line"/>
+      <point x="459" y="703" type="line"/>
+      <point x="457" y="609" type="line"/>
+      <point x="558" y="609" type="line"/>
+      <point x="551" y="576" type="line"/>
+      <point x="456" y="576" type="line"/>
+      <point x="443" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="407" y="97" type="line"/>
+      <point x="365" y="57"/>
+      <point x="298" y="6"/>
+      <point x="220" y="6" type="curve" smooth="yes"/>
+      <point x="105" y="6"/>
+      <point x="53" y="117"/>
+      <point x="53" y="225" type="curve" smooth="yes"/>
+      <point x="53" y="315"/>
+      <point x="80" y="495"/>
+      <point x="271" y="495" type="curve" smooth="yes"/>
+      <point x="327" y="495"/>
+      <point x="377" y="475"/>
+      <point x="416" y="457" type="curve"/>
+      <point x="418" y="576" type="line"/>
+      <point x="317" y="576" type="line"/>
+      <point x="324" y="609" type="line"/>
+      <point x="419" y="609" type="line"/>
+    </contour>
+    <contour>
+      <point x="409" y="158" type="curve" smooth="yes"/>
+      <point x="415" y="417" type="line"/>
+      <point x="394" y="428"/>
+      <point x="328" y="460"/>
+      <point x="265" y="460" type="curve" smooth="yes"/>
+      <point x="117" y="460"/>
+      <point x="90" y="321"/>
+      <point x="90" y="228" type="curve" smooth="yes"/>
+      <point x="90" y="155"/>
+      <point x="113" y="36"/>
+      <point x="220" y="36" type="curve" smooth="yes"/>
+      <point x="331" y="36"/>
+      <point x="408" y="123"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>418</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="666"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="130" y="-1" type="curve"/>
+      <point x="130" y="300" type="line"/>
+      <point x="30" y="300" type="line"/>
+      <point x="37" y="340" type="line"/>
+      <point x="130" y="340" type="line"/>
+      <point x="130" y="680" type="line"/>
+      <point x="147" y="680" type="line" smooth="yes"/>
+      <point x="266" y="680"/>
+      <point x="354" y="656"/>
+      <point x="414" y="627" type="curve" smooth="yes"/>
+      <point x="545" y="566"/>
+      <point x="615" y="452"/>
+      <point x="615" y="300" type="curve" smooth="yes"/>
+      <point x="615" y="98"/>
+      <point x="490" y="-15"/>
+      <point x="266" y="-15" type="curve" smooth="yes"/>
+      <point x="232" y="-15"/>
+      <point x="171" y="-10"/>
+    </contour>
+    <contour>
+      <point x="165" y="646" type="curve"/>
+      <point x="165" y="340" type="line"/>
+      <point x="276" y="340" type="line"/>
+      <point x="269" y="300" type="line"/>
+      <point x="165" y="300" type="line"/>
+      <point x="165" y="27" type="line"/>
+      <point x="188" y="23"/>
+      <point x="225" y="20"/>
+      <point x="266" y="20" type="curve" smooth="yes"/>
+      <point x="324" y="20"/>
+      <point x="406" y="29"/>
+      <point x="472" y="70" type="curve"/>
+      <point x="543" y="116"/>
+      <point x="580" y="194"/>
+      <point x="580" y="300" type="curve" smooth="yes"/>
+      <point x="580" y="439"/>
+      <point x="520" y="538"/>
+      <point x="398" y="595" type="curve" smooth="yes"/>
+      <point x="312" y="636"/>
+      <point x="212" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="257"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="131" y="521" type="curve" smooth="yes"/>
+      <point x="60" y="521"/>
+      <point x="3" y="578"/>
+      <point x="3" y="649" type="curve" smooth="yes"/>
+      <point x="3" y="720"/>
+      <point x="60" y="777"/>
+      <point x="131" y="777" type="curve" smooth="yes"/>
+      <point x="202" y="777"/>
+      <point x="259" y="720"/>
+      <point x="259" y="649" type="curve" smooth="yes"/>
+      <point x="259" y="578"/>
+      <point x="202" y="521"/>
+    </contour>
+    <contour>
+      <point x="131" y="739" type="curve" smooth="yes"/>
+      <point x="82" y="739"/>
+      <point x="40" y="698"/>
+      <point x="40" y="649" type="curve" smooth="yes"/>
+      <point x="40" y="600"/>
+      <point x="82" y="558"/>
+      <point x="131" y="558" type="curve" smooth="yes"/>
+      <point x="180" y="558"/>
+      <point x="221" y="600"/>
+      <point x="221" y="649" type="curve" smooth="yes"/>
+      <point x="221" y="698"/>
+      <point x="180" y="739"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>739</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="516"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="421" y="696" type="line"/>
+      <point x="459" y="703" type="line"/>
+      <point x="443" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="407" y="97" type="line"/>
+      <point x="365" y="57"/>
+      <point x="298" y="6"/>
+      <point x="220" y="6" type="curve" smooth="yes"/>
+      <point x="105" y="6"/>
+      <point x="53" y="117"/>
+      <point x="53" y="225" type="curve" smooth="yes"/>
+      <point x="53" y="315"/>
+      <point x="80" y="495"/>
+      <point x="271" y="495" type="curve" smooth="yes"/>
+      <point x="327" y="495"/>
+      <point x="377" y="475"/>
+      <point x="416" y="457" type="curve"/>
+    </contour>
+    <contour>
+      <point x="409" y="158" type="curve" smooth="yes"/>
+      <point x="415" y="417" type="line"/>
+      <point x="394" y="428"/>
+      <point x="328" y="460"/>
+      <point x="265" y="460" type="curve" smooth="yes"/>
+      <point x="117" y="460"/>
+      <point x="90" y="321"/>
+      <point x="90" y="228" type="curve" smooth="yes"/>
+      <point x="90" y="155"/>
+      <point x="113" y="36"/>
+      <point x="220" y="36" type="curve" smooth="yes"/>
+      <point x="331" y="36"/>
+      <point x="408" y="123"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="606"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="68" y="-1" type="curve"/>
+      <point x="68" y="680" type="line"/>
+      <point x="84" y="680" type="line" smooth="yes"/>
+      <point x="204" y="680"/>
+      <point x="291" y="656"/>
+      <point x="352" y="627" type="curve" smooth="yes"/>
+      <point x="483" y="566"/>
+      <point x="553" y="452"/>
+      <point x="553" y="300" type="curve" smooth="yes"/>
+      <point x="553" y="98"/>
+      <point x="427" y="-15"/>
+      <point x="204" y="-15" type="curve" smooth="yes"/>
+      <point x="170" y="-15"/>
+      <point x="109" y="-10"/>
+    </contour>
+    <contour>
+      <point x="103" y="646" type="curve"/>
+      <point x="103" y="27" type="line"/>
+      <point x="125" y="23"/>
+      <point x="162" y="20"/>
+      <point x="204" y="20" type="curve" smooth="yes"/>
+      <point x="261" y="20"/>
+      <point x="344" y="29"/>
+      <point x="410" y="70" type="curve"/>
+      <point x="481" y="116"/>
+      <point x="518" y="194"/>
+      <point x="518" y="300" type="curve" smooth="yes"/>
+      <point x="518" y="439"/>
+      <point x="457" y="538"/>
+      <point x="335" y="595" type="curve"/>
+      <point x="250" y="636"/>
+      <point x="149" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="490"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="198" y="669" type="line"/>
+      <point x="191" y="604" type="line"/>
+      <point x="137" y="596" type="line"/>
+      <point x="143" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="365" y="669" type="line"/>
+      <point x="357" y="604" type="line"/>
+      <point x="303" y="596" type="line"/>
+      <point x="310" y="660" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>596</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>137</integer>
+            <key>width</key>
+            <integer>228</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="397"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="230" y="382" type="line"/>
+      <point x="227" y="337" type="line"/>
+      <point x="188" y="331" type="line"/>
+      <point x="193" y="376" type="line"/>
+    </contour>
+    <contour>
+      <point x="215" y="191" type="line"/>
+      <point x="212" y="145" type="line"/>
+      <point x="172" y="139" type="line"/>
+      <point x="178" y="184" type="line"/>
+    </contour>
+    <contour>
+      <point x="60" y="244" type="line"/>
+      <point x="67" y="277" type="line"/>
+      <point x="346" y="277" type="line"/>
+      <point x="339" y="244" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>244</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>286</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="595"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="329" y="647" type="curve"/>
+      <point x="329" y="381" type="line"/>
+      <point x="469" y="340"/>
+      <point x="543" y="275"/>
+      <point x="543" y="189" type="curve" smooth="yes"/>
+      <point x="543" y="80"/>
+      <point x="442" y="12"/>
+      <point x="329" y="0" type="curve"/>
+      <point x="329" y="-69" type="line"/>
+      <point x="295" y="-76" type="line"/>
+      <point x="295" y="-1" type="line"/>
+      <point x="186" y="7"/>
+      <point x="99" y="58"/>
+      <point x="69" y="140" type="curve"/>
+      <point x="113" y="147" type="line"/>
+      <point x="143" y="81"/>
+      <point x="221" y="48"/>
+      <point x="295" y="39" type="curve"/>
+      <point x="295" y="350" type="line"/>
+      <point x="201" y="379"/>
+      <point x="103" y="431"/>
+      <point x="103" y="521" type="curve" smooth="yes"/>
+      <point x="103" y="637"/>
+      <point x="213" y="681"/>
+      <point x="295" y="685" type="curve"/>
+      <point x="295" y="752" type="line"/>
+      <point x="329" y="759" type="line"/>
+      <point x="329" y="688" type="line"/>
+      <point x="402" y="686"/>
+      <point x="540" y="664"/>
+      <point x="540" y="551" type="curve" smooth="yes"/>
+      <point x="540" y="542" type="line"/>
+      <point x="505" y="533" type="line"/>
+      <point x="505" y="545" type="line" smooth="yes"/>
+      <point x="505" y="618"/>
+      <point x="418" y="646"/>
+    </contour>
+    <contour>
+      <point x="149" y="521" type="curve" smooth="yes"/>
+      <point x="149" y="466"/>
+      <point x="191" y="427"/>
+      <point x="295" y="391" type="curve"/>
+      <point x="295" y="645" type="line"/>
+      <point x="176" y="631"/>
+      <point x="149" y="568"/>
+    </contour>
+    <contour>
+      <point x="498" y="187" type="curve" smooth="yes"/>
+      <point x="498" y="276"/>
+      <point x="415" y="310"/>
+      <point x="329" y="340" type="curve"/>
+      <point x="329" y="39" type="line"/>
+      <point x="387" y="49"/>
+      <point x="498" y="80"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>295</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="490"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="281" y="644" type="line"/>
+      <point x="274" y="579" type="line"/>
+      <point x="220" y="571" type="line"/>
+      <point x="226" y="635" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="517"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="181" y="617" type="line"/>
+      <point x="321" y="730" type="line"/>
+      <point x="358" y="698" type="line"/>
+      <point x="206" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="294" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="52" y="112"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="412" y="25"/>
+      <point x="354" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="601"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="211" y="784" type="line"/>
+      <point x="349" y="896" type="line"/>
+      <point x="387" y="864" type="line"/>
+      <point x="237" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="517"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="397" y="718" type="line"/>
+      <point x="419" y="687" type="line"/>
+      <point x="276" y="575" type="line"/>
+      <point x="156" y="688" type="line"/>
+      <point x="180" y="717" type="line"/>
+      <point x="279" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="294" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="52" y="112"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="412" y="25"/>
+      <point x="354" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="601"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="415" y="884" type="line"/>
+      <point x="436" y="854" type="line"/>
+      <point x="295" y="743" type="line"/>
+      <point x="177" y="855" type="line"/>
+      <point x="201" y="883" type="line"/>
+      <point x="298" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="517"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="156" y="575" type="line"/>
+      <point x="134" y="603" type="line"/>
+      <point x="276" y="718" type="line"/>
+      <point x="396" y="603" type="line"/>
+      <point x="373" y="577" type="line"/>
+      <point x="273" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="294" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="52" y="112"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="412" y="25"/>
+      <point x="354" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="601"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="198" y="743" type="line"/>
+      <point x="177" y="771" type="line"/>
+      <point x="317" y="884" type="line"/>
+      <point x="435" y="771" type="line"/>
+      <point x="413" y="745" type="line"/>
+      <point x="314" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="517"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="228" y="669" type="line"/>
+      <point x="221" y="604" type="line"/>
+      <point x="167" y="596" type="line"/>
+      <point x="173" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="395" y="669" type="line"/>
+      <point x="387" y="604" type="line"/>
+      <point x="333" y="596" type="line"/>
+      <point x="340" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="294" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="52" y="112"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="412" y="25"/>
+      <point x="354" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="601"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="258" y="822" type="line"/>
+      <point x="251" y="758" type="line"/>
+      <point x="197" y="750" type="line"/>
+      <point x="204" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="424" y="822" type="line"/>
+      <point x="417" y="758" type="line"/>
+      <point x="363" y="750" type="line"/>
+      <point x="370" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="517"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="294" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="52" y="112"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="412" y="25"/>
+      <point x="354" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="601"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="517"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="338" y="602" type="line"/>
+      <point x="308" y="582" type="line"/>
+      <point x="179" y="712" type="line"/>
+      <point x="221" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="294" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="52" y="112"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="412" y="25"/>
+      <point x="354" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="601"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="360" y="770" type="line"/>
+      <point x="330" y="750" type="line"/>
+      <point x="203" y="879" type="line"/>
+      <point x="244" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="537"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="273" y="-3" type="curve" smooth="yes"/>
+      <point x="154" y="-3"/>
+      <point x="69" y="73"/>
+      <point x="69" y="176" type="curve"/>
+      <point x="72" y="280"/>
+      <point x="153" y="336"/>
+      <point x="227" y="373" type="curve"/>
+      <point x="161" y="402"/>
+      <point x="103" y="447"/>
+      <point x="103" y="521" type="curve" smooth="yes"/>
+      <point x="103" y="630"/>
+      <point x="183" y="694"/>
+      <point x="284" y="694" type="curve" smooth="yes"/>
+      <point x="386" y="694"/>
+      <point x="459" y="629"/>
+      <point x="459" y="537" type="curve"/>
+      <point x="456" y="457"/>
+      <point x="397" y="412"/>
+      <point x="332" y="380" type="curve"/>
+      <point x="423" y="334"/>
+      <point x="477" y="265"/>
+      <point x="477" y="186" type="curve" smooth="yes"/>
+      <point x="477" y="78"/>
+      <point x="390" y="-3"/>
+    </contour>
+    <contour>
+      <point x="273" y="358" type="curve"/>
+      <point x="194" y="326"/>
+      <point x="105" y="281"/>
+      <point x="105" y="170" type="curve" smooth="yes"/>
+      <point x="105" y="90"/>
+      <point x="179" y="33"/>
+      <point x="273" y="33" type="curve" smooth="yes"/>
+      <point x="352" y="33"/>
+      <point x="441" y="80"/>
+      <point x="441" y="183" type="curve" smooth="yes"/>
+      <point x="441" y="277"/>
+      <point x="353" y="334"/>
+    </contour>
+    <contour>
+      <point x="288" y="396" type="curve"/>
+      <point x="375" y="434"/>
+      <point x="423" y="466"/>
+      <point x="423" y="544" type="curve" smooth="yes"/>
+      <point x="423" y="613"/>
+      <point x="361" y="656"/>
+      <point x="284" y="656" type="curve" smooth="yes"/>
+      <point x="197" y="656"/>
+      <point x="138" y="598"/>
+      <point x="138" y="525" type="curve" smooth="yes"/>
+      <point x="138" y="461"/>
+      <point x="190" y="423"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>423</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="724"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="133" y="74" type="line"/>
+      <point x="126" y="9" type="line"/>
+      <point x="72" y="1" type="line"/>
+      <point x="78" y="66" type="line"/>
+    </contour>
+    <contour>
+      <point x="400" y="74" type="line"/>
+      <point x="393" y="9" type="line"/>
+      <point x="338" y="1" type="line"/>
+      <point x="345" y="66" type="line"/>
+    </contour>
+    <contour>
+      <point x="666" y="74" type="line"/>
+      <point x="659" y="9" type="line"/>
+      <point x="605" y="1" type="line"/>
+      <point x="611" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="867"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="808" y="231" type="line"/>
+      <point x="72" y="231" type="line"/>
+      <point x="80" y="269" type="line"/>
+      <point x="815" y="269" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="586"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="517" y="231" type="line"/>
+      <point x="75" y="231" type="line"/>
+      <point x="83" y="267" type="line"/>
+      <point x="525" y="267" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="517"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="391" y="-149" type="curve"/>
+      <point x="408" y="-172" type="line"/>
+      <point x="390" y="-191"/>
+      <point x="353" y="-209"/>
+      <point x="316" y="-209" type="curve" smooth="yes"/>
+      <point x="259" y="-209"/>
+      <point x="217" y="-168"/>
+      <point x="217" y="-112" type="curve" smooth="yes"/>
+      <point x="217" y="-66"/>
+      <point x="248" y="-27"/>
+      <point x="282" y="0" type="curve"/>
+      <point x="153" y="6"/>
+      <point x="52" y="116"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="388"/>
+      <point x="159" y="502"/>
+      <point x="294" y="502" type="curve" smooth="yes"/>
+      <point x="378" y="502"/>
+      <point x="448" y="441"/>
+      <point x="473" y="365" type="curve"/>
+      <point x="104" y="160" type="line"/>
+      <point x="142" y="84"/>
+      <point x="213" y="32"/>
+      <point x="294" y="32" type="curve" smooth="yes"/>
+      <point x="346" y="32"/>
+      <point x="396" y="54"/>
+      <point x="435" y="91" type="curve"/>
+      <point x="458" y="68" type="line"/>
+      <point x="431" y="42"/>
+      <point x="409" y="32"/>
+      <point x="380" y="18" type="curve" smooth="yes"/>
+      <point x="328" y="-7"/>
+      <point x="248" y="-40"/>
+      <point x="248" y="-113" type="curve" smooth="yes"/>
+      <point x="248" y="-152"/>
+      <point x="278" y="-177"/>
+      <point x="316" y="-177" type="curve" smooth="yes"/>
+      <point x="351" y="-177"/>
+      <point x="367" y="-166"/>
+    </contour>
+    <contour>
+      <point x="294" y="470" type="curve" smooth="yes"/>
+      <point x="174" y="470"/>
+      <point x="84" y="367"/>
+      <point x="84" y="251" type="curve" smooth="yes"/>
+      <point x="84" y="233"/>
+      <point x="87" y="214"/>
+      <point x="93" y="190" type="curve"/>
+      <point x="431" y="379" type="line"/>
+      <point x="399" y="436"/>
+      <point x="347" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="601"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="539" y="-149" type="curve"/>
+      <point x="556" y="-172" type="line"/>
+      <point x="538" y="-191"/>
+      <point x="501" y="-209"/>
+      <point x="464" y="-209" type="curve" smooth="yes"/>
+      <point x="407" y="-209"/>
+      <point x="365" y="-168"/>
+      <point x="365" y="-112" type="curve" smooth="yes"/>
+      <point x="365" y="-66"/>
+      <point x="395" y="-27"/>
+      <point x="429" y="0" type="curve"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="681" type="line"/>
+      <point x="541" y="681" type="line"/>
+      <point x="533" y="644" type="line"/>
+      <point x="105" y="644" type="line"/>
+      <point x="105" y="373" type="line"/>
+      <point x="497" y="373" type="line"/>
+      <point x="486" y="336" type="line"/>
+      <point x="105" y="336" type="line"/>
+      <point x="105" y="37" type="line"/>
+      <point x="545" y="37" type="line"/>
+      <point x="530" y="0" type="line"/>
+      <point x="483" y="0" type="line"/>
+      <point x="462" y="-15" type="line" smooth="yes"/>
+      <point x="435" y="-35"/>
+      <point x="396" y="-63"/>
+      <point x="396" y="-113" type="curve" smooth="yes"/>
+      <point x="396" y="-152"/>
+      <point x="426" y="-177"/>
+      <point x="464" y="-177" type="curve" smooth="yes"/>
+      <point x="499" y="-177"/>
+      <point x="515" y="-166"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="495"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="418" y="311" type="line"/>
+      <point x="82" y="311" type="line"/>
+      <point x="90" y="347" type="line"/>
+      <point x="425" y="347" type="line"/>
+    </contour>
+    <contour>
+      <point x="418" y="152" type="line"/>
+      <point x="82" y="152" type="line"/>
+      <point x="90" y="186" type="line"/>
+      <point x="425" y="186" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>311</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="472"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="260" y="599" type="curve"/>
+      <point x="342" y="511"/>
+      <point x="430" y="383"/>
+      <point x="430" y="255" type="curve" smooth="yes"/>
+      <point x="430" y="128"/>
+      <point x="348" y="0"/>
+      <point x="214" y="0" type="curve" smooth="yes"/>
+      <point x="123" y="0"/>
+      <point x="52" y="71"/>
+      <point x="52" y="174" type="curve" smooth="yes"/>
+      <point x="52" y="326"/>
+      <point x="171" y="427"/>
+      <point x="345" y="433" type="curve"/>
+      <point x="309" y="494"/>
+      <point x="267" y="544"/>
+      <point x="232" y="583" type="curve"/>
+      <point x="183" y="556"/>
+      <point x="132" y="524"/>
+      <point x="110" y="509" type="curve"/>
+      <point x="99" y="528" type="line"/>
+      <point x="133" y="550"/>
+      <point x="183" y="579"/>
+      <point x="216" y="599" type="curve"/>
+      <point x="195" y="620"/>
+      <point x="176" y="637"/>
+      <point x="166" y="647" type="curve"/>
+      <point x="186" y="672" type="line"/>
+      <point x="246" y="614" type="line"/>
+      <point x="286" y="636"/>
+      <point x="336" y="663"/>
+      <point x="370" y="678" type="curve"/>
+      <point x="377" y="659" type="line"/>
+      <point x="346" y="646"/>
+      <point x="291" y="619"/>
+    </contour>
+    <contour>
+      <point x="214" y="32" type="curve" smooth="yes"/>
+      <point x="330" y="32"/>
+      <point x="397" y="149"/>
+      <point x="397" y="258" type="curve" smooth="yes"/>
+      <point x="397" y="304"/>
+      <point x="384" y="353"/>
+      <point x="361" y="401" type="curve"/>
+      <point x="205" y="401"/>
+      <point x="85" y="333"/>
+      <point x="85" y="173" type="curve" smooth="yes"/>
+      <point x="85" y="86"/>
+      <point x="140" y="32"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>509</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="666"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="130" y="-1" type="curve"/>
+      <point x="130" y="300" type="line"/>
+      <point x="30" y="300" type="line"/>
+      <point x="37" y="340" type="line"/>
+      <point x="130" y="340" type="line"/>
+      <point x="130" y="680" type="line"/>
+      <point x="147" y="680" type="line" smooth="yes"/>
+      <point x="266" y="680"/>
+      <point x="354" y="656"/>
+      <point x="414" y="627" type="curve" smooth="yes"/>
+      <point x="545" y="566"/>
+      <point x="615" y="452"/>
+      <point x="615" y="300" type="curve" smooth="yes"/>
+      <point x="615" y="98"/>
+      <point x="490" y="-15"/>
+      <point x="266" y="-15" type="curve" smooth="yes"/>
+      <point x="232" y="-15"/>
+      <point x="171" y="-10"/>
+    </contour>
+    <contour>
+      <point x="165" y="646" type="curve"/>
+      <point x="165" y="340" type="line"/>
+      <point x="276" y="340" type="line"/>
+      <point x="269" y="300" type="line"/>
+      <point x="165" y="300" type="line"/>
+      <point x="165" y="27" type="line"/>
+      <point x="188" y="23"/>
+      <point x="225" y="20"/>
+      <point x="266" y="20" type="curve" smooth="yes"/>
+      <point x="324" y="20"/>
+      <point x="406" y="29"/>
+      <point x="472" y="70" type="curve"/>
+      <point x="543" y="116"/>
+      <point x="580" y="194"/>
+      <point x="580" y="300" type="curve" smooth="yes"/>
+      <point x="580" y="439"/>
+      <point x="520" y="538"/>
+      <point x="398" y="595" type="curve" smooth="yes"/>
+      <point x="312" y="636"/>
+      <point x="212" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="653"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="429" y="0" type="curve" smooth="yes"/>
+      <point x="286" y="0"/>
+      <point x="155" y="126"/>
+      <point x="145" y="272" type="curve"/>
+      <point x="64" y="272" type="line"/>
+      <point x="71" y="310" type="line"/>
+      <point x="145" y="310" type="line"/>
+      <point x="148" y="346"/>
+      <point x="152" y="376"/>
+      <point x="157" y="401" type="curve"/>
+      <point x="64" y="401" type="line"/>
+      <point x="71" y="440" type="line"/>
+      <point x="169" y="440" type="line"/>
+      <point x="191" y="514"/>
+      <point x="291" y="699"/>
+      <point x="441" y="699" type="curve" smooth="yes"/>
+      <point x="503" y="699"/>
+      <point x="556" y="681"/>
+      <point x="597" y="646" type="curve"/>
+      <point x="572" y="622" type="line"/>
+      <point x="541" y="645"/>
+      <point x="497" y="663"/>
+      <point x="436" y="663" type="curve" smooth="yes"/>
+      <point x="333" y="663"/>
+      <point x="237" y="528"/>
+      <point x="205" y="440" type="curve"/>
+      <point x="444" y="440" type="line"/>
+      <point x="437" y="401" type="line"/>
+      <point x="192" y="401" type="line"/>
+      <point x="185" y="370"/>
+      <point x="181" y="340"/>
+      <point x="178" y="310" type="curve"/>
+      <point x="424" y="310" type="line"/>
+      <point x="415" y="272" type="line"/>
+      <point x="180" y="272" type="line"/>
+      <point x="189" y="156"/>
+      <point x="306" y="35"/>
+      <point x="422" y="35" type="curve" smooth="yes"/>
+      <point x="483" y="35"/>
+      <point x="528" y="48"/>
+      <point x="563" y="69" type="curve"/>
+      <point x="588" y="44" type="line"/>
+      <point x="543" y="15"/>
+      <point x="487" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>272</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="175"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="62" y="335" type="line"/>
+      <point x="97" y="344" type="line"/>
+      <point x="97" y="-191" type="line"/>
+      <point x="62" y="-198" type="line"/>
+    </contour>
+    <contour>
+      <point x="61" y="427" type="line"/>
+      <point x="67" y="491" type="line"/>
+      <point x="104" y="498" type="line"/>
+      <point x="97" y="434" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="175"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="103" y="165" type="line"/>
+      <point x="67" y="156" type="line"/>
+      <point x="67" y="691" type="line"/>
+      <point x="103" y="698" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="73" type="line"/>
+      <point x="97" y="9" type="line"/>
+      <point x="61" y="2" type="line"/>
+      <point x="67" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="322"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="313" y="702" type="line"/>
+      <point x="296" y="667" type="line"/>
+      <point x="294.701" y="667.01"/>
+      <point x="293.413" y="667.016"/>
+      <point x="292.136" y="667.016" type="curve" smooth="yes"/>
+      <point x="170.442" y="667.016"/>
+      <point x="144" y="619.764"/>
+      <point x="144" y="502" type="curve"/>
+      <point x="277" y="502" type="line"/>
+      <point x="270" y="470" type="line"/>
+      <point x="139" y="470" type="line"/>
+      <point x="139" y="9" type="line"/>
+      <point x="101" y="2" type="line"/>
+      <point x="101" y="470" type="line"/>
+      <point x="15" y="470" type="line"/>
+      <point x="21" y="502" type="line"/>
+      <point x="101" y="502" type="line"/>
+      <point x="101" y="649"/>
+      <point x="163" y="702"/>
+      <point x="295" y="702" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>667</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="495"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="491" y="644" type="line"/>
+      <point x="100" y="644" type="line"/>
+      <point x="100" y="365" type="line"/>
+      <point x="446" y="365" type="line"/>
+      <point x="439" y="327" type="line"/>
+      <point x="100" y="327" type="line"/>
+      <point x="100" y="9" type="line"/>
+      <point x="63" y="2" type="line"/>
+      <point x="63" y="681" type="line"/>
+      <point x="499" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="552"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="263" y="0" type="curve" smooth="yes"/>
+      <point x="213" y="0"/>
+      <point x="125" y="28"/>
+      <point x="72" y="122" type="curve"/>
+      <point x="104" y="134" type="line"/>
+      <point x="138" y="66"/>
+      <point x="208" y="34"/>
+      <point x="263" y="34" type="curve" smooth="yes"/>
+      <point x="263.555" y="33.9955"/>
+      <point x="264.109" y="33.9933"/>
+      <point x="264.661" y="33.9933" type="curve" smooth="yes"/>
+      <point x="388.082" y="33.9933"/>
+      <point x="464.009" y="145.292"/>
+      <point x="464.009" y="262.08" type="curve" smooth="yes"/>
+      <point x="464.009" y="382.761"/>
+      <point x="377.533" y="449"/>
+      <point x="296" y="449" type="curve" smooth="yes"/>
+      <point x="230" y="449"/>
+      <point x="167" y="412"/>
+      <point x="135" y="365" type="curve"/>
+      <point x="101" y="377" type="line"/>
+      <point x="131" y="679" type="line"/>
+      <point x="472" y="679" type="line"/>
+      <point x="465" y="645" type="line"/>
+      <point x="161" y="645" type="line"/>
+      <point x="139" y="422" type="line"/>
+      <point x="181" y="454"/>
+      <point x="235" y="483"/>
+      <point x="296" y="483" type="curve" smooth="yes"/>
+      <point x="422.5" y="483"/>
+      <point x="497.008" y="369.206"/>
+      <point x="497.008" y="257.757" type="curve" smooth="yes"/>
+      <point x="497.008" y="113.816"/>
+      <point x="401.282" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="508"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="392" y="9" type="line"/>
+      <point x="358" y="2" type="line"/>
+      <point x="358" y="174" type="line"/>
+      <point x="49" y="179" type="line"/>
+      <point x="392" y="670" type="line"/>
+      <point x="392" y="206" type="line"/>
+      <point x="459" y="205" type="line"/>
+      <point x="451" y="172" type="line"/>
+      <point x="392" y="173" type="line"/>
+    </contour>
+    <contour>
+      <point x="111" y="210" type="line"/>
+      <point x="358" y="207" type="line"/>
+      <point x="358" y="566" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="512"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="455" y="506" type="line"/>
+      <point x="444" y="9" type="line" smooth="yes"/>
+      <point x="441" y="-121"/>
+      <point x="368" y="-193"/>
+      <point x="244" y="-193" type="curve" smooth="yes"/>
+      <point x="200" y="-193"/>
+      <point x="157" y="-187"/>
+      <point x="125" y="-181" type="curve"/>
+      <point x="132" y="-144" type="line"/>
+      <point x="162" y="-149"/>
+      <point x="203" y="-155"/>
+      <point x="244" y="-155" type="curve" smooth="yes"/>
+      <point x="389" y="-155"/>
+      <point x="405" y="-40"/>
+      <point x="406" y="8" type="curve" smooth="yes"/>
+      <point x="408" y="103" type="line"/>
+      <point x="367" y="35"/>
+      <point x="306" y="0"/>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="53" y="104"/>
+      <point x="53" y="240" type="curve" smooth="yes"/>
+      <point x="53" y="370"/>
+      <point x="146" y="501"/>
+      <point x="290" y="501" type="curve" smooth="yes"/>
+      <point x="336" y="501"/>
+      <point x="382" y="479"/>
+      <point x="417" y="459" type="curve"/>
+      <point x="417" y="500" type="line"/>
+    </contour>
+    <contour>
+      <point x="413" y="269" type="curve" smooth="yes"/>
+      <point x="413" y="425" type="line"/>
+      <point x="386" y="445"/>
+      <point x="336" y="465"/>
+      <point x="292" y="465" type="curve" smooth="yes"/>
+      <point x="169" y="465"/>
+      <point x="87" y="354"/>
+      <point x="87" y="233" type="curve" smooth="yes"/>
+      <point x="87" y="156"/>
+      <point x="130" y="34"/>
+      <point x="244" y="34" type="curve" smooth="yes"/>
+      <point x="322" y="35"/>
+      <point x="413" y="91"/>
+    </contour>
+    <contour>
+      <point x="173" y="575" type="line"/>
+      <point x="151" y="603" type="line"/>
+      <point x="294" y="718" type="line"/>
+      <point x="414" y="603" type="line"/>
+      <point x="391" y="577" type="line"/>
+      <point x="291" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="734"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="648" y="238" type="curve"/>
+      <point x="635" y="178"/>
+      <point x="585" y="-2"/>
+      <point x="355" y="-2" type="curve" smooth="yes"/>
+      <point x="183" y="-2"/>
+      <point x="61" y="149"/>
+      <point x="61" y="341" type="curve" smooth="yes"/>
+      <point x="61" y="500"/>
+      <point x="187" y="682"/>
+      <point x="375" y="682" type="curve" smooth="yes"/>
+      <point x="516" y="682"/>
+      <point x="612" y="597"/>
+      <point x="647" y="489" type="curve"/>
+      <point x="613" y="482" type="line"/>
+      <point x="584" y="584"/>
+      <point x="502" y="648"/>
+      <point x="375" y="648" type="curve" smooth="yes"/>
+      <point x="180" y="648"/>
+      <point x="97" y="444"/>
+      <point x="97" y="341" type="curve" smooth="yes"/>
+      <point x="97" y="190"/>
+      <point x="185" y="33"/>
+      <point x="355" y="33" type="curve" smooth="yes"/>
+      <point x="491" y="33"/>
+      <point x="581" y="110"/>
+      <point x="615" y="241" type="curve"/>
+      <point x="594" y="243"/>
+      <point x="580" y="243"/>
+      <point x="574" y="243" type="curve" smooth="yes"/>
+      <point x="516" y="243"/>
+      <point x="458" y="235"/>
+      <point x="418" y="219" type="curve"/>
+      <point x="418" y="256" type="line"/>
+      <point x="464" y="269"/>
+      <point x="522" y="277"/>
+      <point x="577" y="277" type="curve" smooth="yes"/>
+      <point x="614" y="277"/>
+      <point x="652" y="273"/>
+      <point x="684" y="267" type="curve"/>
+      <point x="684" y="231" type="line"/>
+      <point x="676" y="233"/>
+      <point x="663" y="237"/>
+    </contour>
+    <contour>
+      <point x="267" y="743" type="line"/>
+      <point x="245" y="771" type="line"/>
+      <point x="385" y="884" type="line"/>
+      <point x="504" y="771" type="line"/>
+      <point x="481" y="745" type="line"/>
+      <point x="382" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>243</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>615</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="515"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="342" y="362" type="curve"/>
+      <point x="435" y="338"/>
+      <point x="491" y="259"/>
+      <point x="491" y="172" type="curve" smooth="yes"/>
+      <point x="491" y="66"/>
+      <point x="403" y="-25"/>
+      <point x="296" y="-25" type="curve" smooth="yes"/>
+      <point x="266" y="-25"/>
+      <point x="239" y="-19"/>
+      <point x="194" y="4" type="curve"/>
+      <point x="209" y="33" type="line"/>
+      <point x="245" y="15"/>
+      <point x="272" y="8"/>
+      <point x="296" y="8" type="curve" smooth="yes"/>
+      <point x="382" y="8"/>
+      <point x="456" y="82"/>
+      <point x="456" y="171" type="curve" smooth="yes"/>
+      <point x="456" y="251"/>
+      <point x="394" y="333"/>
+      <point x="299" y="333" type="curve" smooth="yes"/>
+      <point x="278" y="333"/>
+      <point x="262" y="331"/>
+      <point x="234" y="325" type="curve"/>
+      <point x="245" y="359" type="line"/>
+      <point x="339" y="376"/>
+      <point x="369" y="433"/>
+      <point x="369" y="486" type="curve" smooth="yes"/>
+      <point x="369" y="555"/>
+      <point x="314" y="612"/>
+      <point x="244" y="612" type="curve" smooth="yes"/>
+      <point x="175" y="612"/>
+      <point x="118" y="555"/>
+      <point x="118" y="486" type="curve" smooth="yes"/>
+      <point x="118" y="23" type="line"/>
+      <point x="81" y="-6" type="line"/>
+      <point x="81" y="486" type="line" smooth="yes"/>
+      <point x="81" y="574"/>
+      <point x="156" y="646"/>
+      <point x="244" y="646" type="curve" smooth="yes"/>
+      <point x="331" y="646"/>
+      <point x="402" y="574"/>
+      <point x="402" y="486" type="curve" smooth="yes"/>
+      <point x="402" y="444"/>
+      <point x="381" y="392"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-25</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>612</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>81</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="512"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="455" y="506" type="line"/>
+      <point x="444" y="9" type="line" smooth="yes"/>
+      <point x="441" y="-121"/>
+      <point x="368" y="-193"/>
+      <point x="244" y="-193" type="curve" smooth="yes"/>
+      <point x="200" y="-193"/>
+      <point x="157" y="-187"/>
+      <point x="125" y="-181" type="curve"/>
+      <point x="132" y="-144" type="line"/>
+      <point x="162" y="-149"/>
+      <point x="203" y="-155"/>
+      <point x="244" y="-155" type="curve" smooth="yes"/>
+      <point x="389" y="-155"/>
+      <point x="405" y="-40"/>
+      <point x="406" y="8" type="curve" smooth="yes"/>
+      <point x="408" y="103" type="line"/>
+      <point x="367" y="35"/>
+      <point x="306" y="0"/>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="53" y="104"/>
+      <point x="53" y="240" type="curve" smooth="yes"/>
+      <point x="53" y="370"/>
+      <point x="146" y="501"/>
+      <point x="290" y="501" type="curve" smooth="yes"/>
+      <point x="336" y="501"/>
+      <point x="382" y="479"/>
+      <point x="417" y="459" type="curve"/>
+      <point x="417" y="500" type="line"/>
+    </contour>
+    <contour>
+      <point x="413" y="269" type="curve" smooth="yes"/>
+      <point x="413" y="425" type="line"/>
+      <point x="386" y="445"/>
+      <point x="336" y="465"/>
+      <point x="292" y="465" type="curve" smooth="yes"/>
+      <point x="169" y="465"/>
+      <point x="87" y="354"/>
+      <point x="87" y="233" type="curve" smooth="yes"/>
+      <point x="87" y="156"/>
+      <point x="130" y="34"/>
+      <point x="244" y="34" type="curve"/>
+      <point x="322" y="35"/>
+      <point x="413" y="91"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="734"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="648" y="238" type="curve"/>
+      <point x="635" y="178"/>
+      <point x="585" y="-2"/>
+      <point x="355" y="-2" type="curve" smooth="yes"/>
+      <point x="183" y="-2"/>
+      <point x="61" y="149"/>
+      <point x="61" y="341" type="curve" smooth="yes"/>
+      <point x="61" y="500"/>
+      <point x="187" y="682"/>
+      <point x="375" y="682" type="curve" smooth="yes"/>
+      <point x="516" y="682"/>
+      <point x="612" y="597"/>
+      <point x="647" y="489" type="curve"/>
+      <point x="613" y="482" type="line"/>
+      <point x="584" y="584"/>
+      <point x="502" y="648"/>
+      <point x="375" y="648" type="curve" smooth="yes"/>
+      <point x="180" y="648"/>
+      <point x="97" y="444"/>
+      <point x="97" y="341" type="curve" smooth="yes"/>
+      <point x="97" y="190"/>
+      <point x="185" y="33"/>
+      <point x="355" y="33" type="curve" smooth="yes"/>
+      <point x="491" y="33"/>
+      <point x="581" y="110"/>
+      <point x="615" y="241" type="curve"/>
+      <point x="594" y="243"/>
+      <point x="580" y="243"/>
+      <point x="574" y="243" type="curve" smooth="yes"/>
+      <point x="516" y="243"/>
+      <point x="458" y="235"/>
+      <point x="418" y="219" type="curve"/>
+      <point x="418" y="256" type="line"/>
+      <point x="464" y="269"/>
+      <point x="522" y="277"/>
+      <point x="577" y="277" type="curve" smooth="yes"/>
+      <point x="614" y="277"/>
+      <point x="652" y="273"/>
+      <point x="684" y="267" type="curve"/>
+      <point x="684" y="231" type="line"/>
+      <point x="676" y="233"/>
+      <point x="663" y="237"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>243</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>615</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="490"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="330" y="778" type="line"/>
+      <point x="300" y="758" type="line"/>
+      <point x="171" y="888" type="line"/>
+      <point x="213" y="913" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>758</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>159</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="558"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="103" y="2" type="line"/>
+      <point x="82" y="31" type="line"/>
+      <point x="424" y="252" type="line"/>
+      <point x="102" y="472" type="line"/>
+      <point x="119" y="500" type="line"/>
+      <point x="489" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="599"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="277" y="73" type="line"/>
+      <point x="79" y="251" type="line"/>
+      <point x="294" y="435" type="line"/>
+      <point x="318" y="409" type="line"/>
+      <point x="132" y="251" type="line"/>
+      <point x="300" y="100" type="line"/>
+    </contour>
+    <contour>
+      <point x="491" y="73" type="line"/>
+      <point x="293" y="251" type="line"/>
+      <point x="507" y="435" type="line"/>
+      <point x="531" y="409" type="line"/>
+      <point x="346" y="251" type="line"/>
+      <point x="514" y="100" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="599"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="335" y="73" type="line"/>
+      <point x="313" y="99" type="line"/>
+      <point x="480" y="252" type="line"/>
+      <point x="296" y="410" type="line"/>
+      <point x="319" y="435" type="line"/>
+      <point x="534" y="251" type="line"/>
+    </contour>
+    <contour>
+      <point x="124" y="73" type="line"/>
+      <point x="99" y="99" type="line"/>
+      <point x="267" y="252" type="line"/>
+      <point x="82" y="410" type="line"/>
+      <point x="105" y="435" type="line"/>
+      <point x="321" y="251" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="394"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="279" y="71" type="line"/>
+      <point x="81" y="249" type="line"/>
+      <point x="296" y="433" type="line"/>
+      <point x="320" y="407" type="line"/>
+      <point x="135" y="249" type="line"/>
+      <point x="302" y="98" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>81</integer>
+            <key>width</key>
+            <integer>239</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="394"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="126" y="73" type="line"/>
+      <point x="101" y="99" type="line"/>
+      <point x="269" y="252" type="line"/>
+      <point x="85" y="410" type="line"/>
+      <point x="107" y="435" type="line"/>
+      <point x="323" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>238</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="494"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="105" y="698" type="line"/>
+      <point x="105" y="315" type="line"/>
+      <point x="142" y="397"/>
+      <point x="239" y="505"/>
+      <point x="322" y="505" type="curve" smooth="yes"/>
+      <point x="423" y="505"/>
+      <point x="451" y="380"/>
+      <point x="451" y="137" type="curve" smooth="yes"/>
+      <point x="451" y="78"/>
+      <point x="451" y="32"/>
+      <point x="450" y="9" type="curve"/>
+      <point x="415" y="2" type="line"/>
+      <point x="416" y="17"/>
+      <point x="416" y="61"/>
+      <point x="416" y="131" type="curve" smooth="yes"/>
+      <point x="416" y="347"/>
+      <point x="396" y="470"/>
+      <point x="322" y="470" type="curve" smooth="yes"/>
+      <point x="228" y="470"/>
+      <point x="141" y="329"/>
+      <point x="122" y="291" type="curve" smooth="yes"/>
+      <point x="110" y="263"/>
+      <point x="105" y="228"/>
+      <point x="105" y="194" type="curve" smooth="yes"/>
+      <point x="105" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="689" type="line"/>
+    </contour>
+    <contour>
+      <point x="137" y="743" type="line"/>
+      <point x="115" y="771" type="line"/>
+      <point x="255" y="884" type="line"/>
+      <point x="374" y="771" type="line"/>
+      <point x="351" y="745" type="line"/>
+      <point x="252" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="673"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="579" y="672" type="line"/>
+      <point x="616" y="679" type="line"/>
+      <point x="616" y="18" type="line"/>
+      <point x="579" y="3" type="line"/>
+      <point x="579" y="361" type="line"/>
+      <point x="104" y="295" type="line"/>
+      <point x="104" y="18" type="line"/>
+      <point x="67" y="3" type="line"/>
+      <point x="67" y="672" type="line"/>
+      <point x="104" y="679" type="line"/>
+      <point x="104" y="333" type="line"/>
+      <point x="579" y="399" type="line"/>
+    </contour>
+    <contour>
+      <point x="232" y="743" type="line"/>
+      <point x="210" y="771" type="line"/>
+      <point x="350" y="884" type="line"/>
+      <point x="469" y="771" type="line"/>
+      <point x="446" y="745" type="line"/>
+      <point x="347" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="494"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="105" y="698" type="line"/>
+      <point x="105" y="315" type="line"/>
+      <point x="142" y="397"/>
+      <point x="239" y="505"/>
+      <point x="322" y="505" type="curve" smooth="yes"/>
+      <point x="423" y="505"/>
+      <point x="451" y="380"/>
+      <point x="451" y="137" type="curve" smooth="yes"/>
+      <point x="451" y="78"/>
+      <point x="451" y="32"/>
+      <point x="450" y="9" type="curve"/>
+      <point x="415" y="2" type="line"/>
+      <point x="416" y="17"/>
+      <point x="416" y="61"/>
+      <point x="416" y="131" type="curve" smooth="yes"/>
+      <point x="416" y="347"/>
+      <point x="396" y="470"/>
+      <point x="322" y="470" type="curve" smooth="yes"/>
+      <point x="228" y="470"/>
+      <point x="141" y="329"/>
+      <point x="122" y="291" type="curve"/>
+      <point x="110" y="263"/>
+      <point x="105" y="228"/>
+      <point x="105" y="194" type="curve" smooth="yes"/>
+      <point x="105" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="689" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="673"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="579" y="672" type="line"/>
+      <point x="616" y="679" type="line"/>
+      <point x="616" y="18" type="line"/>
+      <point x="579" y="3" type="line"/>
+      <point x="579" y="361" type="line"/>
+      <point x="104" y="295" type="line"/>
+      <point x="104" y="18" type="line"/>
+      <point x="67" y="3" type="line"/>
+      <point x="67" y="672" type="line"/>
+      <point x="104" y="679" type="line"/>
+      <point x="104" y="333" type="line"/>
+      <point x="579" y="399" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="490"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="77" y="617" type="line"/>
+      <point x="217" y="730" type="line"/>
+      <point x="254" y="698" type="line"/>
+      <point x="102" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="244" y="617" type="line"/>
+      <point x="384" y="730" type="line"/>
+      <point x="422" y="698" type="line"/>
+      <point x="270" y="593" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>593</integer>
+            <key>width</key>
+            <integer>137</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="432"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="359" y="232" type="line"/>
+      <point x="77" y="232" type="line"/>
+      <point x="84" y="268" type="line"/>
+      <point x="366" y="268" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>289</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="195"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="34" y="617" type="line"/>
+      <point x="174" y="730" type="line"/>
+      <point x="211" y="698" type="line"/>
+      <point x="59" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="71" y="493" type="line"/>
+      <point x="111" y="498" type="line"/>
+      <point x="111" y="9" type="line"/>
+      <point x="71" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="427"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="136" y="784" type="line"/>
+      <point x="274" y="896" type="line"/>
+      <point x="312" y="864" type="line"/>
+      <point x="162" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="361" y="644" type="line"/>
+      <point x="238" y="644" type="line"/>
+      <point x="238" y="37" type="line"/>
+      <point x="368" y="37" type="line"/>
+      <point x="361" y="0" type="line"/>
+      <point x="66" y="0" type="line"/>
+      <point x="73" y="37" type="line"/>
+      <point x="201" y="37" type="line"/>
+      <point x="201" y="644" type="line"/>
+      <point x="66" y="644" type="line"/>
+      <point x="73" y="681" type="line"/>
+      <point x="368" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="236"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="22" y="575" type="line"/>
+      <point x="1" y="603" type="line"/>
+      <point x="142" y="718" type="line"/>
+      <point x="262" y="603" type="line"/>
+      <point x="239" y="577" type="line"/>
+      <point x="139" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="493" type="line"/>
+      <point x="145" y="498" type="line"/>
+      <point x="145" y="9" type="line"/>
+      <point x="105" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="427"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="111" y="743" type="line"/>
+      <point x="90" y="771" type="line"/>
+      <point x="230" y="884" type="line"/>
+      <point x="348" y="771" type="line"/>
+      <point x="326" y="745" type="line"/>
+      <point x="227" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="361" y="644" type="line"/>
+      <point x="238" y="644" type="line"/>
+      <point x="238" y="37" type="line"/>
+      <point x="368" y="37" type="line"/>
+      <point x="361" y="0" type="line"/>
+      <point x="66" y="0" type="line"/>
+      <point x="73" y="37" type="line"/>
+      <point x="201" y="37" type="line"/>
+      <point x="201" y="644" type="line"/>
+      <point x="66" y="644" type="line"/>
+      <point x="73" y="681" type="line"/>
+      <point x="368" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="236"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="80" y="669" type="line"/>
+      <point x="72" y="604" type="line"/>
+      <point x="18" y="596" type="line"/>
+      <point x="25" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="246" y="669" type="line"/>
+      <point x="239" y="604" type="line"/>
+      <point x="185" y="596" type="line"/>
+      <point x="191" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="99" y="493" type="line"/>
+      <point x="140" y="498" type="line"/>
+      <point x="140" y="9" type="line"/>
+      <point x="99" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="427"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="171" y="822" type="line"/>
+      <point x="164" y="758" type="line"/>
+      <point x="110" y="750" type="line"/>
+      <point x="116" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="337" y="822" type="line"/>
+      <point x="330" y="758" type="line"/>
+      <point x="276" y="750" type="line"/>
+      <point x="282" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="361" y="644" type="line"/>
+      <point x="238" y="644" type="line"/>
+      <point x="238" y="37" type="line"/>
+      <point x="368" y="37" type="line"/>
+      <point x="361" y="0" type="line"/>
+      <point x="66" y="0" type="line"/>
+      <point x="73" y="37" type="line"/>
+      <point x="201" y="37" type="line"/>
+      <point x="201" y="644" type="line"/>
+      <point x="66" y="644" type="line"/>
+      <point x="73" y="681" type="line"/>
+      <point x="368" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="183"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="71" y="493" type="line"/>
+      <point x="112" y="498" type="line"/>
+      <point x="112" y="9" type="line"/>
+      <point x="71" y="2" type="line"/>
+    </contour>
+    <contour>
+      <point x="115" y="695" type="line"/>
+      <point x="111" y="631" type="line"/>
+      <point x="72" y="624" type="line"/>
+      <point x="78" y="687" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="427"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="361" y="644" type="line"/>
+      <point x="238" y="644" type="line"/>
+      <point x="238" y="37" type="line"/>
+      <point x="368" y="37" type="line"/>
+      <point x="361" y="0" type="line"/>
+      <point x="66" y="0" type="line"/>
+      <point x="73" y="37" type="line"/>
+      <point x="201" y="37" type="line"/>
+      <point x="201" y="644" type="line"/>
+      <point x="66" y="644" type="line"/>
+      <point x="73" y="681" type="line"/>
+      <point x="368" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="207"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="171" y="602" type="line"/>
+      <point x="141" y="582" type="line"/>
+      <point x="12" y="712" type="line"/>
+      <point x="53" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="84" y="493" type="line"/>
+      <point x="124" y="498" type="line"/>
+      <point x="124" y="9" type="line"/>
+      <point x="84" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="427"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="288" y="770" type="line"/>
+      <point x="259" y="750" type="line"/>
+      <point x="131" y="879" type="line"/>
+      <point x="172" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="361" y="644" type="line"/>
+      <point x="238" y="644" type="line"/>
+      <point x="238" y="37" type="line"/>
+      <point x="368" y="37" type="line"/>
+      <point x="361" y="0" type="line"/>
+      <point x="66" y="0" type="line"/>
+      <point x="73" y="37" type="line"/>
+      <point x="201" y="37" type="line"/>
+      <point x="201" y="644" type="line"/>
+      <point x="66" y="644" type="line"/>
+      <point x="73" y="681" type="line"/>
+      <point x="368" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="303"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="-34" y="-28" type="curve"/>
+      <point x="3" y="-21" type="line"/>
+      <point x="24" y="-67"/>
+      <point x="70" y="-155"/>
+      <point x="124" y="-155" type="curve" smooth="yes"/>
+      <point x="178" y="-155"/>
+      <point x="202" y="-92"/>
+      <point x="202" y="-16" type="curve" smooth="yes"/>
+      <point x="202" y="2"/>
+      <point x="199" y="231"/>
+      <point x="195" y="503" type="curve"/>
+      <point x="233" y="511" type="line"/>
+      <point x="238" y="234"/>
+      <point x="241" y="7"/>
+      <point x="241" y="-10" type="curve" smooth="yes"/>
+      <point x="241" y="-81"/>
+      <point x="214" y="-187"/>
+      <point x="124" y="-187" type="curve" smooth="yes"/>
+      <point x="38" y="-187"/>
+      <point x="-19" y="-66"/>
+    </contour>
+    <contour>
+      <point x="103" y="575" type="line"/>
+      <point x="81" y="603" type="line"/>
+      <point x="224" y="718" type="line"/>
+      <point x="344" y="603" type="line"/>
+      <point x="321" y="577" type="line"/>
+      <point x="221" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-187</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>491</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>195</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="459"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="195" y="679" type="line"/>
+      <point x="444" y="679" type="line"/>
+      <point x="444" y="641" type="line"/>
+      <point x="391" y="641" type="line"/>
+      <point x="391" y="157" type="line" smooth="yes"/>
+      <point x="391" y="65"/>
+      <point x="322" y="1"/>
+      <point x="222" y="1" type="curve" smooth="yes"/>
+      <point x="124" y="1"/>
+      <point x="53" y="67"/>
+      <point x="53" y="157" type="curve" smooth="yes"/>
+      <point x="53" y="183" type="line"/>
+      <point x="90" y="191" type="line"/>
+      <point x="90" y="157" type="line" smooth="yes"/>
+      <point x="90" y="86"/>
+      <point x="144" y="33"/>
+      <point x="222" y="33" type="curve" smooth="yes"/>
+      <point x="302" y="33"/>
+      <point x="354" y="84"/>
+      <point x="354" y="157" type="curve" smooth="yes"/>
+      <point x="354" y="641" type="line"/>
+      <point x="195" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="217" y="743" type="line"/>
+      <point x="195" y="771" type="line"/>
+      <point x="335" y="884" type="line"/>
+      <point x="454" y="771" type="line"/>
+      <point x="431" y="745" type="line"/>
+      <point x="332" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="303"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="239" y="703" type="line"/>
+      <point x="232" y="639" type="line"/>
+      <point x="196" y="632" type="line"/>
+      <point x="200" y="696" type="line"/>
+    </contour>
+    <contour>
+      <point x="-34" y="-28" type="curve"/>
+      <point x="3" y="-21" type="line"/>
+      <point x="24" y="-67"/>
+      <point x="70" y="-155"/>
+      <point x="124" y="-155" type="curve" smooth="yes"/>
+      <point x="178" y="-155"/>
+      <point x="202" y="-92"/>
+      <point x="202" y="-16" type="curve" smooth="yes"/>
+      <point x="202" y="2"/>
+      <point x="199" y="231"/>
+      <point x="195" y="503" type="curve"/>
+      <point x="233" y="511" type="line"/>
+      <point x="238" y="234"/>
+      <point x="241" y="7"/>
+      <point x="241" y="-10" type="curve" smooth="yes"/>
+      <point x="241" y="-81"/>
+      <point x="214" y="-187"/>
+      <point x="124" y="-187" type="curve" smooth="yes"/>
+      <point x="38" y="-187"/>
+      <point x="-19" y="-66"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-187</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>491</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>195</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="459"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="195" y="679" type="line"/>
+      <point x="444" y="679" type="line"/>
+      <point x="444" y="641" type="line"/>
+      <point x="391" y="641" type="line"/>
+      <point x="391" y="157" type="line" smooth="yes"/>
+      <point x="391" y="65"/>
+      <point x="322" y="1"/>
+      <point x="222" y="1" type="curve" smooth="yes"/>
+      <point x="124" y="1"/>
+      <point x="53" y="67"/>
+      <point x="53" y="157" type="curve" smooth="yes"/>
+      <point x="53" y="183" type="line"/>
+      <point x="90" y="191" type="line"/>
+      <point x="90" y="157" type="line" smooth="yes"/>
+      <point x="90" y="86"/>
+      <point x="144" y="33"/>
+      <point x="222" y="33" type="curve" smooth="yes"/>
+      <point x="302" y="33"/>
+      <point x="354" y="84"/>
+      <point x="354" y="157" type="curve" smooth="yes"/>
+      <point x="354" y="641" type="line"/>
+      <point x="195" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="484"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="242" y="303" type="curve"/>
+      <point x="250" y="294"/>
+      <point x="353" y="167"/>
+      <point x="458" y="30" type="curve"/>
+      <point x="430" y="5" type="line"/>
+      <point x="358" y="115"/>
+      <point x="264" y="227"/>
+      <point x="214" y="280" type="curve"/>
+      <point x="170" y="247"/>
+      <point x="135" y="221"/>
+      <point x="107" y="205" type="curve"/>
+      <point x="108" y="9" type="line"/>
+      <point x="70" y="2" type="line"/>
+      <point x="68" y="689" type="line"/>
+      <point x="106" y="698" type="line"/>
+      <point x="107" y="245" type="line"/>
+      <point x="184" y="285"/>
+      <point x="330" y="425"/>
+      <point x="412" y="531" type="curve"/>
+      <point x="442" y="510" type="line"/>
+      <point x="393" y="449"/>
+      <point x="286" y="338"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>70</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,36 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="567"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="518" y="32" type="line"/>
+      <point x="498" y="4" type="line"/>
+      <point x="103" y="304" type="line"/>
+      <point x="103" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="672" type="line"/>
+      <point x="103" y="679" type="line"/>
+      <point x="103" y="368" type="line"/>
+      <point x="470" y="675" type="line"/>
+      <point x="492" y="649" type="line"/>
+      <point x="118" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="216"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="50" y="793" type="line"/>
+      <point x="189" y="906" type="line"/>
+      <point x="227" y="874" type="line"/>
+      <point x="75" y="769" type="line"/>
+    </contour>
+    <contour>
+      <point x="91" y="689" type="line"/>
+      <point x="128" y="698" type="line"/>
+      <point x="128" y="9" type="line"/>
+      <point x="91" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="477"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="124" y="784" type="line"/>
+      <point x="262" y="896" type="line"/>
+      <point x="299" y="864" type="line"/>
+      <point x="149" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="68" y="1" type="line"/>
+      <point x="68" y="669" type="line"/>
+      <point x="105" y="676" type="line"/>
+      <point x="105" y="40" type="line"/>
+      <point x="457" y="66" type="line"/>
+      <point x="461" y="30" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="280"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="89" y="689" type="line"/>
+      <point x="127" y="698" type="line"/>
+      <point x="127" y="9" type="line"/>
+      <point x="89" y="2" type="line"/>
+    </contour>
+    <contour>
+      <point x="247" y="699" type="line"/>
+      <point x="304" y="669" type="line"/>
+      <point x="218" y="513" type="line"/>
+      <point x="185" y="532" type="line"/>
+      <point x="241" y="632" type="line"/>
+      <point x="204" y="654" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="522"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="114" y="1" type="line"/>
+      <point x="114" y="669" type="line"/>
+      <point x="151" y="676" type="line"/>
+      <point x="151" y="40" type="line"/>
+      <point x="503" y="66" type="line"/>
+      <point x="507" y="30" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="884" type="line"/>
+      <point x="331" y="854" type="line"/>
+      <point x="190" y="743" type="line"/>
+      <point x="72" y="855" type="line"/>
+      <point x="96" y="883" type="line"/>
+      <point x="194" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="558"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="452" y="2" type="line"/>
+      <point x="83" y="251" type="line"/>
+      <point x="469" y="500" type="line"/>
+      <point x="490" y="471" type="line"/>
+      <point x="147" y="250" type="line"/>
+      <point x="471" y="31" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="216"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="91" y="689" type="line"/>
+      <point x="129" y="698" type="line"/>
+      <point x="129" y="9" type="line"/>
+      <point x="91" y="2" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="477"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="68" y="1" type="line"/>
+      <point x="68" y="669" type="line"/>
+      <point x="105" y="676" type="line"/>
+      <point x="105" y="40" type="line"/>
+      <point x="457" y="66" type="line"/>
+      <point x="461" y="30" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="506"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="411" y="123" type="line"/>
+      <point x="412" y="276" type="line"/>
+      <point x="76" y="276" type="line"/>
+      <point x="83" y="308" type="line"/>
+      <point x="445" y="308" type="line"/>
+      <point x="444" y="134" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>276</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="256"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="235" y="393" type="line"/>
+      <point x="150" y="338" type="line"/>
+      <point x="150" y="9" type="line"/>
+      <point x="112" y="2" type="line"/>
+      <point x="112" y="315" type="line"/>
+      <point x="50" y="276" type="line"/>
+      <point x="27" y="307" type="line"/>
+      <point x="112" y="361" type="line"/>
+      <point x="112" y="689" type="line"/>
+      <point x="150" y="698" type="line"/>
+      <point x="150" y="384" type="line"/>
+      <point x="213" y="425" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="539"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="524" y="30" type="line"/>
+      <point x="132" y="1" type="line"/>
+      <point x="132" y="312" type="line"/>
+      <point x="70" y="272" type="line"/>
+      <point x="47" y="304" type="line"/>
+      <point x="132" y="357" type="line"/>
+      <point x="132" y="669" type="line"/>
+      <point x="169" y="676" type="line"/>
+      <point x="169" y="380" type="line"/>
+      <point x="232" y="420" type="line"/>
+      <point x="253" y="388" type="line"/>
+      <point x="169" y="335" type="line"/>
+      <point x="169" y="40" type="line"/>
+      <point x="520" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>132</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="490"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="367" y="611" type="line"/>
+      <point x="126" y="611" type="line"/>
+      <point x="134" y="647" type="line"/>
+      <point x="374" y="647" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>126</integer>
+            <key>width</key>
+            <integer>248</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="807"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="116" y="313" type="curve"/>
+      <point x="103" y="294"/>
+      <point x="102" y="255"/>
+      <point x="102" y="255" type="curve"/>
+      <point x="102" y="9" type="line"/>
+      <point x="65" y="2" type="line"/>
+      <point x="65" y="482" type="line"/>
+      <point x="102" y="490" type="line"/>
+      <point x="102" y="344" type="line"/>
+      <point x="143" y="418"/>
+      <point x="234" y="511"/>
+      <point x="313" y="511" type="curve" smooth="yes"/>
+      <point x="376" y="511"/>
+      <point x="416" y="489"/>
+      <point x="440" y="383" type="curve"/>
+      <point x="482" y="457"/>
+      <point x="564" y="511"/>
+      <point x="627" y="511" type="curve" smooth="yes"/>
+      <point x="686" y="511"/>
+      <point x="759" y="480"/>
+      <point x="759" y="329" type="curve" smooth="yes"/>
+      <point x="759" y="9" type="line"/>
+      <point x="721" y="2" type="line"/>
+      <point x="721" y="326" type="line" smooth="yes"/>
+      <point x="721" y="457"/>
+      <point x="667" y="479"/>
+      <point x="627" y="479" type="curve" smooth="yes"/>
+      <point x="567" y="479"/>
+      <point x="444" y="399"/>
+      <point x="444" y="274" type="curve" smooth="yes"/>
+      <point x="444" y="9" type="line"/>
+      <point x="406" y="2" type="line"/>
+      <point x="406" y="336" type="line" smooth="yes"/>
+      <point x="406" y="467"/>
+      <point x="352" y="481"/>
+      <point x="313" y="481" type="curve" smooth="yes"/>
+      <point x="266" y="481"/>
+      <point x="188" y="430"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="855"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="646" y="622" type="line"/>
+      <point x="450" y="9" type="line"/>
+      <point x="388" y="1" type="line"/>
+      <point x="215" y="607" type="line"/>
+      <point x="88" y="9" type="line"/>
+      <point x="52" y="2" type="line"/>
+      <point x="193" y="672" type="line"/>
+      <point x="231" y="679" type="line"/>
+      <point x="418" y="20" type="line"/>
+      <point x="627" y="672" type="line"/>
+      <point x="669" y="680" type="line"/>
+      <point x="816" y="9" type="line"/>
+      <point x="778" y="1" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="505"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="68" y="294" type="curve" smooth="yes"/>
+      <point x="68" y="372"/>
+      <point x="78" y="458"/>
+      <point x="83" y="496" type="curve"/>
+      <point x="119" y="503" type="line"/>
+      <point x="114" y="467"/>
+      <point x="103" y="356"/>
+      <point x="103" y="324" type="curve" smooth="yes"/>
+      <point x="103" y="62"/>
+      <point x="156" y="29"/>
+      <point x="227" y="29" type="curve" smooth="yes"/>
+      <point x="298" y="29"/>
+      <point x="368" y="98"/>
+      <point x="393" y="134" type="curve" smooth="yes"/>
+      <point x="400" y="145"/>
+      <point x="408" y="156"/>
+      <point x="408" y="186" type="curve" smooth="yes"/>
+      <point x="408" y="496" type="line"/>
+      <point x="448" y="503" type="line"/>
+      <point x="448" y="10" type="line"/>
+      <point x="404" y="3" type="line"/>
+      <point x="404" y="101" type="line"/>
+      <point x="351" y="37"/>
+      <point x="294" y="-5"/>
+      <point x="216" y="-5" type="curve" smooth="yes"/>
+      <point x="206" y="-5"/>
+      <point x="139" y="1"/>
+      <point x="117" y="53" type="curve"/>
+      <point x="139" y="-179" type="line"/>
+      <point x="102" y="-172" type="line"/>
+      <point x="95" y="-111"/>
+      <point x="68" y="160"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="344"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="201" y="253" type="line"/>
+      <point x="288" y="165" type="line"/>
+      <point x="264" y="141" type="line"/>
+      <point x="177" y="228" type="line"/>
+      <point x="86" y="139" type="line"/>
+      <point x="62" y="162" type="line"/>
+      <point x="153" y="253" type="line"/>
+      <point x="72" y="334" type="line"/>
+      <point x="95" y="358" type="line"/>
+      <point x="177" y="277" type="line"/>
+      <point x="265" y="366" type="line"/>
+      <point x="289" y="342" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>141</integer>
+            <key>width</key>
+            <integer>225</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>226</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="526"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="216" y="617" type="line"/>
+      <point x="356" y="730" type="line"/>
+      <point x="394" y="698" type="line"/>
+      <point x="241" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="500" type="line"/>
+      <point x="105" y="282" type="line"/>
+      <point x="129" y="383"/>
+      <point x="217" y="501"/>
+      <point x="327" y="501" type="curve" smooth="yes"/>
+      <point x="392" y="501"/>
+      <point x="434" y="465"/>
+      <point x="452" y="397" type="curve"/>
+      <point x="466" y="333"/>
+      <point x="469" y="244"/>
+      <point x="469" y="109" type="curve" smooth="yes"/>
+      <point x="469" y="10" type="line"/>
+      <point x="433" y="3" type="line"/>
+      <point x="433" y="144" type="line" smooth="yes"/>
+      <point x="433" y="246"/>
+      <point x="431" y="333"/>
+      <point x="417" y="386" type="curve"/>
+      <point x="404" y="444"/>
+      <point x="375" y="467"/>
+      <point x="324" y="467" type="curve" smooth="yes"/>
+      <point x="274" y="467"/>
+      <point x="218" y="445"/>
+      <point x="160" y="337" type="curve" smooth="yes"/>
+      <point x="125" y="272"/>
+      <point x="106" y="202"/>
+      <point x="105" y="126" type="curve" smooth="yes"/>
+      <point x="104" y="10" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="605"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="220" y="784" type="line"/>
+      <point x="358" y="896" type="line"/>
+      <point x="396" y="864" type="line"/>
+      <point x="246" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="513" y="672" type="line"/>
+      <point x="547" y="679" type="line"/>
+      <point x="547" y="12" type="line"/>
+      <point x="495" y="1" type="line"/>
+      <point x="103" y="631" type="line"/>
+      <point x="103" y="11" type="line"/>
+      <point x="69" y="3" type="line"/>
+      <point x="68" y="666" type="line"/>
+      <point x="114" y="680" type="line"/>
+      <point x="513" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="526"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="407" y="718" type="line"/>
+      <point x="429" y="687" type="line"/>
+      <point x="286" y="575" type="line"/>
+      <point x="166" y="688" type="line"/>
+      <point x="190" y="717" type="line"/>
+      <point x="289" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="500" type="line"/>
+      <point x="105" y="282" type="line"/>
+      <point x="129" y="383"/>
+      <point x="217" y="501"/>
+      <point x="327" y="501" type="curve" smooth="yes"/>
+      <point x="392" y="501"/>
+      <point x="434" y="465"/>
+      <point x="452" y="397" type="curve"/>
+      <point x="466" y="333"/>
+      <point x="469" y="244"/>
+      <point x="469" y="109" type="curve" smooth="yes"/>
+      <point x="469" y="10" type="line"/>
+      <point x="433" y="3" type="line"/>
+      <point x="433" y="144" type="line" smooth="yes"/>
+      <point x="433" y="246"/>
+      <point x="431" y="333"/>
+      <point x="417" y="386" type="curve"/>
+      <point x="404" y="444"/>
+      <point x="375" y="467"/>
+      <point x="324" y="467" type="curve" smooth="yes"/>
+      <point x="274" y="467"/>
+      <point x="218" y="445"/>
+      <point x="160" y="337" type="curve" smooth="yes"/>
+      <point x="125" y="272"/>
+      <point x="106" y="202"/>
+      <point x="105" y="126" type="curve" smooth="yes"/>
+      <point x="104" y="10" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="605"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="426" y="884" type="line"/>
+      <point x="448" y="854" type="line"/>
+      <point x="307" y="743" type="line"/>
+      <point x="188" y="855" type="line"/>
+      <point x="212" y="883" type="line"/>
+      <point x="310" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="513" y="672" type="line"/>
+      <point x="547" y="679" type="line"/>
+      <point x="547" y="12" type="line"/>
+      <point x="495" y="1" type="line"/>
+      <point x="103" y="631" type="line"/>
+      <point x="103" y="11" type="line"/>
+      <point x="69" y="3" type="line"/>
+      <point x="68" y="666" type="line"/>
+      <point x="114" y="680" type="line"/>
+      <point x="513" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="526"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="105" y="500" type="line"/>
+      <point x="105" y="282" type="line"/>
+      <point x="129" y="383"/>
+      <point x="217" y="501"/>
+      <point x="327" y="501" type="curve" smooth="yes"/>
+      <point x="392" y="501"/>
+      <point x="434" y="465"/>
+      <point x="452" y="397" type="curve"/>
+      <point x="466" y="333"/>
+      <point x="469" y="244"/>
+      <point x="469" y="109" type="curve" smooth="yes"/>
+      <point x="469" y="10" type="line"/>
+      <point x="433" y="3" type="line"/>
+      <point x="433" y="144" type="line" smooth="yes"/>
+      <point x="433" y="246"/>
+      <point x="431" y="333"/>
+      <point x="417" y="386" type="curve"/>
+      <point x="404" y="444"/>
+      <point x="375" y="467"/>
+      <point x="324" y="467" type="curve" smooth="yes"/>
+      <point x="274" y="467"/>
+      <point x="218" y="445"/>
+      <point x="160" y="337" type="curve" smooth="yes"/>
+      <point x="125" y="272"/>
+      <point x="106" y="202"/>
+      <point x="105" y="126" type="curve" smooth="yes"/>
+      <point x="104" y="10" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="605"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="513" y="672" type="line"/>
+      <point x="547" y="679" type="line"/>
+      <point x="547" y="12" type="line"/>
+      <point x="495" y="1" type="line"/>
+      <point x="103" y="631" type="line"/>
+      <point x="103" y="11" type="line"/>
+      <point x="69" y="3" type="line"/>
+      <point x="68" y="666" type="line"/>
+      <point x="114" y="680" type="line"/>
+      <point x="513" y="45" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="536"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="194" y="0" type="curve"/>
+      <point x="181" y="32" type="line"/>
+      <point x="290" y="78"/>
+      <point x="380" y="179"/>
+      <point x="428" y="307" type="curve"/>
+      <point x="378" y="277"/>
+      <point x="315" y="249"/>
+      <point x="251" y="249" type="curve" smooth="yes"/>
+      <point x="232" y="249"/>
+      <point x="63" y="255"/>
+      <point x="63" y="449" type="curve" smooth="yes"/>
+      <point x="63" y="597"/>
+      <point x="155" y="694"/>
+      <point x="264" y="694" type="curve" smooth="yes"/>
+      <point x="413" y="694"/>
+      <point x="479" y="581"/>
+      <point x="479" y="444" type="curve" smooth="yes"/>
+      <point x="479" y="210"/>
+      <point x="335" y="55"/>
+    </contour>
+    <contour>
+      <point x="440" y="364" type="curve"/>
+      <point x="443" y="388"/>
+      <point x="446" y="417"/>
+      <point x="446" y="444" type="curve" smooth="yes"/>
+      <point x="446" y="622"/>
+      <point x="346" y="659"/>
+      <point x="261" y="659" type="curve" smooth="yes"/>
+      <point x="215" y="659"/>
+      <point x="97" y="621"/>
+      <point x="97" y="449" type="curve" smooth="yes"/>
+      <point x="97" y="296"/>
+      <point x="215" y="283"/>
+      <point x="251" y="283" type="curve" smooth="yes"/>
+      <point x="352" y="283"/>
+      <point x="420" y="341"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>659</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="490"/>
+  <outline>
+    <contour>
+      <point x="20" y="681" type="line"/>
+      <point x="475" y="681" type="line"/>
+      <point x="475" y="0" type="line"/>
+      <point x="20" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="234" y="342" type="line"/>
+      <point x="41" y="655" type="line"/>
+      <point x="41" y="46" type="line"/>
+    </contour>
+    <contour>
+      <point x="62" y="660" type="line"/>
+      <point x="246" y="361" type="line"/>
+      <point x="442" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="246" y="320" type="line"/>
+      <point x="50" y="21" type="line"/>
+      <point x="430" y="21" type="line"/>
+    </contour>
+    <contour>
+      <point x="258" y="339" type="line"/>
+      <point x="455" y="21" type="line"/>
+      <point x="455" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="526"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="105" y="500" type="line"/>
+      <point x="105" y="282" type="line"/>
+      <point x="129" y="383"/>
+      <point x="217" y="501"/>
+      <point x="327" y="501" type="curve" smooth="yes"/>
+      <point x="392" y="501"/>
+      <point x="434" y="465"/>
+      <point x="452" y="397" type="curve"/>
+      <point x="466" y="333"/>
+      <point x="469" y="244"/>
+      <point x="469" y="109" type="curve" smooth="yes"/>
+      <point x="469" y="10" type="line"/>
+      <point x="433" y="3" type="line"/>
+      <point x="433" y="144" type="line" smooth="yes"/>
+      <point x="433" y="246"/>
+      <point x="431" y="333"/>
+      <point x="417" y="386" type="curve"/>
+      <point x="404" y="444"/>
+      <point x="375" y="467"/>
+      <point x="324" y="467" type="curve" smooth="yes"/>
+      <point x="274" y="467"/>
+      <point x="218" y="445"/>
+      <point x="160" y="337" type="curve" smooth="yes"/>
+      <point x="125" y="272"/>
+      <point x="106" y="202"/>
+      <point x="105" y="126" type="curve" smooth="yes"/>
+      <point x="104" y="10" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="493" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="656" type="curve" smooth="yes"/>
+      <point x="328" y="617"/>
+      <point x="339" y="610"/>
+      <point x="360" y="610" type="curve" smooth="yes"/>
+      <point x="398" y="610"/>
+      <point x="422" y="657"/>
+      <point x="433" y="691" type="curve"/>
+      <point x="464" y="681" type="line"/>
+      <point x="447" y="625"/>
+      <point x="404" y="579"/>
+      <point x="360" y="579" type="curve" smooth="yes"/>
+      <point x="319" y="579"/>
+      <point x="296" y="610"/>
+      <point x="277" y="637" type="curve" smooth="yes"/>
+      <point x="251" y="674"/>
+      <point x="240" y="680"/>
+      <point x="220" y="680" type="curve" smooth="yes"/>
+      <point x="186" y="680"/>
+      <point x="160" y="638"/>
+      <point x="150" y="607" type="curve"/>
+      <point x="120" y="617" type="line"/>
+      <point x="136" y="661"/>
+      <point x="168" y="712"/>
+      <point x="220" y="712" type="curve" smooth="yes"/>
+      <point x="262" y="712"/>
+      <point x="284" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>680</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="605"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="513" y="672" type="line"/>
+      <point x="547" y="679" type="line"/>
+      <point x="547" y="12" type="line"/>
+      <point x="495" y="1" type="line"/>
+      <point x="103" y="631" type="line"/>
+      <point x="103" y="11" type="line"/>
+      <point x="69" y="3" type="line"/>
+      <point x="68" y="666" type="line"/>
+      <point x="114" y="680" type="line"/>
+      <point x="513" y="45" type="line"/>
+    </contour>
+    <contour>
+      <point x="323" y="820" type="curve" smooth="yes"/>
+      <point x="349" y="781"/>
+      <point x="360" y="774"/>
+      <point x="381" y="774" type="curve" smooth="yes"/>
+      <point x="419" y="774"/>
+      <point x="443" y="821"/>
+      <point x="454" y="855" type="curve"/>
+      <point x="485" y="845" type="line"/>
+      <point x="468" y="789"/>
+      <point x="425" y="743"/>
+      <point x="381" y="743" type="curve" smooth="yes"/>
+      <point x="340" y="743"/>
+      <point x="317" y="774"/>
+      <point x="298" y="801" type="curve" smooth="yes"/>
+      <point x="272" y="838"/>
+      <point x="261" y="844"/>
+      <point x="241" y="844" type="curve" smooth="yes"/>
+      <point x="207" y="844"/>
+      <point x="181" y="802"/>
+      <point x="171" y="771" type="curve"/>
+      <point x="141" y="781" type="line"/>
+      <point x="157" y="825"/>
+      <point x="189" y="876"/>
+      <point x="241" y="876" type="curve" smooth="yes"/>
+      <point x="283" y="876"/>
+      <point x="305" y="845"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>844</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="741"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="681" y="449" type="line"/>
+      <point x="535" y="449" type="line"/>
+      <point x="480" y="256" type="line"/>
+      <point x="644" y="256" type="line"/>
+      <point x="634" y="221" type="line"/>
+      <point x="469" y="221" type="line"/>
+      <point x="408" y="4" type="line"/>
+      <point x="370" y="1" type="line"/>
+      <point x="434" y="221" type="line"/>
+      <point x="251" y="221" type="line"/>
+      <point x="189" y="4" type="line"/>
+      <point x="152" y="1" type="line"/>
+      <point x="215" y="221" type="line"/>
+      <point x="65" y="221" type="line"/>
+      <point x="75" y="256" type="line"/>
+      <point x="226" y="256" type="line"/>
+      <point x="281" y="449" type="line"/>
+      <point x="106" y="449" type="line"/>
+      <point x="116" y="483" type="line"/>
+      <point x="291" y="483" type="line"/>
+      <point x="353" y="697" type="line"/>
+      <point x="389" y="700" type="line"/>
+      <point x="327" y="483" type="line"/>
+      <point x="510" y="483" type="line"/>
+      <point x="570" y="696" type="line"/>
+      <point x="608" y="699" type="line"/>
+      <point x="545" y="483" type="line"/>
+      <point x="690" y="483" type="line"/>
+    </contour>
+    <contour>
+      <point x="444" y="256" type="line"/>
+      <point x="500" y="449" type="line"/>
+      <point x="316" y="449" type="line"/>
+      <point x="261" y="256" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="525"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="228" y="617" type="line"/>
+      <point x="368" y="730" type="line"/>
+      <point x="405" y="698" type="line"/>
+      <point x="253" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="650"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="276" y="784" type="line"/>
+      <point x="414" y="896" type="line"/>
+      <point x="453" y="864" type="line"/>
+      <point x="302" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="525"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="181" y="575" type="line"/>
+      <point x="159" y="603" type="line"/>
+      <point x="301" y="718" type="line"/>
+      <point x="421" y="603" type="line"/>
+      <point x="398" y="577" type="line"/>
+      <point x="298" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="650"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="250" y="743" type="line"/>
+      <point x="228" y="771" type="line"/>
+      <point x="369" y="884" type="line"/>
+      <point x="488" y="771" type="line"/>
+      <point x="465" y="745" type="line"/>
+      <point x="366" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="525"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="244" y="669" type="line"/>
+      <point x="236" y="604" type="line"/>
+      <point x="182" y="596" type="line"/>
+      <point x="188" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="410" y="669" type="line"/>
+      <point x="403" y="604" type="line"/>
+      <point x="349" y="596" type="line"/>
+      <point x="355" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="650"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="301" y="822" type="line"/>
+      <point x="294" y="758" type="line"/>
+      <point x="240" y="750" type="line"/>
+      <point x="247" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="466" y="822" type="line"/>
+      <point x="459" y="758" type="line"/>
+      <point x="405" y="750" type="line"/>
+      <point x="411" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="901"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="690" y="32" type="curve" smooth="yes"/>
+      <point x="742" y="32"/>
+      <point x="792" y="54"/>
+      <point x="831" y="91" type="curve"/>
+      <point x="841" y="81"/>
+      <point x="846" y="75"/>
+      <point x="854" y="68" type="curve"/>
+      <point x="808" y="25"/>
+      <point x="750" y="0"/>
+      <point x="690" y="0" type="curve" smooth="yes"/>
+      <point x="586" y="0"/>
+      <point x="494" y="76"/>
+      <point x="460" y="173" type="curve"/>
+      <point x="420" y="70"/>
+      <point x="332" y="0"/>
+      <point x="246" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="48" y="107"/>
+      <point x="48" y="233" type="curve" smooth="yes"/>
+      <point x="48" y="380"/>
+      <point x="149" y="500"/>
+      <point x="280" y="500" type="curve" smooth="yes"/>
+      <point x="356" y="500"/>
+      <point x="433" y="432"/>
+      <point x="466" y="342" type="curve"/>
+      <point x="499" y="432"/>
+      <point x="590" y="502"/>
+      <point x="688" y="502" type="curve" smooth="yes"/>
+      <point x="766" y="502"/>
+      <point x="843" y="441"/>
+      <point x="869" y="365" type="curve"/>
+      <point x="500" y="160" type="line"/>
+      <point x="538" y="84"/>
+      <point x="609" y="32"/>
+    </contour>
+    <contour>
+      <point x="441" y="266" type="curve" smooth="yes"/>
+      <point x="441" y="375"/>
+      <point x="368" y="470"/>
+      <point x="275" y="470" type="curve" smooth="yes"/>
+      <point x="173" y="470"/>
+      <point x="84" y="358"/>
+      <point x="84" y="231" type="curve" smooth="yes"/>
+      <point x="84" y="123"/>
+      <point x="151" y="29"/>
+      <point x="248" y="29" type="curve" smooth="yes"/>
+      <point x="346" y="29"/>
+      <point x="441" y="141"/>
+    </contour>
+    <contour>
+      <point x="480" y="251" type="curve" smooth="yes"/>
+      <point x="480" y="233"/>
+      <point x="483" y="214"/>
+      <point x="489" y="190" type="curve"/>
+      <point x="827" y="379" type="line"/>
+      <point x="795" y="436"/>
+      <point x="743" y="470"/>
+      <point x="690" y="470" type="curve" smooth="yes"/>
+      <point x="573" y="470"/>
+      <point x="480" y="372"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1083"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="561" y="0" type="line"/>
+      <point x="561" y="202" type="line"/>
+      <point x="506" y="77"/>
+      <point x="414" y="0"/>
+      <point x="305" y="0" type="curve" smooth="yes"/>
+      <point x="162" y="0"/>
+      <point x="59" y="144"/>
+      <point x="59" y="314" type="curve" smooth="yes"/>
+      <point x="59" y="515"/>
+      <point x="187" y="684"/>
+      <point x="348" y="684" type="curve" smooth="yes"/>
+      <point x="422" y="684"/>
+      <point x="517" y="635"/>
+      <point x="561" y="529" type="curve"/>
+      <point x="561" y="681" type="line"/>
+      <point x="1033" y="681" type="line"/>
+      <point x="1026" y="644" type="line"/>
+      <point x="598" y="644" type="line"/>
+      <point x="598" y="373" type="line"/>
+      <point x="990" y="373" type="line"/>
+      <point x="979" y="336" type="line"/>
+      <point x="598" y="336" type="line"/>
+      <point x="598" y="37" type="line"/>
+      <point x="1038" y="37" type="line"/>
+      <point x="1023" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="561" y="365" type="curve"/>
+      <point x="561" y="509"/>
+      <point x="470" y="651"/>
+      <point x="341" y="651" type="curve" smooth="yes"/>
+      <point x="209" y="651"/>
+      <point x="93" y="502"/>
+      <point x="93" y="314" type="curve" smooth="yes"/>
+      <point x="93" y="161"/>
+      <point x="181" y="33"/>
+      <point x="305" y="33" type="curve" smooth="yes"/>
+      <point x="434" y="33"/>
+      <point x="547" y="161"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="525"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="650"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="490"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="323" y="-149" type="curve"/>
+      <point x="340" y="-172" type="line"/>
+      <point x="322" y="-191"/>
+      <point x="285" y="-209"/>
+      <point x="248" y="-209" type="curve" smooth="yes"/>
+      <point x="191" y="-209"/>
+      <point x="149" y="-168"/>
+      <point x="149" y="-112" type="curve" smooth="yes"/>
+      <point x="149" y="-52"/>
+      <point x="202" y="-3"/>
+      <point x="245" y="21" type="curve" smooth="yes"/>
+      <point x="256" y="27" type="line"/>
+      <point x="274" y="5" type="line"/>
+      <point x="246" y="-15" type="line" smooth="yes"/>
+      <point x="219" y="-35"/>
+      <point x="180" y="-63"/>
+      <point x="180" y="-113" type="curve" smooth="yes"/>
+      <point x="180" y="-152"/>
+      <point x="210" y="-177"/>
+      <point x="248" y="-177" type="curve" smooth="yes"/>
+      <point x="283" y="-177"/>
+      <point x="299" y="-166"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="525"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="357" y="602" type="line"/>
+      <point x="327" y="582" type="line"/>
+      <point x="198" y="712" type="line"/>
+      <point x="239" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="650"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="420" y="770" type="line"/>
+      <point x="390" y="750" type="line"/>
+      <point x="262" y="879" type="line"/>
+      <point x="303" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="545"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="154" y="617" type="line"/>
+      <point x="293" y="730" type="line"/>
+      <point x="331" y="698" type="line"/>
+      <point x="179" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="321" y="617" type="line"/>
+      <point x="460" y="730" type="line"/>
+      <point x="499" y="698" type="line"/>
+      <point x="347" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="650"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="185" y="784" type="line"/>
+      <point x="323" y="896" type="line"/>
+      <point x="360" y="864" type="line"/>
+      <point x="209" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="350" y="784" type="line"/>
+      <point x="488" y="896" type="line"/>
+      <point x="526" y="864" type="line"/>
+      <point x="374" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="404"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="241" y="35" type="line"/>
+      <point x="341" y="35" type="line"/>
+      <point x="333" y="0" type="line"/>
+      <point x="81" y="0" type="line"/>
+      <point x="89" y="35" type="line"/>
+      <point x="205" y="35" type="line"/>
+      <point x="215" y="595" type="line"/>
+      <point x="93" y="484" type="line"/>
+      <point x="70" y="511" type="line"/>
+      <point x="251" y="676" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>205</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="169"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="16" y="473" type="line"/>
+      <point x="20" y="500" type="line"/>
+      <point x="85" y="500" type="line"/>
+      <point x="89" y="796" type="line"/>
+      <point x="25" y="738" type="line"/>
+      <point x="8" y="759" type="line"/>
+      <point x="117" y="857" type="line"/>
+      <point x="112" y="500" type="line"/>
+      <point x="168" y="500" type="line"/>
+      <point x="162" y="473" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>473</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="240"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="240" y="661" type="curve"/>
+      <point x="241" y="376" type="line"/>
+      <point x="210" y="369" type="line"/>
+      <point x="210" y="403" type="line"/>
+      <point x="172" y="382"/>
+      <point x="141" y="373"/>
+      <point x="118" y="373" type="curve" smooth="yes"/>
+      <point x="51" y="373"/>
+      <point x="3" y="429"/>
+      <point x="3" y="505" type="curve" smooth="yes"/>
+      <point x="3" y="599"/>
+      <point x="61" y="684"/>
+      <point x="149" y="684" type="curve" smooth="yes"/>
+      <point x="171" y="684"/>
+      <point x="211" y="677"/>
+    </contour>
+    <contour>
+      <point x="209" y="441" type="curve"/>
+      <point x="212" y="639" type="line"/>
+      <point x="194" y="649"/>
+      <point x="168" y="654"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="56" y="654"/>
+      <point x="34" y="541"/>
+      <point x="34" y="506" type="curve" smooth="yes"/>
+      <point x="34" y="444"/>
+      <point x="67" y="403"/>
+      <point x="116" y="403" type="curve" smooth="yes"/>
+      <point x="152" y="403"/>
+      <point x="193" y="428"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="275"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="131" y="371" type="curve" smooth="yes"/>
+      <point x="54" y="371"/>
+      <point x="2" y="438"/>
+      <point x="2" y="516" type="curve" smooth="yes"/>
+      <point x="2" y="610"/>
+      <point x="69" y="688"/>
+      <point x="150" y="688" type="curve" smooth="yes"/>
+      <point x="221" y="688"/>
+      <point x="277" y="621"/>
+      <point x="277" y="543" type="curve" smooth="yes"/>
+      <point x="277" y="450"/>
+      <point x="211" y="371"/>
+    </contour>
+    <contour>
+      <point x="147" y="660" type="curve" smooth="yes"/>
+      <point x="88" y="660"/>
+      <point x="36" y="594"/>
+      <point x="36" y="516" type="curve" smooth="yes"/>
+      <point x="36" y="449"/>
+      <point x="76" y="398"/>
+      <point x="131" y="398" type="curve" smooth="yes"/>
+      <point x="189" y="398"/>
+      <point x="244" y="463"/>
+      <point x="244" y="538" type="curve" smooth="yes"/>
+      <point x="244" y="598"/>
+      <point x="205" y="660"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>244</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="525"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="214" y="0"/>
+      <point x="180" y="12"/>
+      <point x="150" y="32" type="curve"/>
+      <point x="113" y="-32" type="line"/>
+      <point x="87" y="-16" type="line"/>
+      <point x="126" y="51" type="line"/>
+      <point x="80" y="94"/>
+      <point x="52" y="161"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="316" y="500"/>
+      <point x="347" y="491"/>
+      <point x="374" y="476" type="curve"/>
+      <point x="413" y="543" type="line"/>
+      <point x="440" y="526" type="line"/>
+      <point x="400" y="457" type="line"/>
+      <point x="451" y="415"/>
+      <point x="484" y="347"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="330"/>
+      <point x="420" y="388"/>
+      <point x="381" y="425" type="curve"/>
+      <point x="167" y="61" type="line"/>
+      <point x="192" y="43"/>
+      <point x="221" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="172"/>
+      <point x="110" y="119"/>
+      <point x="143" y="82" type="curve"/>
+      <point x="355" y="444" type="line"/>
+      <point x="332" y="458"/>
+      <point x="306" y="467"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="650"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="538" y="721" type="line"/>
+      <point x="489" y="633" type="line"/>
+      <point x="566" y="572"/>
+      <point x="598" y="467"/>
+      <point x="598" y="369" type="curve" smooth="yes"/>
+      <point x="598" y="168"/>
+      <point x="464" y="-1"/>
+      <point x="308" y="-1" type="curve" smooth="yes"/>
+      <point x="262" y="-1"/>
+      <point x="212" y="19"/>
+      <point x="167" y="53" type="curve"/>
+      <point x="120" y="-31" type="line"/>
+      <point x="92" y="-13" type="line"/>
+      <point x="142" y="77" type="line"/>
+      <point x="91" y="139"/>
+      <point x="62" y="223"/>
+      <point x="62" y="311" type="curve" smooth="yes"/>
+      <point x="62" y="519"/>
+      <point x="189" y="683"/>
+      <point x="352" y="683" type="curve" smooth="yes"/>
+      <point x="387" y="683"/>
+      <point x="424" y="673"/>
+      <point x="462" y="651" type="curve"/>
+      <point x="509" y="738" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="107" type="curve"/>
+      <point x="444" y="620" type="line"/>
+      <point x="410" y="640"/>
+      <point x="377" y="650"/>
+      <point x="344" y="650" type="curve" smooth="yes"/>
+      <point x="214" y="650"/>
+      <point x="96" y="501"/>
+      <point x="96" y="314" type="curve" smooth="yes"/>
+      <point x="96" y="235"/>
+      <point x="118" y="163"/>
+    </contour>
+    <contour>
+      <point x="308" y="32" type="curve" smooth="yes"/>
+      <point x="466" y="32"/>
+      <point x="564" y="219"/>
+      <point x="564" y="365" type="curve" smooth="yes"/>
+      <point x="564" y="447"/>
+      <point x="538" y="543"/>
+      <point x="471" y="600" type="curve"/>
+      <point x="183" y="82" type="line"/>
+      <point x="222" y="49"/>
+      <point x="264" y="32"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="525"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="107"/>
+      <point x="52" y="233" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="153" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="467" type="curve" smooth="yes"/>
+      <point x="177" y="467"/>
+      <point x="91" y="358"/>
+      <point x="91" y="231" type="curve" smooth="yes"/>
+      <point x="91" y="123"/>
+      <point x="157" y="32"/>
+      <point x="254" y="32" type="curve" smooth="yes"/>
+      <point x="354" y="32"/>
+      <point x="446" y="140"/>
+      <point x="446" y="266" type="curve" smooth="yes"/>
+      <point x="446" y="375"/>
+      <point x="372" y="467"/>
+    </contour>
+    <contour>
+      <point x="302" y="656" type="curve" smooth="yes"/>
+      <point x="328" y="617"/>
+      <point x="339" y="610"/>
+      <point x="360" y="610" type="curve" smooth="yes"/>
+      <point x="398" y="610"/>
+      <point x="422" y="657"/>
+      <point x="433" y="691" type="curve"/>
+      <point x="464" y="681" type="line"/>
+      <point x="447" y="625"/>
+      <point x="404" y="579"/>
+      <point x="360" y="579" type="curve" smooth="yes"/>
+      <point x="319" y="579"/>
+      <point x="296" y="610"/>
+      <point x="277" y="637" type="curve" smooth="yes"/>
+      <point x="251" y="674"/>
+      <point x="240" y="680"/>
+      <point x="220" y="680" type="curve" smooth="yes"/>
+      <point x="186" y="680"/>
+      <point x="160" y="638"/>
+      <point x="150" y="607" type="curve"/>
+      <point x="120" y="617" type="line"/>
+      <point x="136" y="661"/>
+      <point x="168" y="712"/>
+      <point x="220" y="712" type="curve" smooth="yes"/>
+      <point x="262" y="712"/>
+      <point x="284" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>680</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="650"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="144"/>
+      <point x="62" y="314" type="curve" smooth="yes"/>
+      <point x="62" y="515"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="348" y="649" type="curve" smooth="yes"/>
+      <point x="217" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="477" y="649"/>
+    </contour>
+    <contour>
+      <point x="363" y="820" type="curve" smooth="yes"/>
+      <point x="389" y="781"/>
+      <point x="400" y="774"/>
+      <point x="421" y="774" type="curve" smooth="yes"/>
+      <point x="459" y="774"/>
+      <point x="483" y="821"/>
+      <point x="494" y="855" type="curve"/>
+      <point x="525" y="845" type="line"/>
+      <point x="508" y="789"/>
+      <point x="465" y="743"/>
+      <point x="421" y="743" type="curve" smooth="yes"/>
+      <point x="380" y="743"/>
+      <point x="357" y="774"/>
+      <point x="338" y="801" type="curve" smooth="yes"/>
+      <point x="312" y="838"/>
+      <point x="301" y="844"/>
+      <point x="281" y="844" type="curve" smooth="yes"/>
+      <point x="247" y="844"/>
+      <point x="221" y="802"/>
+      <point x="211" y="771" type="curve"/>
+      <point x="181" y="781" type="line"/>
+      <point x="197" y="825"/>
+      <point x="229" y="876"/>
+      <point x="281" y="876" type="curve" smooth="yes"/>
+      <point x="323" y="876"/>
+      <point x="345" y="845"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>844</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="549"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="351" y="756" type="curve"/>
+      <point x="352" y="739"/>
+      <point x="354" y="697"/>
+      <point x="354" y="647" type="curve" smooth="yes"/>
+      <point x="354" y="506"/>
+      <point x="344" y="246"/>
+      <point x="280" y="-78" type="curve"/>
+      <point x="245" y="-81" type="line"/>
+      <point x="276" y="77"/>
+      <point x="295" y="234"/>
+      <point x="307" y="363" type="curve"/>
+      <point x="210" y="363"/>
+      <point x="61" y="379"/>
+      <point x="61" y="537" type="curve" smooth="yes"/>
+      <point x="61" y="687"/>
+      <point x="226" y="768"/>
+      <point x="364" y="795" type="curve"/>
+      <point x="370" y="761" type="line"/>
+      <point x="369" y="761"/>
+      <point x="351" y="756"/>
+    </contour>
+    <contour>
+      <point x="434" y="744" type="curve"/>
+      <point x="470" y="748" type="line"/>
+      <point x="471" y="732"/>
+      <point x="472" y="700"/>
+      <point x="472" y="654" type="curve" smooth="yes"/>
+      <point x="472" y="517"/>
+      <point x="462" y="252"/>
+      <point x="398" y="-78" type="curve"/>
+      <point x="361" y="-82" type="line"/>
+      <point x="426" y="245"/>
+      <point x="436" y="516"/>
+      <point x="436" y="653" type="curve" smooth="yes"/>
+      <point x="436" y="699"/>
+      <point x="435" y="729"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>245</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="367"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="284" y="-94" type="curve"/>
+      <point x="259" y="-119" type="line"/>
+      <point x="137" y="4"/>
+      <point x="69" y="200"/>
+      <point x="69" y="356" type="curve" smooth="yes"/>
+      <point x="69" y="525"/>
+      <point x="149" y="705"/>
+      <point x="281" y="819" type="curve"/>
+      <point x="303" y="792" type="line"/>
+      <point x="187" y="691"/>
+      <point x="105" y="528"/>
+      <point x="105" y="356" type="curve" smooth="yes"/>
+      <point x="105" y="196"/>
+      <point x="180" y="10"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="367"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="68" y="794" type="curve"/>
+      <point x="94" y="819" type="line"/>
+      <point x="258" y="674"/>
+      <point x="305" y="477"/>
+      <point x="305" y="344" type="curve" smooth="yes"/>
+      <point x="305" y="181"/>
+      <point x="234" y="9"/>
+      <point x="113" y="-118" type="curve"/>
+      <point x="91" y="-91" type="line"/>
+      <point x="202" y="29"/>
+      <point x="269" y="189"/>
+      <point x="269" y="344" type="curve" smooth="yes"/>
+      <point x="269" y="600"/>
+      <point x="113" y="752"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>269</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="718"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="193" y="440" type="curve" smooth="yes"/>
+      <point x="121" y="440"/>
+      <point x="61" y="499"/>
+      <point x="61" y="571" type="curve" smooth="yes"/>
+      <point x="61" y="643"/>
+      <point x="121" y="702"/>
+      <point x="193" y="702" type="curve" smooth="yes"/>
+      <point x="265" y="702"/>
+      <point x="324" y="643"/>
+      <point x="324" y="571" type="curve" smooth="yes"/>
+      <point x="324" y="499"/>
+      <point x="265" y="440"/>
+    </contour>
+    <contour>
+      <point x="193" y="667" type="curve" smooth="yes"/>
+      <point x="141" y="667"/>
+      <point x="97" y="623"/>
+      <point x="97" y="571" type="curve" smooth="yes"/>
+      <point x="97" y="519"/>
+      <point x="141" y="475"/>
+      <point x="193" y="475" type="curve" smooth="yes"/>
+      <point x="245" y="475"/>
+      <point x="289" y="519"/>
+      <point x="289" y="571" type="curve" smooth="yes"/>
+      <point x="289" y="623"/>
+      <point x="245" y="667"/>
+    </contour>
+    <contour>
+      <point x="532" y="-8" type="curve" smooth="yes"/>
+      <point x="460" y="-8"/>
+      <point x="401" y="51"/>
+      <point x="401" y="123" type="curve" smooth="yes"/>
+      <point x="401" y="195"/>
+      <point x="460" y="254"/>
+      <point x="532" y="254" type="curve" smooth="yes"/>
+      <point x="604" y="254"/>
+      <point x="663" y="195"/>
+      <point x="663" y="123" type="curve" smooth="yes"/>
+      <point x="663" y="51"/>
+      <point x="604" y="-8"/>
+    </contour>
+    <contour>
+      <point x="532" y="219" type="curve" smooth="yes"/>
+      <point x="480" y="219"/>
+      <point x="436" y="175"/>
+      <point x="436" y="123" type="curve" smooth="yes"/>
+      <point x="436" y="71"/>
+      <point x="480" y="27"/>
+      <point x="532" y="27" type="curve" smooth="yes"/>
+      <point x="584" y="27"/>
+      <point x="628" y="71"/>
+      <point x="628" y="123" type="curve" smooth="yes"/>
+      <point x="628" y="175"/>
+      <point x="584" y="219"/>
+    </contour>
+    <contour>
+      <point x="541" y="697" type="line"/>
+      <point x="584" y="697" type="line"/>
+      <point x="190" y="0" type="line"/>
+      <point x="146" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>667</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="490"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="281" y="290" type="line"/>
+      <point x="274" y="225" type="line"/>
+      <point x="220" y="217" type="line"/>
+      <point x="226" y="281" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="212"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="139" y="74" type="line"/>
+      <point x="131" y="9" type="line"/>
+      <point x="77" y="1" type="line"/>
+      <point x="83" y="66" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>73</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>62</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="508"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="311" y="496" type="curve"/>
+      <point x="419" y="493"/>
+      <point x="466" y="375"/>
+      <point x="466" y="271" type="curve" smooth="yes"/>
+      <point x="466" y="139"/>
+      <point x="411" y="7"/>
+      <point x="255" y="7" type="curve" smooth="yes"/>
+      <point x="203" y="7"/>
+      <point x="144" y="26"/>
+      <point x="105" y="42" type="curve"/>
+      <point x="105" y="-192" type="line"/>
+      <point x="68" y="-199" type="line"/>
+      <point x="68" y="488" type="line"/>
+      <point x="105" y="497" type="line"/>
+      <point x="105" y="412" type="line"/>
+      <point x="156" y="458"/>
+      <point x="223" y="496"/>
+    </contour>
+    <contour>
+      <point x="256" y="41" type="curve" smooth="yes"/>
+      <point x="387" y="41"/>
+      <point x="432" y="146"/>
+      <point x="432" y="267" type="curve" smooth="yes"/>
+      <point x="432" y="344"/>
+      <point x="408" y="460"/>
+      <point x="300" y="460" type="curve" smooth="yes"/>
+      <point x="188" y="460"/>
+      <point x="124" y="392"/>
+      <point x="105" y="364" type="curve"/>
+      <point x="105" y="80" type="line"/>
+      <point x="127" y="70"/>
+      <point x="193" y="41"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>460</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="535"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="104" y="245" type="curve"/>
+      <point x="104" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="675" type="line"/>
+      <point x="92" y="677"/>
+      <point x="138" y="679"/>
+      <point x="173" y="679" type="curve" smooth="yes"/>
+      <point x="312" y="679"/>
+      <point x="511" y="651"/>
+      <point x="511" y="476" type="curve" smooth="yes"/>
+      <point x="511" y="313"/>
+      <point x="283" y="251"/>
+    </contour>
+    <contour>
+      <point x="104" y="642" type="line"/>
+      <point x="104" y="281" type="line"/>
+      <point x="336" y="291"/>
+      <point x="474" y="370"/>
+      <point x="474" y="472" type="curve" smooth="yes"/>
+      <point x="474" y="565"/>
+      <point x="409" y="642"/>
+      <point x="162" y="642" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>245</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>642</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="431"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="381" y="269" type="line"/>
+      <point x="373" y="233" type="line"/>
+      <point x="237" y="233" type="line"/>
+      <point x="237" y="98" type="line"/>
+      <point x="202" y="91" type="line"/>
+      <point x="202" y="233" type="line"/>
+      <point x="59" y="233" type="line"/>
+      <point x="66" y="269" type="line"/>
+      <point x="202" y="269" type="line"/>
+      <point x="202" y="399" type="line"/>
+      <point x="237" y="407" type="line"/>
+      <point x="237" y="269" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="425"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="73" y="0" type="line"/>
+      <point x="80" y="33" type="line"/>
+      <point x="359" y="33" type="line"/>
+      <point x="352" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="375" y="317" type="line"/>
+      <point x="366" y="281" type="line"/>
+      <point x="234" y="281" type="line"/>
+      <point x="234" y="149" type="line"/>
+      <point x="199" y="142" type="line"/>
+      <point x="199" y="281" type="line"/>
+      <point x="59" y="281" type="line"/>
+      <point x="67" y="317" type="line"/>
+      <point x="199" y="317" type="line"/>
+      <point x="199" y="444" type="line"/>
+      <point x="234" y="452" type="line"/>
+      <point x="234" y="317" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>199</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="513"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="394" y="-202" type="line"/>
+      <point x="403" y="56" type="line"/>
+      <point x="369" y="6"/>
+      <point x="324" y="-9"/>
+      <point x="255" y="-9" type="curve" smooth="yes"/>
+      <point x="138" y="-9"/>
+      <point x="52" y="86"/>
+      <point x="52" y="208" type="curve" smooth="yes"/>
+      <point x="52" y="392"/>
+      <point x="171" y="496"/>
+      <point x="330" y="496" type="curve" smooth="yes"/>
+      <point x="352" y="496"/>
+      <point x="382" y="493"/>
+      <point x="419" y="487" type="curve"/>
+      <point x="419" y="510" type="line"/>
+      <point x="455" y="508" type="line"/>
+      <point x="432" y="-195" type="line"/>
+    </contour>
+    <contour>
+      <point x="408" y="159" type="curve" smooth="yes"/>
+      <point x="418" y="454" type="line"/>
+      <point x="389" y="459"/>
+      <point x="352" y="463"/>
+      <point x="330" y="463" type="curve" smooth="yes"/>
+      <point x="186" y="463"/>
+      <point x="85" y="373"/>
+      <point x="85" y="206" type="curve" smooth="yes"/>
+      <point x="85" y="98"/>
+      <point x="158" y="23"/>
+      <point x="256" y="23" type="curve" smooth="yes"/>
+      <point x="346" y="23"/>
+      <point x="405" y="72"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-202</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="711"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="538" y="83" type="curve"/>
+      <point x="667" y="-1" type="line"/>
+      <point x="652" y="-33" type="line"/>
+      <point x="510" y="61" type="line"/>
+      <point x="455" y="22"/>
+      <point x="393" y="-1"/>
+      <point x="333" y="-1" type="curve" smooth="yes"/>
+      <point x="172" y="-1"/>
+      <point x="52" y="143"/>
+      <point x="52" y="315" type="curve" smooth="yes"/>
+      <point x="52" y="515"/>
+      <point x="203" y="679"/>
+      <point x="379" y="679" type="curve" smooth="yes"/>
+      <point x="541" y="679"/>
+      <point x="661" y="537"/>
+      <point x="661" y="367" type="curve" smooth="yes"/>
+      <point x="661" y="259"/>
+      <point x="614" y="158"/>
+    </contour>
+    <contour>
+      <point x="399" y="177" type="line"/>
+      <point x="509" y="107" type="line"/>
+      <point x="577" y="170"/>
+      <point x="620" y="263"/>
+      <point x="620" y="360" type="curve" smooth="yes"/>
+      <point x="620" y="504"/>
+      <point x="521" y="644"/>
+      <point x="377" y="644" type="curve" smooth="yes"/>
+      <point x="228" y="644"/>
+      <point x="94" y="495"/>
+      <point x="94" y="313" type="curve" smooth="yes"/>
+      <point x="94" y="157"/>
+      <point x="196" y="33"/>
+      <point x="333" y="33" type="curve" smooth="yes"/>
+      <point x="381" y="33"/>
+      <point x="434" y="53"/>
+      <point x="482" y="84" type="curve"/>
+      <point x="366" y="158" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="491"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="275" y="649" type="line"/>
+      <point x="281" y="713" type="line"/>
+      <point x="318" y="720" type="line"/>
+      <point x="312" y="656" type="line"/>
+    </contour>
+    <contour>
+      <point x="299" y="521" type="line"/>
+      <point x="143" y="381" type="line" smooth="yes"/>
+      <point x="97" y="339"/>
+      <point x="36" y="284"/>
+      <point x="36" y="204" type="curve" smooth="yes"/>
+      <point x="36" y="123"/>
+      <point x="85" y="36"/>
+      <point x="221" y="36" type="curve" smooth="yes"/>
+      <point x="310" y="36"/>
+      <point x="365" y="101"/>
+      <point x="385" y="130" type="curve"/>
+      <point x="410" y="106" type="line"/>
+      <point x="384" y="70"/>
+      <point x="321" y="0"/>
+      <point x="221" y="0" type="curve" smooth="yes"/>
+      <point x="90" y="0"/>
+      <point x="1" y="83"/>
+      <point x="1" y="204" type="curve" smooth="yes"/>
+      <point x="1" y="304"/>
+      <point x="72" y="366"/>
+      <point x="123" y="411" type="curve" smooth="yes"/>
+      <point x="282" y="552" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>275</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="532"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="200" y="73" type="line"/>
+      <point x="194" y="9" type="line"/>
+      <point x="157" y="2" type="line"/>
+      <point x="163" y="66" type="line"/>
+    </contour>
+    <contour>
+      <point x="176" y="201" type="line"/>
+      <point x="332" y="341" type="line" smooth="yes"/>
+      <point x="378" y="383"/>
+      <point x="439" y="438"/>
+      <point x="439" y="518" type="curve" smooth="yes"/>
+      <point x="439" y="599"/>
+      <point x="390" y="686"/>
+      <point x="254" y="686" type="curve" smooth="yes"/>
+      <point x="165" y="686"/>
+      <point x="110" y="621"/>
+      <point x="90" y="592" type="curve"/>
+      <point x="65" y="616" type="line"/>
+      <point x="91" y="652"/>
+      <point x="154" y="722"/>
+      <point x="254" y="722" type="curve" smooth="yes"/>
+      <point x="385" y="722"/>
+      <point x="474" y="639"/>
+      <point x="474" y="518" type="curve" smooth="yes"/>
+      <point x="474" y="418"/>
+      <point x="403" y="356"/>
+      <point x="352" y="311" type="curve" smooth="yes"/>
+      <point x="193" y="170" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>686</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="478"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="161" y="61" type="line"/>
+      <point x="219" y="31" type="line"/>
+      <point x="132" y="-124" type="line"/>
+      <point x="100" y="-106" type="line"/>
+      <point x="156" y="-6" type="line"/>
+      <point x="119" y="16" type="line"/>
+    </contour>
+    <contour>
+      <point x="334" y="61" type="line"/>
+      <point x="391" y="31" type="line"/>
+      <point x="305" y="-124" type="line"/>
+      <point x="273" y="-106" type="line"/>
+      <point x="329" y="-6" type="line"/>
+      <point x="291" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>291</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="302"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="109" y="530" type="line"/>
+      <point x="74" y="523" type="line"/>
+      <point x="74" y="688" type="line"/>
+      <point x="109" y="696" type="line"/>
+    </contour>
+    <contour>
+      <point x="234" y="530" type="line"/>
+      <point x="199" y="523" type="line"/>
+      <point x="199" y="688" type="line"/>
+      <point x="234" y="696" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>173</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>199</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="338"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="257" y="570" type="line"/>
+      <point x="200" y="600" type="line"/>
+      <point x="286" y="755" type="line"/>
+      <point x="318" y="736" type="line"/>
+      <point x="262" y="636" type="line"/>
+      <point x="300" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="84" y="570" type="line"/>
+      <point x="27" y="600" type="line"/>
+      <point x="113" y="755" type="line"/>
+      <point x="146" y="736" type="line"/>
+      <point x="89" y="636" type="line"/>
+      <point x="127" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>291</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="338"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="88" y="756" type="line"/>
+      <point x="146" y="726" type="line"/>
+      <point x="59" y="571" type="line"/>
+      <point x="27" y="589" type="line"/>
+      <point x="83" y="689" type="line"/>
+      <point x="46" y="711" type="line"/>
+    </contour>
+    <contour>
+      <point x="261" y="756" type="line"/>
+      <point x="318" y="726" type="line"/>
+      <point x="232" y="571" type="line"/>
+      <point x="200" y="589" type="line"/>
+      <point x="256" y="689" type="line"/>
+      <point x="218" y="711" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>291</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="172"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="86" y="570" type="line"/>
+      <point x="29" y="600" type="line"/>
+      <point x="115" y="755" type="line"/>
+      <point x="147" y="736" type="line"/>
+      <point x="91" y="636" type="line"/>
+      <point x="129" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>29</integer>
+            <key>width</key>
+            <integer>118</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="172"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="90" y="756" type="line"/>
+      <point x="147" y="726" type="line"/>
+      <point x="61" y="571" type="line"/>
+      <point x="29" y="589" type="line"/>
+      <point x="85" y="689" type="line"/>
+      <point x="47" y="711" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>29</integer>
+            <key>width</key>
+            <integer>118</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="305"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="161" y="61" type="line"/>
+      <point x="218" y="31" type="line"/>
+      <point x="132" y="-124" type="line"/>
+      <point x="100" y="-106" type="line"/>
+      <point x="156" y="-6" type="line"/>
+      <point x="118" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>185</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>118</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="178"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="110" y="530" type="line"/>
+      <point x="74" y="523" type="line"/>
+      <point x="74" y="688" type="line"/>
+      <point x="110" y="696" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>173</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="391"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="146" y="617" type="line"/>
+      <point x="285" y="730" type="line"/>
+      <point x="323" y="698" type="line"/>
+      <point x="171" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="106" y="500" type="line"/>
+      <point x="106" y="366" type="line"/>
+      <point x="135" y="421"/>
+      <point x="211" y="502"/>
+      <point x="296" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="371" y="474"/>
+      <point x="371" y="438" type="curve" smooth="yes"/>
+      <point x="371" y="404" type="line"/>
+      <point x="334" y="397" type="line"/>
+      <point x="334" y="419" type="line" smooth="yes"/>
+      <point x="334" y="447"/>
+      <point x="329" y="466"/>
+      <point x="288" y="466" type="curve" smooth="yes"/>
+      <point x="210" y="466"/>
+      <point x="106" y="357"/>
+      <point x="106" y="252" type="curve" smooth="yes"/>
+      <point x="106" y="9" type="line"/>
+      <point x="69" y="2" type="line"/>
+      <point x="69" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="584"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="170" y="784" type="line"/>
+      <point x="308" y="896" type="line"/>
+      <point x="346" y="864" type="line"/>
+      <point x="194" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="649" type="line"/>
+      <point x="105" y="283" type="line"/>
+      <point x="319" y="291"/>
+      <point x="482" y="372"/>
+      <point x="482" y="476" type="curve" smooth="yes"/>
+      <point x="482" y="571"/>
+      <point x="412" y="649"/>
+      <point x="158" y="649" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="104" y="242" type="curve"/>
+      <point x="104" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="683" type="line"/>
+      <point x="90" y="686"/>
+      <point x="136" y="686"/>
+      <point x="170" y="687" type="curve"/>
+      <point x="312" y="687"/>
+      <point x="518" y="658"/>
+      <point x="518" y="480" type="curve" smooth="yes"/>
+      <point x="518" y="398"/>
+      <point x="438" y="318"/>
+      <point x="310" y="278" type="curve"/>
+      <point x="376" y="238"/>
+      <point x="464" y="162"/>
+      <point x="537" y="31" type="curve"/>
+      <point x="510" y="6" type="line"/>
+      <point x="430" y="156"/>
+      <point x="341" y="218"/>
+      <point x="291" y="244" type="curve" smooth="yes"/>
+      <point x="274" y="253"/>
+      <point x="244" y="257"/>
+      <point x="221" y="257" type="curve" smooth="yes"/>
+      <point x="196" y="257"/>
+      <point x="145" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="392"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="346" y="718" type="line"/>
+      <point x="367" y="687" type="line"/>
+      <point x="225" y="575" type="line"/>
+      <point x="105" y="688" type="line"/>
+      <point x="129" y="717" type="line"/>
+      <point x="228" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="106" y="500" type="line"/>
+      <point x="106" y="366" type="line"/>
+      <point x="135" y="421"/>
+      <point x="211" y="502"/>
+      <point x="296" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="371" y="474"/>
+      <point x="371" y="438" type="curve" smooth="yes"/>
+      <point x="371" y="404" type="line"/>
+      <point x="334" y="397" type="line"/>
+      <point x="334" y="419" type="line" smooth="yes"/>
+      <point x="334" y="447"/>
+      <point x="329" y="466"/>
+      <point x="288" y="466" type="curve" smooth="yes"/>
+      <point x="210" y="466"/>
+      <point x="106" y="357"/>
+      <point x="106" y="252" type="curve" smooth="yes"/>
+      <point x="106" y="9" type="line"/>
+      <point x="69" y="2" type="line"/>
+      <point x="69" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="584"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="390" y="884" type="line"/>
+      <point x="412" y="854" type="line"/>
+      <point x="271" y="743" type="line"/>
+      <point x="152" y="855" type="line"/>
+      <point x="176" y="883" type="line"/>
+      <point x="274" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="105" y="649" type="line"/>
+      <point x="105" y="283" type="line"/>
+      <point x="319" y="291"/>
+      <point x="482" y="372"/>
+      <point x="482" y="476" type="curve" smooth="yes"/>
+      <point x="482" y="571"/>
+      <point x="412" y="649"/>
+      <point x="158" y="649" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="104" y="242" type="curve"/>
+      <point x="104" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="683" type="line"/>
+      <point x="90" y="686"/>
+      <point x="136" y="686"/>
+      <point x="170" y="687" type="curve"/>
+      <point x="312" y="687"/>
+      <point x="518" y="658"/>
+      <point x="518" y="480" type="curve" smooth="yes"/>
+      <point x="518" y="398"/>
+      <point x="438" y="318"/>
+      <point x="310" y="278" type="curve"/>
+      <point x="376" y="238"/>
+      <point x="464" y="162"/>
+      <point x="537" y="31" type="curve"/>
+      <point x="510" y="6" type="line"/>
+      <point x="430" y="156"/>
+      <point x="341" y="218"/>
+      <point x="291" y="244" type="curve" smooth="yes"/>
+      <point x="274" y="253"/>
+      <point x="244" y="257"/>
+      <point x="221" y="257" type="curve" smooth="yes"/>
+      <point x="196" y="257"/>
+      <point x="145" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="566"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="289" y="246" type="curve" smooth="yes"/>
+      <point x="167" y="246"/>
+      <point x="68" y="348"/>
+      <point x="68" y="472" type="curve" smooth="yes"/>
+      <point x="68" y="596"/>
+      <point x="167" y="698"/>
+      <point x="289" y="698" type="curve" smooth="yes"/>
+      <point x="411" y="698"/>
+      <point x="510" y="596"/>
+      <point x="510" y="472" type="curve" smooth="yes"/>
+      <point x="510" y="348"/>
+      <point x="411" y="246"/>
+    </contour>
+    <contour>
+      <point x="289" y="671" type="curve" smooth="yes"/>
+      <point x="182" y="671"/>
+      <point x="95" y="582"/>
+      <point x="95" y="472" type="curve" smooth="yes"/>
+      <point x="95" y="361"/>
+      <point x="182" y="273"/>
+      <point x="289" y="273" type="curve" smooth="yes"/>
+      <point x="396" y="273"/>
+      <point x="483" y="361"/>
+      <point x="483" y="472" type="curve" smooth="yes"/>
+      <point x="483" y="582"/>
+      <point x="396" y="671"/>
+    </contour>
+    <contour>
+      <point x="278" y="462" type="curve"/>
+      <point x="378" y="393" type="line"/>
+      <point x="359" y="373" type="line"/>
+      <point x="230" y="462" type="line"/>
+      <point x="215" y="380" type="line"/>
+      <point x="188" y="376" type="line"/>
+      <point x="219" y="573" type="line" smooth="yes"/>
+      <point x="221" y="584"/>
+      <point x="223" y="594"/>
+      <point x="290" y="594" type="curve" smooth="yes"/>
+      <point x="361" y="594"/>
+      <point x="399" y="570"/>
+      <point x="399" y="531" type="curve" smooth="yes"/>
+      <point x="399" y="494"/>
+      <point x="334" y="474"/>
+    </contour>
+    <contour>
+      <point x="245" y="564" type="curve"/>
+      <point x="233" y="483" type="line"/>
+      <point x="314" y="489"/>
+      <point x="372" y="514"/>
+      <point x="372" y="531" type="curve" smooth="yes"/>
+      <point x="372" y="557"/>
+      <point x="325" y="567"/>
+      <point x="284" y="567" type="curve" smooth="yes"/>
+      <point x="274" y="567"/>
+      <point x="264" y="567"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="391"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="106" y="500" type="line"/>
+      <point x="106" y="366" type="line"/>
+      <point x="135" y="421"/>
+      <point x="211" y="502"/>
+      <point x="296" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="371" y="474"/>
+      <point x="371" y="438" type="curve" smooth="yes"/>
+      <point x="371" y="404" type="line"/>
+      <point x="334" y="397" type="line"/>
+      <point x="334" y="419" type="line" smooth="yes"/>
+      <point x="334" y="447"/>
+      <point x="329" y="466"/>
+      <point x="288" y="466" type="curve" smooth="yes"/>
+      <point x="210" y="466"/>
+      <point x="106" y="357"/>
+      <point x="106" y="252" type="curve" smooth="yes"/>
+      <point x="106" y="9" type="line"/>
+      <point x="69" y="2" type="line"/>
+      <point x="69" y="493" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="584"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="105" y="649" type="line"/>
+      <point x="105" y="283" type="line"/>
+      <point x="319" y="291"/>
+      <point x="482" y="372"/>
+      <point x="482" y="476" type="curve" smooth="yes"/>
+      <point x="482" y="571"/>
+      <point x="412" y="649"/>
+      <point x="158" y="649" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="104" y="242" type="curve"/>
+      <point x="104" y="9" type="line"/>
+      <point x="68" y="2" type="line"/>
+      <point x="68" y="683" type="line"/>
+      <point x="90" y="686"/>
+      <point x="136" y="686"/>
+      <point x="170" y="687" type="curve"/>
+      <point x="312" y="687"/>
+      <point x="518" y="658"/>
+      <point x="518" y="480" type="curve" smooth="yes"/>
+      <point x="518" y="398"/>
+      <point x="438" y="318"/>
+      <point x="310" y="278" type="curve"/>
+      <point x="376" y="238"/>
+      <point x="464" y="162"/>
+      <point x="537" y="31" type="curve"/>
+      <point x="510" y="6" type="line"/>
+      <point x="430" y="156"/>
+      <point x="341" y="218"/>
+      <point x="291" y="244" type="curve" smooth="yes"/>
+      <point x="274" y="253"/>
+      <point x="244" y="257"/>
+      <point x="221" y="257" type="curve" smooth="yes"/>
+      <point x="196" y="257"/>
+      <point x="145" y="250"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="450"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="169" y="617" type="line"/>
+      <point x="309" y="730" type="line"/>
+      <point x="347" y="698" type="line"/>
+      <point x="195" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="373" y="386" type="line"/>
+      <point x="373" y="390" type="line" smooth="yes"/>
+      <point x="373" y="456"/>
+      <point x="307" y="475"/>
+      <point x="255" y="475" type="curve" smooth="yes"/>
+      <point x="149" y="474"/>
+      <point x="119" y="433"/>
+      <point x="119" y="380" type="curve" smooth="yes"/>
+      <point x="119" y="333"/>
+      <point x="161" y="306"/>
+      <point x="244" y="284" type="curve" smooth="yes"/>
+      <point x="353" y="254"/>
+      <point x="406" y="215"/>
+      <point x="406" y="141" type="curve" smooth="yes"/>
+      <point x="406" y="30"/>
+      <point x="290" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="154" y="0"/>
+      <point x="81" y="35"/>
+      <point x="57" y="107" type="curve"/>
+      <point x="92" y="112" type="line"/>
+      <point x="114" y="59"/>
+      <point x="175" y="31"/>
+      <point x="234" y="31" type="curve" smooth="yes"/>
+      <point x="305" y="31"/>
+      <point x="368" y="75"/>
+      <point x="368" y="140" type="curve" smooth="yes"/>
+      <point x="368" y="206"/>
+      <point x="310" y="229"/>
+      <point x="237" y="249" type="curve" smooth="yes"/>
+      <point x="164" y="268"/>
+      <point x="82" y="303"/>
+      <point x="82" y="381" type="curve" smooth="yes"/>
+      <point x="82" y="484"/>
+      <point x="182" y="505"/>
+      <point x="255" y="505" type="curve" smooth="yes"/>
+      <point x="310" y="505"/>
+      <point x="404" y="487"/>
+      <point x="404" y="403" type="curve" smooth="yes"/>
+      <point x="404" y="394" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="589"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="228" y="784" type="line"/>
+      <point x="366" y="896" type="line"/>
+      <point x="405" y="864" type="line"/>
+      <point x="253" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="142" y="520" type="curve" smooth="yes"/>
+      <point x="142" y="449"/>
+      <point x="206" y="409"/>
+      <point x="316" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="337"/>
+      <point x="534" y="275"/>
+      <point x="534" y="183" type="curve" smooth="yes"/>
+      <point x="534" y="57"/>
+      <point x="407" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="195" y="-1"/>
+      <point x="101" y="54"/>
+      <point x="67" y="138" type="curve"/>
+      <point x="109" y="145" type="line"/>
+      <point x="142" y="67"/>
+      <point x="226" y="33"/>
+      <point x="302" y="33" type="curve" smooth="yes"/>
+      <point x="404" y="33"/>
+      <point x="495" y="82"/>
+      <point x="495" y="183" type="curve" smooth="yes"/>
+      <point x="495" y="218"/>
+      <point x="479" y="294"/>
+      <point x="309" y="340" type="curve" smooth="yes"/>
+      <point x="212" y="366"/>
+      <point x="100" y="415"/>
+      <point x="100" y="519" type="curve" smooth="yes"/>
+      <point x="100" y="657"/>
+      <point x="229" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="418" y="681"/>
+      <point x="531" y="650"/>
+      <point x="531" y="545" type="curve" smooth="yes"/>
+      <point x="531" y="536" type="line"/>
+      <point x="498" y="527" type="line"/>
+      <point x="498" y="532" type="line" smooth="yes"/>
+      <point x="498" y="625"/>
+      <point x="393" y="646"/>
+      <point x="329" y="646" type="curve" smooth="yes"/>
+      <point x="175" y="646"/>
+      <point x="142" y="584"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="450"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="361" y="718" type="line"/>
+      <point x="383" y="687" type="line"/>
+      <point x="240" y="575" type="line"/>
+      <point x="120" y="688" type="line"/>
+      <point x="144" y="717" type="line"/>
+      <point x="243" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="373" y="386" type="line"/>
+      <point x="373" y="390" type="line" smooth="yes"/>
+      <point x="373" y="456"/>
+      <point x="307" y="475"/>
+      <point x="255" y="475" type="curve" smooth="yes"/>
+      <point x="149" y="474"/>
+      <point x="119" y="433"/>
+      <point x="119" y="380" type="curve" smooth="yes"/>
+      <point x="119" y="333"/>
+      <point x="161" y="306"/>
+      <point x="244" y="284" type="curve" smooth="yes"/>
+      <point x="353" y="254"/>
+      <point x="406" y="215"/>
+      <point x="406" y="141" type="curve" smooth="yes"/>
+      <point x="406" y="30"/>
+      <point x="290" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="154" y="0"/>
+      <point x="81" y="35"/>
+      <point x="57" y="107" type="curve"/>
+      <point x="92" y="112" type="line"/>
+      <point x="114" y="59"/>
+      <point x="175" y="31"/>
+      <point x="234" y="31" type="curve" smooth="yes"/>
+      <point x="305" y="31"/>
+      <point x="368" y="75"/>
+      <point x="368" y="140" type="curve" smooth="yes"/>
+      <point x="368" y="206"/>
+      <point x="310" y="229"/>
+      <point x="237" y="249" type="curve" smooth="yes"/>
+      <point x="164" y="268"/>
+      <point x="82" y="303"/>
+      <point x="82" y="381" type="curve" smooth="yes"/>
+      <point x="82" y="484"/>
+      <point x="182" y="505"/>
+      <point x="255" y="505" type="curve" smooth="yes"/>
+      <point x="310" y="505"/>
+      <point x="404" y="487"/>
+      <point x="404" y="403" type="curve" smooth="yes"/>
+      <point x="404" y="394" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="589"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="440" y="884" type="line"/>
+      <point x="461" y="854" type="line"/>
+      <point x="321" y="743" type="line"/>
+      <point x="203" y="855" type="line"/>
+      <point x="226" y="883" type="line"/>
+      <point x="324" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="142" y="520" type="curve" smooth="yes"/>
+      <point x="142" y="449"/>
+      <point x="206" y="409"/>
+      <point x="316" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="337"/>
+      <point x="534" y="275"/>
+      <point x="534" y="183" type="curve" smooth="yes"/>
+      <point x="534" y="57"/>
+      <point x="407" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="195" y="-1"/>
+      <point x="101" y="54"/>
+      <point x="67" y="138" type="curve"/>
+      <point x="109" y="145" type="line"/>
+      <point x="142" y="67"/>
+      <point x="226" y="33"/>
+      <point x="302" y="33" type="curve" smooth="yes"/>
+      <point x="404" y="33"/>
+      <point x="495" y="82"/>
+      <point x="495" y="183" type="curve" smooth="yes"/>
+      <point x="495" y="218"/>
+      <point x="479" y="294"/>
+      <point x="309" y="340" type="curve" smooth="yes"/>
+      <point x="212" y="366"/>
+      <point x="100" y="415"/>
+      <point x="100" y="519" type="curve" smooth="yes"/>
+      <point x="100" y="657"/>
+      <point x="229" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="418" y="681"/>
+      <point x="531" y="650"/>
+      <point x="531" y="545" type="curve" smooth="yes"/>
+      <point x="531" y="536" type="line"/>
+      <point x="498" y="527" type="line"/>
+      <point x="498" y="532" type="line" smooth="yes"/>
+      <point x="498" y="625"/>
+      <point x="393" y="646"/>
+      <point x="329" y="646" type="curve" smooth="yes"/>
+      <point x="175" y="646"/>
+      <point x="142" y="584"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="450"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="241" y="-186" type="curve" smooth="yes"/>
+      <point x="275" y="-186"/>
+      <point x="301" y="-159"/>
+      <point x="301" y="-125" type="curve" smooth="yes"/>
+      <point x="301" y="-91"/>
+      <point x="275" y="-64"/>
+      <point x="241" y="-64" type="curve" smooth="yes"/>
+      <point x="235" y="-64"/>
+      <point x="219" y="-66"/>
+      <point x="210" y="-72" type="curve"/>
+      <point x="189" y="-52" type="line"/>
+      <point x="208" y="1" type="line"/>
+      <point x="138" y="8"/>
+      <point x="78" y="43"/>
+      <point x="57" y="107" type="curve"/>
+      <point x="92" y="112" type="line"/>
+      <point x="114" y="59"/>
+      <point x="175" y="31"/>
+      <point x="234" y="31" type="curve" smooth="yes"/>
+      <point x="305" y="31"/>
+      <point x="368" y="75"/>
+      <point x="368" y="140" type="curve" smooth="yes"/>
+      <point x="368" y="206"/>
+      <point x="310" y="229"/>
+      <point x="237" y="249" type="curve" smooth="yes"/>
+      <point x="164" y="268"/>
+      <point x="82" y="303"/>
+      <point x="82" y="381" type="curve" smooth="yes"/>
+      <point x="82" y="484"/>
+      <point x="182" y="505"/>
+      <point x="255" y="505" type="curve" smooth="yes"/>
+      <point x="310" y="505"/>
+      <point x="404" y="487"/>
+      <point x="404" y="403" type="curve" smooth="yes"/>
+      <point x="404" y="394" type="line"/>
+      <point x="373" y="386" type="line"/>
+      <point x="373" y="390" type="line" smooth="yes"/>
+      <point x="373" y="456"/>
+      <point x="307" y="475"/>
+      <point x="255" y="475" type="curve" smooth="yes"/>
+      <point x="149" y="474"/>
+      <point x="119" y="433"/>
+      <point x="119" y="380" type="curve" smooth="yes"/>
+      <point x="119" y="333"/>
+      <point x="161" y="306"/>
+      <point x="244" y="284" type="curve" smooth="yes"/>
+      <point x="353" y="254"/>
+      <point x="406" y="215"/>
+      <point x="406" y="141" type="curve" smooth="yes"/>
+      <point x="406" y="30"/>
+      <point x="290" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="220" y="0" type="line"/>
+      <point x="219" y="-41" type="line"/>
+      <point x="233" y="-41" type="line" smooth="yes"/>
+      <point x="286" y="-41"/>
+      <point x="325" y="-73"/>
+      <point x="325" y="-124" type="curve" smooth="yes"/>
+      <point x="325" y="-171"/>
+      <point x="288" y="-209"/>
+      <point x="241" y="-209" type="curve" smooth="yes"/>
+      <point x="217" y="-209"/>
+      <point x="195" y="-200"/>
+      <point x="179" y="-184" type="curve"/>
+      <point x="196" y="-168" type="line"/>
+      <point x="208" y="-180"/>
+      <point x="227" y="-186"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>301</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="589"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="142" y="520" type="curve" smooth="yes"/>
+      <point x="142" y="449"/>
+      <point x="206" y="409"/>
+      <point x="316" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="337"/>
+      <point x="534" y="275"/>
+      <point x="534" y="183" type="curve" smooth="yes"/>
+      <point x="534" y="57"/>
+      <point x="407" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="296" y="-1"/>
+      <point x="286" y="0"/>
+      <point x="276" y="0" type="curve"/>
+      <point x="275" y="-39" type="line"/>
+      <point x="289" y="-39" type="line" smooth="yes"/>
+      <point x="342" y="-39"/>
+      <point x="381" y="-71"/>
+      <point x="381" y="-122" type="curve" smooth="yes"/>
+      <point x="381" y="-169"/>
+      <point x="344" y="-207"/>
+      <point x="297" y="-207" type="curve" smooth="yes"/>
+      <point x="273" y="-207"/>
+      <point x="251" y="-198"/>
+      <point x="235" y="-182" type="curve"/>
+      <point x="252" y="-166" type="line"/>
+      <point x="264" y="-178"/>
+      <point x="283" y="-184"/>
+      <point x="297" y="-184" type="curve" smooth="yes"/>
+      <point x="331" y="-184"/>
+      <point x="357" y="-157"/>
+      <point x="357" y="-123" type="curve" smooth="yes"/>
+      <point x="357" y="-89"/>
+      <point x="331" y="-62"/>
+      <point x="297" y="-62" type="curve" smooth="yes"/>
+      <point x="291" y="-62"/>
+      <point x="275" y="-64"/>
+      <point x="266" y="-70" type="curve"/>
+      <point x="245" y="-50" type="line"/>
+      <point x="263" y="2" type="line"/>
+      <point x="171" y="14"/>
+      <point x="96" y="65"/>
+      <point x="67" y="138" type="curve"/>
+      <point x="109" y="145" type="line"/>
+      <point x="142" y="67"/>
+      <point x="226" y="33"/>
+      <point x="302" y="33" type="curve" smooth="yes"/>
+      <point x="404" y="33"/>
+      <point x="495" y="82"/>
+      <point x="495" y="183" type="curve" smooth="yes"/>
+      <point x="495" y="218"/>
+      <point x="479" y="294"/>
+      <point x="309" y="340" type="curve" smooth="yes"/>
+      <point x="212" y="366"/>
+      <point x="100" y="415"/>
+      <point x="100" y="519" type="curve" smooth="yes"/>
+      <point x="100" y="657"/>
+      <point x="229" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="418" y="681"/>
+      <point x="531" y="650"/>
+      <point x="531" y="545" type="curve" smooth="yes"/>
+      <point x="531" y="536" type="line"/>
+      <point x="498" y="527" type="line"/>
+      <point x="498" y="532" type="line" smooth="yes"/>
+      <point x="498" y="625"/>
+      <point x="393" y="646"/>
+      <point x="329" y="646" type="curve" smooth="yes"/>
+      <point x="175" y="646"/>
+      <point x="142" y="584"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-207</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-62</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="450"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="373" y="386" type="line"/>
+      <point x="373" y="390" type="line" smooth="yes"/>
+      <point x="373" y="456"/>
+      <point x="307" y="475"/>
+      <point x="255" y="475" type="curve" smooth="yes"/>
+      <point x="149" y="474"/>
+      <point x="119" y="433"/>
+      <point x="119" y="380" type="curve" smooth="yes"/>
+      <point x="119" y="333"/>
+      <point x="161" y="306"/>
+      <point x="244" y="284" type="curve" smooth="yes"/>
+      <point x="353" y="254"/>
+      <point x="406" y="215"/>
+      <point x="406" y="141" type="curve" smooth="yes"/>
+      <point x="406" y="30"/>
+      <point x="290" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="154" y="0"/>
+      <point x="81" y="35"/>
+      <point x="57" y="107" type="curve"/>
+      <point x="92" y="112" type="line"/>
+      <point x="114" y="59"/>
+      <point x="175" y="31"/>
+      <point x="234" y="31" type="curve" smooth="yes"/>
+      <point x="305" y="31"/>
+      <point x="368" y="75"/>
+      <point x="368" y="140" type="curve" smooth="yes"/>
+      <point x="368" y="206"/>
+      <point x="310" y="229"/>
+      <point x="237" y="249" type="curve" smooth="yes"/>
+      <point x="164" y="268"/>
+      <point x="82" y="303"/>
+      <point x="82" y="381" type="curve" smooth="yes"/>
+      <point x="82" y="484"/>
+      <point x="182" y="505"/>
+      <point x="255" y="505" type="curve" smooth="yes"/>
+      <point x="310" y="505"/>
+      <point x="404" y="487"/>
+      <point x="404" y="403" type="curve" smooth="yes"/>
+      <point x="404" y="394" type="line"/>
+    </contour>
+    <contour>
+      <point x="143" y="575" type="line"/>
+      <point x="121" y="603" type="line"/>
+      <point x="264" y="718" type="line"/>
+      <point x="384" y="603" type="line"/>
+      <point x="361" y="577" type="line"/>
+      <point x="261" y="667" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="589"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="142" y="520" type="curve" smooth="yes"/>
+      <point x="142" y="449"/>
+      <point x="206" y="409"/>
+      <point x="316" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="337"/>
+      <point x="534" y="275"/>
+      <point x="534" y="183" type="curve" smooth="yes"/>
+      <point x="534" y="57"/>
+      <point x="407" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="195" y="-1"/>
+      <point x="101" y="54"/>
+      <point x="67" y="138" type="curve"/>
+      <point x="109" y="145" type="line"/>
+      <point x="142" y="67"/>
+      <point x="226" y="33"/>
+      <point x="302" y="33" type="curve" smooth="yes"/>
+      <point x="404" y="33"/>
+      <point x="495" y="82"/>
+      <point x="495" y="183" type="curve" smooth="yes"/>
+      <point x="495" y="218"/>
+      <point x="479" y="294"/>
+      <point x="309" y="340" type="curve" smooth="yes"/>
+      <point x="212" y="366"/>
+      <point x="100" y="415"/>
+      <point x="100" y="519" type="curve" smooth="yes"/>
+      <point x="100" y="657"/>
+      <point x="229" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="418" y="681"/>
+      <point x="531" y="650"/>
+      <point x="531" y="545" type="curve" smooth="yes"/>
+      <point x="531" y="536" type="line"/>
+      <point x="498" y="527" type="line"/>
+      <point x="498" y="532" type="line" smooth="yes"/>
+      <point x="498" y="625"/>
+      <point x="393" y="646"/>
+      <point x="329" y="646" type="curve" smooth="yes"/>
+      <point x="175" y="646"/>
+      <point x="142" y="584"/>
+    </contour>
+    <contour>
+      <point x="217" y="743" type="line"/>
+      <point x="195" y="771" type="line"/>
+      <point x="335" y="884" type="line"/>
+      <point x="454" y="771" type="line"/>
+      <point x="431" y="745" type="line"/>
+      <point x="332" y="833" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="465"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="410" y="530" type="curve"/>
+      <point x="374" y="534" type="line"/>
+      <point x="375" y="537"/>
+      <point x="375" y="541"/>
+      <point x="375" y="545" type="curve" smooth="yes"/>
+      <point x="375" y="588"/>
+      <point x="341" y="619"/>
+      <point x="262" y="619" type="curve" smooth="yes"/>
+      <point x="182" y="619"/>
+      <point x="125" y="588"/>
+      <point x="125" y="535" type="curve" smooth="yes"/>
+      <point x="125" y="468"/>
+      <point x="199" y="447"/>
+      <point x="244" y="433" type="curve" smooth="yes"/>
+      <point x="337" y="403"/>
+      <point x="409" y="381"/>
+      <point x="409" y="285" type="curve" smooth="yes"/>
+      <point x="409" y="265"/>
+      <point x="401" y="241"/>
+      <point x="385" y="217" type="curve"/>
+      <point x="400" y="195"/>
+      <point x="410" y="169"/>
+      <point x="410" y="136" type="curve" smooth="yes"/>
+      <point x="410" y="72"/>
+      <point x="345" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="135" y="0"/>
+      <point x="77" y="75"/>
+      <point x="64" y="115" type="curve"/>
+      <point x="100" y="121" type="line"/>
+      <point x="123" y="65"/>
+      <point x="173" y="34"/>
+      <point x="242" y="34" type="curve" smooth="yes"/>
+      <point x="343" y="34"/>
+      <point x="375" y="104"/>
+      <point x="375" y="137" type="curve" smooth="yes"/>
+      <point x="375" y="191"/>
+      <point x="354" y="218"/>
+      <point x="245" y="251" type="curve" smooth="yes"/>
+      <point x="140" y="282"/>
+      <point x="93" y="320"/>
+      <point x="93" y="387" type="curve" smooth="yes"/>
+      <point x="93" y="416"/>
+      <point x="105" y="440"/>
+      <point x="122" y="460" type="curve"/>
+      <point x="103" y="483"/>
+      <point x="92" y="508"/>
+      <point x="92" y="536" type="curve" smooth="yes"/>
+      <point x="92" y="627"/>
+      <point x="189" y="650"/>
+      <point x="259" y="650" type="curve" smooth="yes"/>
+      <point x="362" y="650"/>
+      <point x="411" y="602"/>
+      <point x="411" y="543" type="curve" smooth="yes"/>
+      <point x="411" y="537"/>
+      <point x="411" y="535"/>
+    </contour>
+    <contour>
+      <point x="360" y="239" type="curve"/>
+      <point x="369" y="250"/>
+      <point x="374" y="277"/>
+      <point x="374" y="286" type="curve" smooth="yes"/>
+      <point x="374" y="340"/>
+      <point x="353" y="366"/>
+      <point x="244" y="400" type="curve"/>
+      <point x="209" y="410"/>
+      <point x="177" y="424"/>
+      <point x="150" y="440" type="curve"/>
+      <point x="134" y="422"/>
+      <point x="127" y="405"/>
+      <point x="127" y="386" type="curve" smooth="yes"/>
+      <point x="127" y="321"/>
+      <point x="200" y="298"/>
+      <point x="245" y="284" type="curve" smooth="yes"/>
+      <point x="284" y="273"/>
+      <point x="334" y="254"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="322"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="237" y="444" type="line"/>
+      <point x="231" y="379" type="line"/>
+      <point x="176" y="371" type="line"/>
+      <point x="182" y="435" type="line"/>
+    </contour>
+    <contour>
+      <point x="161" y="59" type="line"/>
+      <point x="220" y="28" type="line"/>
+      <point x="132" y="-125" type="line"/>
+      <point x="100" y="-106" type="line"/>
+      <point x="156" y="-6" type="line"/>
+      <point x="119" y="16" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="491"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="145" y="4" type="line"/>
+      <point x="115" y="20" type="line"/>
+      <point x="434" y="647" type="line"/>
+      <point x="76" y="647" type="line"/>
+      <point x="68" y="682" type="line"/>
+      <point x="488" y="682" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="450"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="373" y="386" type="line"/>
+      <point x="373" y="390" type="line" smooth="yes"/>
+      <point x="373" y="456"/>
+      <point x="307" y="475"/>
+      <point x="255" y="475" type="curve" smooth="yes"/>
+      <point x="149" y="474"/>
+      <point x="119" y="433"/>
+      <point x="119" y="380" type="curve" smooth="yes"/>
+      <point x="119" y="333"/>
+      <point x="161" y="306"/>
+      <point x="244" y="284" type="curve" smooth="yes"/>
+      <point x="353" y="254"/>
+      <point x="406" y="215"/>
+      <point x="406" y="141" type="curve" smooth="yes"/>
+      <point x="406" y="30"/>
+      <point x="290" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="154" y="0"/>
+      <point x="81" y="35"/>
+      <point x="57" y="107" type="curve"/>
+      <point x="92" y="112" type="line"/>
+      <point x="114" y="59"/>
+      <point x="175" y="31"/>
+      <point x="234" y="31" type="curve" smooth="yes"/>
+      <point x="305" y="31"/>
+      <point x="368" y="75"/>
+      <point x="368" y="140" type="curve" smooth="yes"/>
+      <point x="368" y="206"/>
+      <point x="310" y="229"/>
+      <point x="237" y="249" type="curve" smooth="yes"/>
+      <point x="164" y="268"/>
+      <point x="82" y="303"/>
+      <point x="82" y="381" type="curve" smooth="yes"/>
+      <point x="82" y="484"/>
+      <point x="182" y="505"/>
+      <point x="255" y="505" type="curve" smooth="yes"/>
+      <point x="310" y="505"/>
+      <point x="404" y="487"/>
+      <point x="404" y="403" type="curve" smooth="yes"/>
+      <point x="404" y="394" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="589"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="142" y="520" type="curve" smooth="yes"/>
+      <point x="142" y="449"/>
+      <point x="206" y="409"/>
+      <point x="316" y="378" type="curve" smooth="yes"/>
+      <point x="458" y="337"/>
+      <point x="534" y="275"/>
+      <point x="534" y="183" type="curve" smooth="yes"/>
+      <point x="534" y="57"/>
+      <point x="407" y="-1"/>
+      <point x="307" y="-1" type="curve" smooth="yes"/>
+      <point x="195" y="-1"/>
+      <point x="101" y="54"/>
+      <point x="67" y="138" type="curve"/>
+      <point x="109" y="145" type="line"/>
+      <point x="142" y="67"/>
+      <point x="226" y="33"/>
+      <point x="302" y="33" type="curve" smooth="yes"/>
+      <point x="404" y="33"/>
+      <point x="495" y="82"/>
+      <point x="495" y="183" type="curve" smooth="yes"/>
+      <point x="495" y="218"/>
+      <point x="479" y="294"/>
+      <point x="309" y="340" type="curve" smooth="yes"/>
+      <point x="212" y="366"/>
+      <point x="100" y="415"/>
+      <point x="100" y="519" type="curve" smooth="yes"/>
+      <point x="100" y="657"/>
+      <point x="229" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="418" y="681"/>
+      <point x="531" y="650"/>
+      <point x="531" y="545" type="curve" smooth="yes"/>
+      <point x="531" y="536" type="line"/>
+      <point x="498" y="527" type="line"/>
+      <point x="498" y="532" type="line" smooth="yes"/>
+      <point x="498" y="625"/>
+      <point x="393" y="646"/>
+      <point x="329" y="646" type="curve" smooth="yes"/>
+      <point x="175" y="646"/>
+      <point x="142" y="584"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="536"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="349" y="687" type="curve"/>
+      <point x="361" y="656" type="line"/>
+      <point x="264" y="612"/>
+      <point x="159" y="506"/>
+      <point x="115" y="382" type="curve"/>
+      <point x="165" y="412"/>
+      <point x="227" y="440"/>
+      <point x="290" y="440" type="curve" smooth="yes"/>
+      <point x="310" y="440"/>
+      <point x="479" y="433"/>
+      <point x="479" y="240" type="curve" smooth="yes"/>
+      <point x="479" y="35"/>
+      <point x="333" y="-5"/>
+      <point x="280" y="-5" type="curve" smooth="yes"/>
+      <point x="130" y="-5"/>
+      <point x="63" y="109"/>
+      <point x="63" y="245" type="curve" smooth="yes"/>
+      <point x="63" y="447"/>
+      <point x="175" y="607"/>
+    </contour>
+    <contour>
+      <point x="102" y="324" type="curve"/>
+      <point x="98" y="300"/>
+      <point x="97" y="272"/>
+      <point x="97" y="245" type="curve" smooth="yes"/>
+      <point x="97" y="67"/>
+      <point x="196" y="29"/>
+      <point x="280" y="29" type="curve" smooth="yes"/>
+      <point x="327" y="29"/>
+      <point x="446" y="68"/>
+      <point x="446" y="240" type="curve" smooth="yes"/>
+      <point x="446" y="393"/>
+      <point x="327" y="405"/>
+      <point x="290" y="405" type="curve" smooth="yes"/>
+      <point x="189" y="405"/>
+      <point x="121" y="347"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="482"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="420" y="700" type="line"/>
+      <point x="460" y="700" type="line"/>
+      <point x="75" y="0" type="line"/>
+      <point x="36" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="320"/>
+  <unicode hex="0020"/>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="754"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="659" y="140" type="curve"/>
+      <point x="694" y="134" type="line"/>
+      <point x="670" y="15"/>
+      <point x="584" y="-10"/>
+      <point x="542" y="-10" type="curve" smooth="yes"/>
+      <point x="492" y="-10"/>
+      <point x="432" y="13"/>
+      <point x="379" y="50" type="curve" smooth="yes"/>
+      <point x="356" y="66"/>
+      <point x="336" y="74"/>
+      <point x="309" y="74" type="curve" smooth="yes"/>
+      <point x="284" y="74"/>
+      <point x="219" y="57"/>
+      <point x="162" y="5" type="curve"/>
+      <point x="139" y="30" type="line"/>
+      <point x="197" y="77"/>
+      <point x="229" y="150"/>
+      <point x="229" y="194" type="curve" smooth="yes"/>
+      <point x="229" y="229"/>
+      <point x="226" y="265"/>
+      <point x="203" y="342" type="curve"/>
+      <point x="76" y="342" type="line"/>
+      <point x="83" y="376" type="line"/>
+      <point x="192" y="376" type="line"/>
+      <point x="184" y="424"/>
+      <point x="182" y="460"/>
+      <point x="182" y="492" type="curve" smooth="yes"/>
+      <point x="182" y="653"/>
+      <point x="265" y="735"/>
+      <point x="415" y="735" type="curve" smooth="yes"/>
+      <point x="580" y="735"/>
+      <point x="630" y="611"/>
+      <point x="638" y="538" type="curve"/>
+      <point x="603" y="534" type="line"/>
+      <point x="586" y="634"/>
+      <point x="530" y="700"/>
+      <point x="410" y="700" type="curve" smooth="yes"/>
+      <point x="281" y="700"/>
+      <point x="218" y="633"/>
+      <point x="218" y="491" type="curve" smooth="yes"/>
+      <point x="218" y="460"/>
+      <point x="219" y="425"/>
+      <point x="229" y="376" type="curve"/>
+      <point x="496" y="376" type="line"/>
+      <point x="489" y="342" type="line"/>
+      <point x="235" y="342" type="line"/>
+      <point x="258" y="260"/>
+      <point x="264" y="221"/>
+      <point x="264" y="204" type="curve" smooth="yes"/>
+      <point x="264" y="168"/>
+      <point x="258" y="135"/>
+      <point x="236" y="93" type="curve"/>
+      <point x="270" y="105"/>
+      <point x="292" y="109"/>
+      <point x="309" y="109" type="curve" smooth="yes"/>
+      <point x="346" y="109"/>
+      <point x="371" y="95"/>
+      <point x="400" y="77" type="curve" smooth="yes"/>
+      <point x="448" y="47"/>
+      <point x="496" y="25"/>
+      <point x="540" y="25" type="curve" smooth="yes"/>
+      <point x="606" y="25"/>
+      <point x="640" y="64"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>700</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>182</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>229</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>603</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>659</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="419"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="345" y="744" type="line"/>
+      <point x="402" y="713" type="line"/>
+      <point x="316" y="558" type="line"/>
+      <point x="283" y="577" type="line"/>
+      <point x="340" y="677" type="line"/>
+      <point x="302" y="699" type="line"/>
+    </contour>
+    <contour>
+      <point x="348" y="502" type="line"/>
+      <point x="348" y="465" type="line"/>
+      <point x="204" y="465" type="line"/>
+      <point x="204" y="9" type="line"/>
+      <point x="166" y="2" type="line"/>
+      <point x="166" y="465" type="line"/>
+      <point x="22" y="465" type="line"/>
+      <point x="22" y="502" type="line"/>
+      <point x="166" y="502" type="line"/>
+      <point x="166" y="669" type="line"/>
+      <point x="204" y="676" type="line"/>
+      <point x="204" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>166</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="512"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="373" y="884" type="line"/>
+      <point x="395" y="854" type="line"/>
+      <point x="255" y="743" type="line"/>
+      <point x="136" y="855" type="line"/>
+      <point x="160" y="883" type="line"/>
+      <point x="258" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="233" y="2" type="line"/>
+      <point x="233" y="644" type="line"/>
+      <point x="11" y="644" type="line"/>
+      <point x="11" y="681" type="line"/>
+      <point x="509" y="681" type="line"/>
+      <point x="509" y="644" type="line"/>
+      <point x="271" y="644" type="line"/>
+      <point x="271" y="9" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="363"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="348" y="502" type="line"/>
+      <point x="348" y="465" type="line"/>
+      <point x="205" y="465" type="line"/>
+      <point x="205" y="9" type="line"/>
+      <point x="166" y="2" type="line"/>
+      <point x="166" y="465" type="line"/>
+      <point x="22" y="465" type="line"/>
+      <point x="22" y="502" type="line"/>
+      <point x="166" y="502" type="line"/>
+      <point x="166" y="669" type="line"/>
+      <point x="205" y="676" type="line"/>
+      <point x="205" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>166</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,42 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="512"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="233" y="2" type="line"/>
+      <point x="233" y="644" type="line"/>
+      <point x="11" y="644" type="line"/>
+      <point x="11" y="681" type="line"/>
+      <point x="509" y="681" type="line"/>
+      <point x="509" y="644" type="line"/>
+      <point x="271" y="644" type="line"/>
+      <point x="271" y="9" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="518"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="305" y="488" type="curve" smooth="yes"/>
+      <point x="435" y="488"/>
+      <point x="477" y="371"/>
+      <point x="477" y="268" type="curve" smooth="yes"/>
+      <point x="477" y="215"/>
+      <point x="470" y="0"/>
+      <point x="259" y="0" type="curve" smooth="yes"/>
+      <point x="206" y="0"/>
+      <point x="144" y="19"/>
+      <point x="105" y="34" type="curve"/>
+      <point x="105" y="-191" type="line"/>
+      <point x="67" y="-183" type="line"/>
+      <point x="67" y="688" type="line"/>
+      <point x="105" y="697" type="line"/>
+      <point x="105" y="381" type="line"/>
+      <point x="147" y="440"/>
+      <point x="225" y="488"/>
+    </contour>
+    <contour>
+      <point x="251" y="35" type="curve" smooth="yes"/>
+      <point x="389" y="35"/>
+      <point x="440" y="129"/>
+      <point x="440" y="268" type="curve" smooth="yes"/>
+      <point x="440" y="335"/>
+      <point x="415" y="451"/>
+      <point x="309" y="451" type="curve" smooth="yes"/>
+      <point x="191" y="451"/>
+      <point x="105" y="360"/>
+      <point x="105" y="282" type="curve" smooth="yes"/>
+      <point x="105" y="73" type="line"/>
+      <point x="127" y="62"/>
+      <point x="189" y="35"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="496"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="68" y="676" type="line"/>
+      <point x="104" y="683" type="line"/>
+      <point x="104" y="573" type="line"/>
+      <point x="246" y="573"/>
+      <point x="471" y="557"/>
+      <point x="471" y="378" type="curve" smooth="yes"/>
+      <point x="471" y="203"/>
+      <point x="251" y="156"/>
+      <point x="102" y="146" type="curve"/>
+      <point x="102" y="10" type="line"/>
+      <point x="68" y="3" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="535" type="curve"/>
+      <point x="103" y="187" type="line"/>
+      <point x="296" y="193"/>
+      <point x="434" y="261"/>
+      <point x="434" y="380" type="curve" smooth="yes"/>
+      <point x="434" y="497"/>
+      <point x="299" y="535"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>434</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="539"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="329" y="390" type="curve"/>
+      <point x="436" y="356"/>
+      <point x="479" y="294"/>
+      <point x="479" y="201" type="curve" smooth="yes"/>
+      <point x="479" y="51"/>
+      <point x="354" y="-4"/>
+      <point x="275" y="-4" type="curve" smooth="yes"/>
+      <point x="192" y="-4"/>
+      <point x="105" y="35"/>
+      <point x="73" y="121" type="curve"/>
+      <point x="106" y="136" type="line"/>
+      <point x="132" y="74"/>
+      <point x="201" y="31"/>
+      <point x="275" y="31" type="curve" smooth="yes"/>
+      <point x="276" y="31"/>
+      <point x="441" y="35"/>
+      <point x="441" y="201" type="curve" smooth="yes"/>
+      <point x="441" y="323"/>
+      <point x="341" y="363"/>
+      <point x="231" y="367" type="curve"/>
+      <point x="230" y="403" type="line"/>
+      <point x="351" y="415"/>
+      <point x="424" y="474"/>
+      <point x="424" y="547" type="curve" smooth="yes"/>
+      <point x="424" y="599"/>
+      <point x="364" y="655"/>
+      <point x="268" y="655" type="curve" smooth="yes"/>
+      <point x="199" y="655"/>
+      <point x="146" y="616"/>
+      <point x="124" y="597" type="curve"/>
+      <point x="98" y="623" type="line"/>
+      <point x="124" y="646"/>
+      <point x="185" y="691"/>
+      <point x="268" y="691" type="curve" smooth="yes"/>
+      <point x="377" y="691"/>
+      <point x="462" y="627"/>
+      <point x="462" y="547" type="curve" smooth="yes"/>
+      <point x="462" y="470"/>
+      <point x="408" y="416"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>367</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>655</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>424</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="226"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="37" y="774" type="curve"/>
+      <point x="18" y="792" type="line"/>
+      <point x="37" y="810"/>
+      <point x="73" y="831"/>
+      <point x="117" y="831" type="curve" smooth="yes"/>
+      <point x="177" y="831"/>
+      <point x="220" y="797"/>
+      <point x="220" y="751" type="curve" smooth="yes"/>
+      <point x="220" y="721"/>
+      <point x="197" y="685"/>
+      <point x="154" y="668" type="curve"/>
+      <point x="201" y="652"/>
+      <point x="228" y="611"/>
+      <point x="228" y="569" type="curve" smooth="yes"/>
+      <point x="228" y="486"/>
+      <point x="160" y="456"/>
+      <point x="116" y="456" type="curve" smooth="yes"/>
+      <point x="78" y="456"/>
+      <point x="25" y="471"/>
+      <point x="5" y="529" type="curve"/>
+      <point x="30" y="538" type="line"/>
+      <point x="40" y="500"/>
+      <point x="73" y="482"/>
+      <point x="116" y="482" type="curve" smooth="yes"/>
+      <point x="141" y="482"/>
+      <point x="202" y="498"/>
+      <point x="202" y="569" type="curve" smooth="yes"/>
+      <point x="202" y="617"/>
+      <point x="167" y="654"/>
+      <point x="89" y="654" type="curve"/>
+      <point x="89" y="679" type="line"/>
+      <point x="130" y="680"/>
+      <point x="193" y="697"/>
+      <point x="193" y="752" type="curve" smooth="yes"/>
+      <point x="193" y="787"/>
+      <point x="154" y="805"/>
+      <point x="115" y="805" type="curve" smooth="yes"/>
+      <point x="89" y="805"/>
+      <point x="63" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>805</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="549"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="283" y="699" type="line"/>
+      <point x="283" y="672" type="line"/>
+      <point x="162" y="672" type="line"/>
+      <point x="162" y="490" type="line"/>
+      <point x="134" y="483" type="line"/>
+      <point x="134" y="672" type="line"/>
+      <point x="4" y="672" type="line"/>
+      <point x="4" y="699" type="line"/>
+    </contour>
+    <contour>
+      <point x="543" y="698" type="line"/>
+      <point x="610" y="486" type="line"/>
+      <point x="585" y="482" type="line"/>
+      <point x="526" y="666" type="line"/>
+      <point x="460" y="488" type="line"/>
+      <point x="422" y="480" type="line"/>
+      <point x="373" y="668" type="line"/>
+      <point x="301" y="490" type="line"/>
+      <point x="268" y="482" type="line"/>
+      <point x="353" y="691" type="line"/>
+      <point x="394" y="697" type="line"/>
+      <point x="441" y="512" type="line"/>
+      <point x="506" y="692" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>672</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="514"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="102" y="35" type="curve"/>
+      <point x="459" y="35" type="line"/>
+      <point x="452" y="0" type="line"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="18" type="line" smooth="yes"/>
+      <point x="68" y="175"/>
+      <point x="129" y="234"/>
+      <point x="243" y="311" type="curve" smooth="yes"/>
+      <point x="364" y="393"/>
+      <point x="416" y="454"/>
+      <point x="416" y="521" type="curve" smooth="yes"/>
+      <point x="416" y="612"/>
+      <point x="326" y="646"/>
+      <point x="266" y="646" type="curve" smooth="yes"/>
+      <point x="175" y="646"/>
+      <point x="115" y="583"/>
+      <point x="93" y="554" type="curve"/>
+      <point x="69" y="580" type="line"/>
+      <point x="97" y="616"/>
+      <point x="163" y="681"/>
+      <point x="266" y="681" type="curve" smooth="yes"/>
+      <point x="408" y="681"/>
+      <point x="451" y="585"/>
+      <point x="451" y="521" type="curve" smooth="yes"/>
+      <point x="451" y="422"/>
+      <point x="355" y="344"/>
+      <point x="261" y="281" type="curve" smooth="yes"/>
+      <point x="160" y="214"/>
+      <point x="110" y="168"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="227"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="25" y="755" type="curve"/>
+      <point x="5" y="776" type="line"/>
+      <point x="28" y="806"/>
+      <point x="72" y="834"/>
+      <point x="118" y="834" type="curve" smooth="yes"/>
+      <point x="198" y="834"/>
+      <point x="222" y="778"/>
+      <point x="222" y="744" type="curve" smooth="yes"/>
+      <point x="222" y="688"/>
+      <point x="163" y="639"/>
+      <point x="118" y="610" type="curve" smooth="yes"/>
+      <point x="64" y="576"/>
+      <point x="40" y="549"/>
+      <point x="32" y="483" type="curve"/>
+      <point x="227" y="483" type="line"/>
+      <point x="221" y="457" type="line"/>
+      <point x="6" y="457" type="line"/>
+      <point x="6" y="470" type="line" smooth="yes"/>
+      <point x="6" y="551"/>
+      <point x="37" y="588"/>
+      <point x="103" y="632" type="curve" smooth="yes"/>
+      <point x="168" y="675"/>
+      <point x="196" y="709"/>
+      <point x="196" y="744" type="curve" smooth="yes"/>
+      <point x="196" y="783"/>
+      <point x="157" y="807"/>
+      <point x="118" y="807" type="curve" smooth="yes"/>
+      <point x="86" y="807"/>
+      <point x="52" y="795"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>807</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>196</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="506"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="198" y="617" type="line"/>
+      <point x="338" y="730" type="line"/>
+      <point x="375" y="698" type="line"/>
+      <point x="223" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="674"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="278" y="784" type="line"/>
+      <point x="416" y="896" type="line"/>
+      <point x="454" y="864" type="line"/>
+      <point x="304" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="506"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+    <contour>
+      <point x="271" y="609" type="curve" smooth="yes"/>
+      <point x="324" y="609"/>
+      <point x="372" y="634"/>
+      <point x="392" y="683" type="curve"/>
+      <point x="410" y="666" type="line"/>
+      <point x="389" y="617"/>
+      <point x="332" y="582"/>
+      <point x="273" y="582" type="curve" smooth="yes"/>
+      <point x="207" y="582"/>
+      <point x="153" y="614"/>
+      <point x="128" y="662" type="curve"/>
+      <point x="144" y="679" type="line"/>
+      <point x="182" y="621"/>
+      <point x="232" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="674"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+    <contour>
+      <point x="343" y="788" type="curve" smooth="yes"/>
+      <point x="396" y="788"/>
+      <point x="444" y="813"/>
+      <point x="464" y="862" type="curve"/>
+      <point x="482" y="845" type="line"/>
+      <point x="461" y="796"/>
+      <point x="404" y="761"/>
+      <point x="345" y="761" type="curve" smooth="yes"/>
+      <point x="279" y="761"/>
+      <point x="225" y="793"/>
+      <point x="200" y="841" type="curve"/>
+      <point x="216" y="858" type="line"/>
+      <point x="254" y="800"/>
+      <point x="304" y="788"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>761</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="506"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="165" y="575" type="line"/>
+      <point x="143" y="603" type="line"/>
+      <point x="285" y="718" type="line"/>
+      <point x="405" y="603" type="line"/>
+      <point x="382" y="577" type="line"/>
+      <point x="282" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="674"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="238" y="744" type="line"/>
+      <point x="216" y="771" type="line"/>
+      <point x="357" y="884" type="line"/>
+      <point x="475" y="771" type="line"/>
+      <point x="452" y="745" type="line"/>
+      <point x="356" y="833" type="line"/>
+    </contour>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="506"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="221" y="669" type="line"/>
+      <point x="214" y="604" type="line"/>
+      <point x="159" y="596" type="line"/>
+      <point x="166" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="389" y="669" type="line"/>
+      <point x="381" y="604" type="line"/>
+      <point x="327" y="596" type="line"/>
+      <point x="333" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="674"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="301" y="822" type="line"/>
+      <point x="294" y="758" type="line"/>
+      <point x="240" y="750" type="line"/>
+      <point x="246" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="466" y="822" type="line"/>
+      <point x="459" y="758" type="line"/>
+      <point x="405" y="750" type="line"/>
+      <point x="411" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="506"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="674"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="506"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="341" y="602" type="line"/>
+      <point x="310" y="582" type="line"/>
+      <point x="181" y="712" type="line"/>
+      <point x="223" y="737" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="674"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="426" y="770" type="line"/>
+      <point x="396" y="750" type="line"/>
+      <point x="268" y="879" type="line"/>
+      <point x="309" y="904" type="line"/>
+    </contour>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="528"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="121" y="617" type="line"/>
+      <point x="260" y="730" type="line"/>
+      <point x="298" y="698" type="line"/>
+      <point x="146" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="617" type="line"/>
+      <point x="427" y="730" type="line"/>
+      <point x="465" y="698" type="line"/>
+      <point x="313" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="674"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="199" y="784" type="line"/>
+      <point x="337" y="896" type="line"/>
+      <point x="375" y="864" type="line"/>
+      <point x="225" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="365" y="784" type="line"/>
+      <point x="503" y="896" type="line"/>
+      <point x="540" y="864" type="line"/>
+      <point x="390" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="466"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="473" y="-56" type="line"/>
+      <point x="-16" y="-56" type="line"/>
+      <point x="-9" y="-21" type="line"/>
+      <point x="480" y="-21" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-56</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="432"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="366" y="272" type="line"/>
+      <point x="359" y="236" type="line"/>
+      <point x="77" y="236" type="line"/>
+      <point x="84" y="272" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>289</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="512"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="233" y="2" type="line"/>
+      <point x="233" y="644" type="line"/>
+      <point x="11" y="644" type="line"/>
+      <point x="11" y="681" type="line"/>
+      <point x="509" y="681" type="line"/>
+      <point x="509" y="644" type="line"/>
+      <point x="271" y="644" type="line"/>
+      <point x="271" y="9" type="line"/>
+    </contour>
+    <contour>
+      <point x="259" y="-43" type="line"/>
+      <point x="316" y="-73" type="line"/>
+      <point x="230" y="-227" type="line"/>
+      <point x="198" y="-208" type="line"/>
+      <point x="254" y="-109" type="line"/>
+      <point x="217" y="-88" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="363"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="348" y="502" type="line"/>
+      <point x="348" y="465" type="line"/>
+      <point x="205" y="465" type="line"/>
+      <point x="205" y="9" type="line"/>
+      <point x="166" y="2" type="line"/>
+      <point x="166" y="465" type="line"/>
+      <point x="22" y="465" type="line"/>
+      <point x="22" y="502" type="line"/>
+      <point x="166" y="502" type="line"/>
+      <point x="166" y="669" type="line"/>
+      <point x="205" y="676" type="line"/>
+      <point x="205" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="189" y="-44" type="line"/>
+      <point x="246" y="-74" type="line"/>
+      <point x="160" y="-229" type="line"/>
+      <point x="128" y="-210" type="line"/>
+      <point x="184" y="-110" type="line"/>
+      <point x="146" y="-89" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>166</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="505"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="104" y="291" type="curve" smooth="yes"/>
+      <point x="105" y="159"/>
+      <point x="100" y="26"/>
+      <point x="218" y="26" type="curve" smooth="yes"/>
+      <point x="294" y="26"/>
+      <point x="371" y="97"/>
+      <point x="394" y="123" type="curve" smooth="yes"/>
+      <point x="402" y="132"/>
+      <point x="409" y="149"/>
+      <point x="409" y="175" type="curve" smooth="yes"/>
+      <point x="410" y="495" type="line"/>
+      <point x="449" y="502" type="line"/>
+      <point x="449" y="9" type="line"/>
+      <point x="405" y="2" type="line"/>
+      <point x="405" y="90" type="line"/>
+      <point x="367" y="47"/>
+      <point x="292" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="69.9735" y="-6"/>
+      <point x="68.9998" y="143.948"/>
+      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
+      <point x="68.9998" y="287.21"/>
+      <point x="69" y="289.106"/>
+      <point x="69" y="291" type="curve" smooth="yes"/>
+      <point x="69" y="335"/>
+      <point x="73" y="425"/>
+      <point x="84" y="495" type="curve"/>
+      <point x="120" y="502" type="line"/>
+      <point x="115" y="465"/>
+      <point x="104" y="368"/>
+    </contour>
+    <contour>
+      <point x="272" y="587" type="curve" smooth="yes"/>
+      <point x="209" y="587"/>
+      <point x="165" y="630"/>
+      <point x="165" y="682" type="curve" smooth="yes"/>
+      <point x="165" y="741"/>
+      <point x="222" y="792"/>
+      <point x="292" y="792" type="curve" smooth="yes"/>
+      <point x="358" y="792"/>
+      <point x="399" y="744"/>
+      <point x="399" y="697" type="curve" smooth="yes"/>
+      <point x="399" y="627"/>
+      <point x="331" y="587"/>
+    </contour>
+    <contour>
+      <point x="289" y="767" type="curve" smooth="yes"/>
+      <point x="249" y="767"/>
+      <point x="190" y="734"/>
+      <point x="190" y="682" type="curve" smooth="yes"/>
+      <point x="190" y="641"/>
+      <point x="225" y="611"/>
+      <point x="274" y="611" type="curve" smooth="yes"/>
+      <point x="322" y="611"/>
+      <point x="373" y="648"/>
+      <point x="373" y="694" type="curve" smooth="yes"/>
+      <point x="373" y="735"/>
+      <point x="337" y="767"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>767</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="674"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="68" y="199"/>
+      <point x="68" y="463" type="curve" smooth="yes"/>
+      <point x="68" y="532"/>
+      <point x="69" y="635"/>
+      <point x="70" y="671" type="curve"/>
+      <point x="107" y="678" type="line"/>
+      <point x="106" y="655"/>
+      <point x="105" y="540"/>
+      <point x="105" y="453" type="curve" smooth="yes"/>
+      <point x="105" y="233"/>
+      <point x="130" y="30"/>
+      <point x="342" y="30" type="curve" smooth="yes"/>
+      <point x="562" y="30"/>
+      <point x="579" y="253"/>
+      <point x="579" y="434" type="curve" smooth="yes"/>
+      <point x="579" y="513"/>
+      <point x="578" y="624"/>
+      <point x="577" y="670" type="curve"/>
+      <point x="615" y="678" type="line"/>
+      <point x="616" y="653"/>
+      <point x="616" y="556"/>
+      <point x="616" y="480" type="curve" smooth="yes"/>
+      <point x="616" y="247"/>
+      <point x="597" y="0"/>
+    </contour>
+    <contour>
+      <point x="343" y="743" type="curve" smooth="yes"/>
+      <point x="280" y="743"/>
+      <point x="236" y="786"/>
+      <point x="236" y="838" type="curve" smooth="yes"/>
+      <point x="236" y="897"/>
+      <point x="293" y="948"/>
+      <point x="363" y="948" type="curve" smooth="yes"/>
+      <point x="429" y="948"/>
+      <point x="470" y="900"/>
+      <point x="470" y="853" type="curve" smooth="yes"/>
+      <point x="470" y="783"/>
+      <point x="402" y="743"/>
+    </contour>
+    <contour>
+      <point x="360" y="923" type="curve" smooth="yes"/>
+      <point x="320" y="923"/>
+      <point x="261" y="890"/>
+      <point x="261" y="838" type="curve" smooth="yes"/>
+      <point x="261" y="797"/>
+      <point x="296" y="767"/>
+      <point x="345" y="767" type="curve" smooth="yes"/>
+      <point x="393" y="767"/>
+      <point x="444" y="804"/>
+      <point x="444" y="850" type="curve" smooth="yes"/>
+      <point x="444" y="891"/>
+      <point x="408" y="923"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>923</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,16 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="437"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="432" y="483" type="line"/>
+      <point x="249" y="11" type="line"/>
+      <point x="202" y="2" type="line"/>
+      <point x="13" y="483" type="line"/>
+      <point x="50" y="497" type="line"/>
+      <point x="223" y="41" type="line"/>
+      <point x="398" y="498" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="530"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="251" y="46" type="line"/>
+      <point x="489" y="677" type="line"/>
+      <point x="525" y="663" type="line"/>
+      <point x="277" y="10" type="line"/>
+      <point x="227" y="1" type="line"/>
+      <point x="15" y="662" type="line"/>
+      <point x="49" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,22 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="643"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="460" y="40" type="line"/>
+      <point x="592" y="485" type="line"/>
+      <point x="632" y="494" type="line"/>
+      <point x="481" y="11" type="line"/>
+      <point x="436" y="2" type="line"/>
+      <point x="334" y="430" type="line"/>
+      <point x="187" y="11" type="line"/>
+      <point x="140" y="2" type="line"/>
+      <point x="42" y="486" type="line"/>
+      <point x="78" y="495" type="line"/>
+      <point x="167" y="43" type="line"/>
+      <point x="314" y="485" type="line"/>
+      <point x="356" y="494" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="868"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="868" y="678" type="line"/>
+      <point x="641" y="10" type="line"/>
+      <point x="592" y="1" type="line"/>
+      <point x="436" y="626" type="line"/>
+      <point x="251" y="10" type="line"/>
+      <point x="210" y="1" type="line"/>
+      <point x="12" y="673" type="line"/>
+      <point x="47" y="680" type="line"/>
+      <point x="230" y="55" type="line"/>
+      <point x="414" y="671" type="line"/>
+      <point x="459" y="680" type="line"/>
+      <point x="616" y="48" type="line"/>
+      <point x="827" y="670" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="461"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="421" y="21" type="line"/>
+      <point x="391" y="0" type="line"/>
+      <point x="231" y="228" type="line"/>
+      <point x="42" y="0" type="line"/>
+      <point x="14" y="24" type="line"/>
+      <point x="210" y="259" type="line"/>
+      <point x="57" y="479" type="line"/>
+      <point x="87" y="500" type="line"/>
+      <point x="234" y="288" type="line"/>
+      <point x="410" y="500" type="line"/>
+      <point x="438" y="476" type="line"/>
+      <point x="256" y="257" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="636"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="559" y="21" type="line"/>
+      <point x="529" y="0" type="line"/>
+      <point x="313" y="313" type="line"/>
+      <point x="83" y="0" type="line"/>
+      <point x="53" y="22" type="line"/>
+      <point x="291" y="346" type="line"/>
+      <point x="75" y="660" type="line"/>
+      <point x="106" y="681" type="line"/>
+      <point x="314" y="377" type="line"/>
+      <point x="537" y="681" type="line"/>
+      <point x="567" y="659" type="line"/>
+      <point x="336" y="345" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="490"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="173" y="617" type="line"/>
+      <point x="313" y="730" type="line"/>
+      <point x="351" y="698" type="line"/>
+      <point x="199" y="593" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="496" type="line"/>
+      <point x="476" y="479" type="line"/>
+      <point x="160" y="-203" type="line"/>
+      <point x="125" y="-186" type="line"/>
+      <point x="237" y="52" type="line"/>
+      <point x="24" y="478" type="line"/>
+      <point x="59" y="495" type="line"/>
+      <point x="256" y="97" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-203</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="618"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="250" y="784" type="line"/>
+      <point x="388" y="896" type="line"/>
+      <point x="426" y="864" type="line"/>
+      <point x="275" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="322" y="243" type="line"/>
+      <point x="579" y="677" type="line"/>
+      <point x="619" y="677" type="line"/>
+      <point x="217" y="0" type="line"/>
+      <point x="178" y="0" type="line"/>
+      <point x="301" y="210" type="line"/>
+      <point x="29" y="677" type="line"/>
+      <point x="68" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="490"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="204" y="669" type="line"/>
+      <point x="197" y="604" type="line"/>
+      <point x="143" y="596" type="line"/>
+      <point x="149" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="371" y="669" type="line"/>
+      <point x="364" y="604" type="line"/>
+      <point x="310" y="596" type="line"/>
+      <point x="316" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="442" y="497" type="line"/>
+      <point x="476" y="480" type="line"/>
+      <point x="160" y="-202" type="line"/>
+      <point x="125" y="-185" type="line"/>
+      <point x="237" y="53" type="line"/>
+      <point x="24" y="479" type="line"/>
+      <point x="59" y="496" type="line"/>
+      <point x="256" y="98" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-202</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="618"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="285" y="822" type="line"/>
+      <point x="278" y="758" type="line"/>
+      <point x="224" y="750" type="line"/>
+      <point x="230" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="450" y="822" type="line"/>
+      <point x="442" y="758" type="line"/>
+      <point x="389" y="750" type="line"/>
+      <point x="395" y="814" type="line"/>
+    </contour>
+    <contour>
+      <point x="322" y="243" type="line"/>
+      <point x="579" y="677" type="line"/>
+      <point x="619" y="677" type="line"/>
+      <point x="217" y="0" type="line"/>
+      <point x="178" y="0" type="line"/>
+      <point x="301" y="210" type="line"/>
+      <point x="29" y="677" type="line"/>
+      <point x="68" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="575"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="267" y="300" type="line"/>
+      <point x="113" y="300" type="line"/>
+      <point x="120" y="334" type="line"/>
+      <point x="243" y="334" type="line"/>
+      <point x="71" y="697" type="line"/>
+      <point x="111" y="697" type="line"/>
+      <point x="286" y="328" type="line"/>
+      <point x="471" y="697" type="line"/>
+      <point x="511" y="697" type="line"/>
+      <point x="327" y="334" type="line"/>
+      <point x="456" y="334" type="line"/>
+      <point x="448" y="300" type="line"/>
+      <point x="302" y="300" type="line"/>
+      <point x="302" y="175" type="line"/>
+      <point x="456" y="175" type="line"/>
+      <point x="448" y="140" type="line"/>
+      <point x="302" y="140" type="line"/>
+      <point x="302" y="9" type="line"/>
+      <point x="267" y="2" type="line"/>
+      <point x="267" y="140" type="line"/>
+      <point x="113" y="140" type="line"/>
+      <point x="120" y="175" type="line"/>
+      <point x="267" y="175" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>267</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="490"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="442" y="497" type="line"/>
+      <point x="476" y="480" type="line"/>
+      <point x="160" y="-202" type="line"/>
+      <point x="125" y="-185" type="line"/>
+      <point x="237" y="53" type="line"/>
+      <point x="24" y="479" type="line"/>
+      <point x="59" y="496" type="line"/>
+      <point x="256" y="98" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-202</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="618"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="322" y="243" type="line"/>
+      <point x="579" y="677" type="line"/>
+      <point x="619" y="677" type="line"/>
+      <point x="217" y="0" type="line"/>
+      <point x="178" y="0" type="line"/>
+      <point x="301" y="210" type="line"/>
+      <point x="29" y="677" type="line"/>
+      <point x="68" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="443"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="404" y="0" type="line"/>
+      <point x="51" y="0" type="line"/>
+      <point x="33" y="35" type="line"/>
+      <point x="375" y="465" type="line"/>
+      <point x="57" y="465" type="line"/>
+      <point x="65" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="420" y="468" type="line"/>
+      <point x="78" y="37" type="line"/>
+      <point x="411" y="37" type="line"/>
+    </contour>
+    <contour>
+      <point x="151" y="617" type="line"/>
+      <point x="291" y="730" type="line"/>
+      <point x="329" y="698" type="line"/>
+      <point x="176" y="593" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="611"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="253" y="784" type="line"/>
+      <point x="391" y="896" type="line"/>
+      <point x="429" y="864" type="line"/>
+      <point x="278" y="760" type="line"/>
+    </contour>
+    <contour>
+      <point x="72" y="0" type="line"/>
+      <point x="52" y="44" type="line"/>
+      <point x="518" y="639" type="line"/>
+      <point x="83" y="639" type="line"/>
+      <point x="92" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="567" y="637" type="line"/>
+      <point x="100" y="42" type="line"/>
+      <point x="557" y="42" type="line"/>
+      <point x="549" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="443"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="355" y="718" type="line"/>
+      <point x="377" y="687" type="line"/>
+      <point x="235" y="575" type="line"/>
+      <point x="116" y="688" type="line"/>
+      <point x="140" y="717" type="line"/>
+      <point x="239" y="625" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="0" type="line"/>
+      <point x="51" y="0" type="line"/>
+      <point x="33" y="35" type="line"/>
+      <point x="375" y="465" type="line"/>
+      <point x="57" y="465" type="line"/>
+      <point x="65" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="420" y="468" type="line"/>
+      <point x="78" y="37" type="line"/>
+      <point x="411" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="611"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="426" y="884" type="line"/>
+      <point x="448" y="854" type="line"/>
+      <point x="308" y="743" type="line"/>
+      <point x="189" y="855" type="line"/>
+      <point x="213" y="883" type="line"/>
+      <point x="311" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="72" y="0" type="line"/>
+      <point x="52" y="44" type="line"/>
+      <point x="518" y="639" type="line"/>
+      <point x="83" y="639" type="line"/>
+      <point x="92" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="567" y="637" type="line"/>
+      <point x="100" y="42" type="line"/>
+      <point x="557" y="42" type="line"/>
+      <point x="549" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="443"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="272" y="669" type="line"/>
+      <point x="265" y="604" type="line"/>
+      <point x="210" y="596" type="line"/>
+      <point x="217" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="0" type="line"/>
+      <point x="51" y="0" type="line"/>
+      <point x="33" y="35" type="line"/>
+      <point x="375" y="465" type="line"/>
+      <point x="57" y="465" type="line"/>
+      <point x="65" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="420" y="468" type="line"/>
+      <point x="78" y="37" type="line"/>
+      <point x="411" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="611"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="72" y="0" type="line"/>
+      <point x="52" y="44" type="line"/>
+      <point x="518" y="639" type="line"/>
+      <point x="83" y="639" type="line"/>
+      <point x="92" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="567" y="637" type="line"/>
+      <point x="100" y="42" type="line"/>
+      <point x="557" y="42" type="line"/>
+      <point x="549" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="341" y="823" type="line"/>
+      <point x="333" y="759" type="line"/>
+      <point x="280" y="751" type="line"/>
+      <point x="286" y="815" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="604"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="297" y="-3" type="curve" smooth="yes"/>
+      <point x="166" y="-3"/>
+      <point x="71" y="151"/>
+      <point x="71" y="327" type="curve" smooth="yes"/>
+      <point x="71" y="521"/>
+      <point x="181" y="694"/>
+      <point x="321" y="694" type="curve" smooth="yes"/>
+      <point x="452" y="694"/>
+      <point x="546" y="541"/>
+      <point x="546" y="362" type="curve" smooth="yes"/>
+      <point x="546" y="166"/>
+      <point x="433" y="-3"/>
+    </contour>
+    <contour>
+      <point x="321" y="657" type="curve" smooth="yes"/>
+      <point x="206" y="657"/>
+      <point x="106" y="508"/>
+      <point x="106" y="329" type="curve" smooth="yes"/>
+      <point x="106" y="175"/>
+      <point x="184" y="33"/>
+      <point x="297" y="33" type="curve" smooth="yes"/>
+      <point x="410" y="33"/>
+      <point x="511" y="182"/>
+      <point x="511" y="360" type="curve" smooth="yes"/>
+      <point x="511" y="517"/>
+      <point x="430" y="657"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>657</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="443"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="404" y="0" type="line"/>
+      <point x="51" y="0" type="line"/>
+      <point x="33" y="35" type="line"/>
+      <point x="375" y="465" type="line"/>
+      <point x="57" y="465" type="line"/>
+      <point x="65" y="502" type="line"/>
+      <point x="402" y="502" type="line"/>
+      <point x="420" y="468" type="line"/>
+      <point x="78" y="37" type="line"/>
+      <point x="411" y="37" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="611"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="72" y="0" type="line"/>
+      <point x="52" y="44" type="line"/>
+      <point x="518" y="639" type="line"/>
+      <point x="83" y="639" type="line"/>
+      <point x="92" y="681" type="line"/>
+      <point x="547" y="681" type="line"/>
+      <point x="567" y="637" type="line"/>
+      <point x="100" y="42" type="line"/>
+      <point x="557" y="42" type="line"/>
+      <point x="549" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>A</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>Agrave</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>L</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+      <key>Jcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>Lslash</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+    </dict>
+    <key>P</key>
+    <dict>
+      <key>A</key>
+      <integer>-40</integer>
+      <key>AE</key>
+      <integer>-110</integer>
+      <key>Aacute</key>
+      <integer>-40</integer>
+      <key>Abreve</key>
+      <integer>-40</integer>
+      <key>Acircumflex</key>
+      <integer>-40</integer>
+      <key>Adieresis</key>
+      <integer>-40</integer>
+      <key>Agrave</key>
+      <integer>-40</integer>
+      <key>Aogonek</key>
+      <integer>-40</integer>
+      <key>Aring</key>
+      <integer>-40</integer>
+      <key>Atilde</key>
+      <integer>-40</integer>
+      <key>J</key>
+      <integer>-70</integer>
+      <key>hyphen</key>
+      <integer>-60</integer>
+      <key>slash</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>T</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>T</key>
+      <integer>20</integer>
+      <key>Tcaron</key>
+      <integer>20</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+      <key>uni0162</key>
+      <integer>20</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>Jcircumflex</key>
+      <integer>-60</integer>
+      <key>ccircumflex</key>
+      <integer>-70</integer>
+      <key>gcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Tcaron</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+    </dict>
+    <key>V</key>
+    <dict>
+      <key>A</key>
+      <integer>-20</integer>
+      <key>AE</key>
+      <integer>-80</integer>
+      <key>Aacute</key>
+      <integer>-20</integer>
+      <key>Abreve</key>
+      <integer>-20</integer>
+      <key>Acircumflex</key>
+      <integer>-20</integer>
+      <key>Adieresis</key>
+      <integer>-20</integer>
+      <key>Agrave</key>
+      <integer>-20</integer>
+      <key>Aogonek</key>
+      <integer>-20</integer>
+      <key>Aring</key>
+      <integer>-20</integer>
+      <key>Atilde</key>
+      <integer>-20</integer>
+      <key>J</key>
+      <integer>-50</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-10</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-20</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-20</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-50</integer>
+      <key>ccircumflex</key>
+      <integer>-40</integer>
+      <key>gcircumflex</key>
+      <integer>-40</integer>
+    </dict>
+    <key>W</key>
+    <dict>
+      <key>AE</key>
+      <integer>-60</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-40</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-50</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Y</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Yacute</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Ydieresis</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>f</key>
+    <dict>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-10</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-50</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>hyphen</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-50</integer>
+      <key>Yacute</key>
+      <integer>-50</integer>
+      <key>Ydieresis</key>
+      <integer>-50</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>r</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>racute</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+    </dict>
+    <key>rcaron</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+    </dict>
+    <key>seven</key>
+    <dict>
+      <key>emdash</key>
+      <integer>-80</integer>
+      <key>endash</key>
+      <integer>-80</integer>
+      <key>four</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni00AD</key>
+      <integer>-80</integer>
+    </dict>
+    <key>slash</key>
+    <dict>
+      <key>A</key>
+      <integer>-70</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-70</integer>
+      <key>Abreve</key>
+      <integer>-70</integer>
+      <key>Acircumflex</key>
+      <integer>-70</integer>
+      <key>Adieresis</key>
+      <integer>-70</integer>
+      <key>Agrave</key>
+      <integer>-70</integer>
+      <key>Aogonek</key>
+      <integer>-70</integer>
+      <key>Aring</key>
+      <integer>-70</integer>
+      <key>Atilde</key>
+      <integer>-70</integer>
+      <key>J</key>
+      <integer>-80</integer>
+      <key>T</key>
+      <integer>-20</integer>
+      <key>Tcaron</key>
+      <integer>-20</integer>
+      <key>a</key>
+      <integer>-100</integer>
+      <key>aacute</key>
+      <integer>-90</integer>
+      <key>abreve</key>
+      <integer>-80</integer>
+      <key>acircumflex</key>
+      <integer>-80</integer>
+      <key>adieresis</key>
+      <integer>-70</integer>
+      <key>ae</key>
+      <integer>-100</integer>
+      <key>agrave</key>
+      <integer>-80</integer>
+      <key>aogonek</key>
+      <integer>-100</integer>
+      <key>aring</key>
+      <integer>-80</integer>
+      <key>atilde</key>
+      <integer>-60</integer>
+      <key>c</key>
+      <integer>-100</integer>
+      <key>cacute</key>
+      <integer>-90</integer>
+      <key>ccaron</key>
+      <integer>-70</integer>
+      <key>ccedilla</key>
+      <integer>-100</integer>
+      <key>comma</key>
+      <integer>-150</integer>
+      <key>d</key>
+      <integer>-90</integer>
+      <key>dcaron</key>
+      <integer>-90</integer>
+      <key>dcroat</key>
+      <integer>-90</integer>
+      <key>e</key>
+      <integer>-100</integer>
+      <key>eacute</key>
+      <integer>-90</integer>
+      <key>ecaron</key>
+      <integer>-70</integer>
+      <key>ecircumflex</key>
+      <integer>-80</integer>
+      <key>edieresis</key>
+      <integer>-90</integer>
+      <key>egrave</key>
+      <integer>-80</integer>
+      <key>ellipsis</key>
+      <integer>-150</integer>
+      <key>eogonek</key>
+      <integer>-100</integer>
+      <key>g</key>
+      <integer>-100</integer>
+      <key>hyphen</key>
+      <integer>-100</integer>
+      <key>o</key>
+      <integer>-100</integer>
+      <key>oacute</key>
+      <integer>-80</integer>
+      <key>ocircumflex</key>
+      <integer>-70</integer>
+      <key>odieresis</key>
+      <integer>-70</integer>
+      <key>oe</key>
+      <integer>-100</integer>
+      <key>ograve</key>
+      <integer>-80</integer>
+      <key>ohungarumlaut</key>
+      <integer>-70</integer>
+      <key>oslash</key>
+      <integer>-100</integer>
+      <key>otilde</key>
+      <integer>-60</integer>
+      <key>period</key>
+      <integer>-150</integer>
+      <key>slash</key>
+      <integer>-120</integer>
+      <key>uni0162</key>
+      <integer>-20</integer>
+      <key>quotedblbase</key>
+      <integer>-150</integer>
+      <key>quotesinglbase</key>
+      <integer>-150</integer>
+      <key>Jcircumflex</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-90</integer>
+      <key>gcircumflex</key>
+      <integer>-90</integer>
+    </dict>
+    <key>underscore</key>
+    <dict>
+      <key>j</key>
+      <integer>60</integer>
+      <key>jcircumflex</key>
+      <integer>60</integer>
+    </dict>
+    <key>uni0162</key>
+    <dict>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>dcroat</key>
+      <integer>-60</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>period</key>
+      <integer>-50</integer>
+    </dict>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict/>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>creator</key>
+    <string>net.GitHub.FontForge</string>
+    <key>formatVersion</key>
+    <integer>2</integer>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1280 @@
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+
+# GPOS 
+
+
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+feature kern {
+
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>familyName</key>
+    <string>Comic Neue Angular</string>
+    <key>styleName</key>
+    <string>Oblique</string>
+    <key>styleMapFamilyName</key>
+    <string>Comic Neue Angular Oblique</string>
+    <key>styleMapStyleName</key>
+    <string>italic</string>
+    <key>versionMajor</key>
+    <integer>2</integer>
+    <key>versionMinor</key>
+    <integer>3</integer>
+    <key>copyright</key>
+    <string>-</string>
+    <key>trademark</key>
+    <string>-</string>
+    <key>unitsPerEm</key>
+    <integer>1000</integer>
+    <key>capHeight</key>
+    <integer>681</integer>
+    <key>xHeight</key>
+    <integer>502</integer>
+    <key>ascender</key>
+    <integer>750</integer>
+    <key>descender</key>
+    <integer>-250</integer>
+    <key>italicAngle</key>
+    <real>-12</real>
+    <key>note</key>
+    <string></string>
+    <key>openTypeHeadCreated</key>
+    <string>2016/09/15 04:25:28</string>
+    <key>openTypeHheaAscender</key>
+    <integer>750</integer>
+    <key>openTypeHheaDescender</key>
+    <integer>-250</integer>
+    <key>openTypeHheaLineGap</key>
+    <integer>0</integer>
+    <key>openTypeNameDesigner</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameDesignerURL</key>
+    <string>http://www.craigrozynski.com</string>
+    <key>openTypeNameManufacturer</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameManufacturerURL</key>
+    <string>http://www.comicneue.com</string>
+    <key>openTypeNameLicense</key>
+    <string>Licensed under the SIL Open Font License. Version 1.1</string>
+    <key>openTypeNameLicenseURL</key>
+    <string>http://scripts.sil.org/OFL</string>
+    <key>openTypeNameVersion</key>
+    <string>Version 2.003</string>
+    <key>openTypeNameUniqueID</key>
+    <string>2.003;;Comic Neue Angular Oblique</string>
+    <key>openTypeNamePreferredFamilyName</key>
+    <string>Comic Neue Angular</string>
+    <key>openTypeNamePreferredSubfamilyName</key>
+    <string>Oblique</string>
+    <key>openTypeOS2Panose</key>
+    <array>
+      <integer>2</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2WidthClass</key>
+    <integer>5</integer>
+    <key>openTypeOS2WeightClass</key>
+    <integer>400</integer>
+    <key>openTypeOS2VendorID</key>
+    <string>    </string>
+    <key>openTypeOS2FamilyClass</key>
+    <array>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2Type</key>
+    <array/>
+    <key>openTypeOS2TypoAscender</key>
+    <integer>750</integer>
+    <key>openTypeOS2TypoDescender</key>
+    <integer>-250</integer>
+    <key>openTypeOS2TypoLineGap</key>
+    <integer>0</integer>
+    <key>openTypeOS2WinAscent</key>
+    <integer>940</integer>
+    <key>openTypeOS2WinDescent</key>
+    <integer>224</integer>
+    <key>openTypeOS2SubscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SubscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SubscriptXOffset</key>
+    <integer>-16</integer>
+    <key>openTypeOS2SubscriptYOffset</key>
+    <integer>75</integer>
+    <key>openTypeOS2SuperscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SuperscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SuperscriptXOffset</key>
+    <integer>74</integer>
+    <key>openTypeOS2SuperscriptYOffset</key>
+    <integer>350</integer>
+    <key>openTypeOS2StrikeoutSize</key>
+    <integer>50</integer>
+    <key>openTypeOS2StrikeoutPosition</key>
+    <integer>301</integer>
+    <key>openTypeOS2UnicodeRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+      <integer>2</integer>
+    </array>
+    <key>openTypeOS2CodePageRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+    </array>
+    <key>postscriptFontName</key>
+    <string>ComicNeueAngular-Oblique</string>
+    <key>postscriptFullName</key>
+    <string>Comic Neue Angular Oblique</string>
+    <key>postscriptWeightName</key>
+    <string>Normal</string>
+    <key>postscriptUnderlineThickness</key>
+    <integer>50</integer>
+    <key>postscriptUnderlinePosition</key>
+    <integer>-100</integer>
+    <key>postscriptBlueValues</key>
+    <array>
+      <integer>-2</integer>
+      <integer>0</integer>
+      <integer>502</integer>
+      <integer>502</integer>
+      <integer>681</integer>
+      <integer>682</integer>
+    </array>
+    <key>postscriptOtherBlues</key>
+    <array>
+      <integer>-196</integer>
+      <integer>-196</integer>
+    </array>
+    <key>postscriptBlueFuzz</key>
+    <integer>1</integer>
+    <key>postscriptBlueShift</key>
+    <integer>7</integer>
+    <key>postscriptBlueScale</key>
+    <real>0.039625</real>
+    <key>postscriptForceBold</key>
+    <false/>
+    <key>macintoshFONDName</key>
+    <string>Comic Neue Angular</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="504"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+    <contour>
+      <point x="240" y="602" type="line"/>
+      <point x="416" y="724" type="line"/>
+      <point x="459" y="679" type="line"/>
+      <point x="273" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="623"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="334" y="771" type="line"/>
+      <point x="510" y="893" type="line"/>
+      <point x="553" y="848" type="line"/>
+      <point x="367" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="504"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+    <contour>
+      <point x="359" y="605" type="curve" smooth="yes"/>
+      <point x="422" y="605"/>
+      <point x="457" y="634"/>
+      <point x="486" y="683" type="curve"/>
+      <point x="510" y="652" type="line"/>
+      <point x="479" y="597"/>
+      <point x="411" y="559"/>
+      <point x="348" y="559" type="curve" smooth="yes"/>
+      <point x="278" y="559"/>
+      <point x="228" y="595"/>
+      <point x="215" y="648" type="curve"/>
+      <point x="252" y="678" type="line"/>
+      <point x="273" y="617"/>
+      <point x="322" y="605"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="623"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="447" y="785" type="curve" smooth="yes"/>
+      <point x="510" y="785"/>
+      <point x="546" y="814"/>
+      <point x="574" y="863" type="curve"/>
+      <point x="598" y="832" type="line"/>
+      <point x="568" y="777"/>
+      <point x="500" y="739"/>
+      <point x="437" y="739" type="curve" smooth="yes"/>
+      <point x="367" y="739"/>
+      <point x="316" y="775"/>
+      <point x="303" y="828" type="curve"/>
+      <point x="340" y="858" type="line"/>
+      <point x="361" y="797"/>
+      <point x="410" y="785"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>739</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>303</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="504"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+    <contour>
+      <point x="235" y="549" type="line"/>
+      <point x="211" y="591" type="line"/>
+      <point x="388" y="712" type="line"/>
+      <point x="491" y="590" type="line"/>
+      <point x="446" y="550" type="line"/>
+      <point x="369" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="623"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="315" y="718" type="line"/>
+      <point x="291" y="760" type="line"/>
+      <point x="467" y="881" type="line"/>
+      <point x="570" y="759" type="line"/>
+      <point x="525" y="719" type="line"/>
+      <point x="448" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="500"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="221" y="602" type="line"/>
+      <point x="397" y="724" type="line"/>
+      <point x="440" y="679" type="line"/>
+      <point x="254" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>157</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>219</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="504"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+    <contour>
+      <point x="329" y="663" type="line"/>
+      <point x="304" y="581" type="line"/>
+      <point x="228" y="571" type="line"/>
+      <point x="254" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="489" y="663" type="line"/>
+      <point x="464" y="581" type="line"/>
+      <point x="388" y="571" type="line"/>
+      <point x="414" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="623"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="411" y="819" type="line"/>
+      <point x="385" y="737" type="line"/>
+      <point x="309" y="727" type="line"/>
+      <point x="335" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="572" y="819" type="line"/>
+      <point x="546" y="737" type="line"/>
+      <point x="470" y="727" type="line"/>
+      <point x="496" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="864"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="574" y="0" type="curve" smooth="yes"/>
+      <point x="497" y="0"/>
+      <point x="435" y="37"/>
+      <point x="404" y="95" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+      <point x="484" y="472" type="curve"/>
+      <point x="470" y="406" type="line"/>
+      <point x="526" y="464"/>
+      <point x="602" y="502"/>
+      <point x="680" y="502" type="curve" smooth="yes"/>
+      <point x="769" y="502"/>
+      <point x="828" y="435"/>
+      <point x="834" y="355" type="curve"/>
+      <point x="438" y="159" type="line"/>
+      <point x="456" y="95"/>
+      <point x="510" y="51"/>
+      <point x="584" y="51" type="curve" smooth="yes"/>
+      <point x="635" y="51"/>
+      <point x="688" y="72"/>
+      <point x="733" y="111" type="curve"/>
+      <point x="763" y="76" type="line"/>
+      <point x="706" y="27"/>
+      <point x="639" y="0"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+    <contour>
+      <point x="670" y="451" type="curve" smooth="yes"/>
+      <point x="545" y="451"/>
+      <point x="433" y="330"/>
+      <point x="433" y="208" type="curve"/>
+      <point x="773" y="378" type="line"/>
+      <point x="757" y="424"/>
+      <point x="717" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1049"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="515" y="56" type="line"/>
+      <point x="945" y="56" type="line"/>
+      <point x="914" y="0" type="line"/>
+      <point x="448" y="0" type="line"/>
+      <point x="513" y="307" type="line"/>
+      <point x="282" y="261" type="line"/>
+      <point x="43" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="202" y="246" type="line"/>
+      <point x="161" y="237" type="line"/>
+      <point x="161" y="290" type="line"/>
+      <point x="261" y="310" type="line"/>
+      <point x="602" y="681" type="line"/>
+      <point x="1073" y="681" type="line"/>
+      <point x="1051" y="625" type="line"/>
+      <point x="636" y="625" type="line"/>
+      <point x="585" y="382" type="line"/>
+      <point x="970" y="382" type="line"/>
+      <point x="941" y="326" type="line"/>
+      <point x="573" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="524" y="362" type="line"/>
+      <point x="569" y="572" type="line"/>
+      <point x="343" y="326" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="504"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="623"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="504"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="413" y="585" type="line"/>
+      <point x="361" y="557" type="line"/>
+      <point x="251" y="697" type="line"/>
+      <point x="317" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="623"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="521" y="754" type="line"/>
+      <point x="469" y="726" type="line"/>
+      <point x="359" y="866" type="line"/>
+      <point x="426" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="662"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="470" y="159" type="curve"/>
+      <point x="548" y="34" type="line"/>
+      <point x="500" y="0" type="line"/>
+      <point x="430" y="110" type="line"/>
+      <point x="364" y="33"/>
+      <point x="266" y="-4"/>
+      <point x="208" y="-4" type="curve" smooth="yes"/>
+      <point x="122" y="-4"/>
+      <point x="40" y="52"/>
+      <point x="40" y="145" type="curve" smooth="yes"/>
+      <point x="40" y="283"/>
+      <point x="158" y="345"/>
+      <point x="251" y="390" type="curve"/>
+      <point x="232" y="419"/>
+      <point x="206" y="467"/>
+      <point x="206" y="519" type="curve" smooth="yes"/>
+      <point x="206" y="605"/>
+      <point x="298" y="690"/>
+      <point x="386" y="690" type="curve" smooth="yes"/>
+      <point x="454" y="690"/>
+      <point x="506" y="636"/>
+      <point x="506" y="574" type="curve" smooth="yes"/>
+      <point x="506" y="456"/>
+      <point x="395" y="411"/>
+      <point x="334" y="376" type="curve"/>
+      <point x="442" y="204" type="line"/>
+      <point x="465" y="238"/>
+      <point x="488" y="281"/>
+      <point x="509" y="333" type="curve"/>
+      <point x="543" y="283" type="line"/>
+      <point x="519" y="233"/>
+      <point x="496" y="193"/>
+    </contour>
+    <contour>
+      <point x="375" y="637" type="curve" smooth="yes"/>
+      <point x="321" y="637"/>
+      <point x="261" y="586"/>
+      <point x="261" y="528" type="curve" smooth="yes"/>
+      <point x="261" y="486"/>
+      <point x="287" y="441"/>
+      <point x="306" y="417" type="curve"/>
+      <point x="436" y="477"/>
+      <point x="452" y="521"/>
+      <point x="452" y="563" type="curve" smooth="yes"/>
+      <point x="452" y="601"/>
+      <point x="416" y="637"/>
+    </contour>
+    <contour>
+      <point x="219" y="50" type="curve" smooth="yes"/>
+      <point x="266" y="50"/>
+      <point x="345" y="82"/>
+      <point x="403" y="153" type="curve"/>
+      <point x="281" y="350" type="line"/>
+      <point x="187" y="305"/>
+      <point x="95" y="262"/>
+      <point x="95" y="155" type="curve" smooth="yes"/>
+      <point x="95" y="83"/>
+      <point x="165" y="50"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="510"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="386" y="15" type="line"/>
+      <point x="345" y="-11" type="line" smooth="yes"/>
+      <point x="317" y="-29"/>
+      <point x="262" y="-63"/>
+      <point x="262" y="-113" type="curve" smooth="yes"/>
+      <point x="262" y="-141"/>
+      <point x="282" y="-158"/>
+      <point x="312" y="-158" type="curve" smooth="yes"/>
+      <point x="344" y="-158"/>
+      <point x="366" y="-145"/>
+      <point x="393" y="-127" type="curve"/>
+      <point x="410" y="-159" type="line"/>
+      <point x="388" y="-180"/>
+      <point x="344" y="-201"/>
+      <point x="303" y="-201" type="curve" smooth="yes"/>
+      <point x="252" y="-201"/>
+      <point x="219" y="-169"/>
+      <point x="219" y="-122" type="curve" smooth="yes"/>
+      <point x="219" y="-58"/>
+      <point x="281" y="-4"/>
+      <point x="332" y="26" type="curve"/>
+      <point x="338" y="54" type="line"/>
+      <point x="299" y="33"/>
+      <point x="239" y="7"/>
+      <point x="183" y="7" type="curve" smooth="yes"/>
+      <point x="91" y="7"/>
+      <point x="34" y="69"/>
+      <point x="34" y="164" type="curve" smooth="yes"/>
+      <point x="34" y="310"/>
+      <point x="171" y="513"/>
+      <point x="340" y="513" type="curve" smooth="yes"/>
+      <point x="395" y="513"/>
+      <point x="443" y="495"/>
+      <point x="483" y="472" type="curve"/>
+    </contour>
+    <contour>
+      <point x="193" y="62" type="curve" smooth="yes"/>
+      <point x="253" y="62"/>
+      <point x="324" y="103"/>
+      <point x="350" y="120" type="curve"/>
+      <point x="422" y="436" type="line"/>
+      <point x="405" y="444"/>
+      <point x="367" y="458"/>
+      <point x="333" y="458" type="curve" smooth="yes"/>
+      <point x="157" y="458"/>
+      <point x="93" y="235"/>
+      <point x="93" y="178" type="curve" smooth="yes"/>
+      <point x="93" y="119"/>
+      <point x="118" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="637"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="527" y="15" type="line"/>
+      <point x="485" y="-11" type="line" smooth="yes"/>
+      <point x="456" y="-30"/>
+      <point x="402" y="-63"/>
+      <point x="402" y="-113" type="curve" smooth="yes"/>
+      <point x="402" y="-141"/>
+      <point x="422" y="-158"/>
+      <point x="452" y="-158" type="curve" smooth="yes"/>
+      <point x="484" y="-158"/>
+      <point x="506" y="-145"/>
+      <point x="533" y="-127" type="curve"/>
+      <point x="550" y="-159" type="line"/>
+      <point x="528" y="-180"/>
+      <point x="484" y="-201"/>
+      <point x="443" y="-201" type="curve" smooth="yes"/>
+      <point x="392" y="-201"/>
+      <point x="359" y="-169"/>
+      <point x="359" y="-122" type="curve" smooth="yes"/>
+      <point x="359" y="-60"/>
+      <point x="417" y="-5"/>
+      <point x="468" y="24" type="curve"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+      <point x="449" y="680" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="504"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="328" y="563" type="curve" smooth="yes"/>
+      <point x="267" y="563"/>
+      <point x="234" y="603"/>
+      <point x="234" y="647" type="curve" smooth="yes"/>
+      <point x="234" y="719"/>
+      <point x="316" y="778"/>
+      <point x="384" y="782" type="curve"/>
+      <point x="442" y="782"/>
+      <point x="490" y="754"/>
+      <point x="490" y="701" type="curve" smooth="yes"/>
+      <point x="490" y="619"/>
+      <point x="400" y="563"/>
+    </contour>
+    <contour>
+      <point x="383" y="736" type="curve" smooth="yes"/>
+      <point x="324" y="736"/>
+      <point x="277" y="688"/>
+      <point x="277" y="656" type="curve" smooth="yes"/>
+      <point x="277" y="625"/>
+      <point x="309" y="610"/>
+      <point x="340" y="610" type="curve" smooth="yes"/>
+      <point x="377" y="610"/>
+      <point x="446" y="635"/>
+      <point x="446" y="687" type="curve" smooth="yes"/>
+      <point x="446" y="716"/>
+      <point x="417" y="736"/>
+    </contour>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>736</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="623"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="410" y="721" type="curve" smooth="yes"/>
+      <point x="351" y="721"/>
+      <point x="315" y="757"/>
+      <point x="315" y="804" type="curve" smooth="yes"/>
+      <point x="315" y="875"/>
+      <point x="396" y="940"/>
+      <point x="476" y="940" type="curve" smooth="yes"/>
+      <point x="537" y="940"/>
+      <point x="570" y="900"/>
+      <point x="570" y="856" type="curve" smooth="yes"/>
+      <point x="570" y="770"/>
+      <point x="476" y="721"/>
+    </contour>
+    <contour>
+      <point x="463" y="893" type="curve" smooth="yes"/>
+      <point x="427" y="893"/>
+      <point x="358" y="864"/>
+      <point x="358" y="813" type="curve" smooth="yes"/>
+      <point x="358" y="785"/>
+      <point x="385" y="767"/>
+      <point x="422" y="767" type="curve" smooth="yes"/>
+      <point x="467" y="767"/>
+      <point x="528" y="800"/>
+      <point x="528" y="844" type="curve" smooth="yes"/>
+      <point x="528" y="871"/>
+      <point x="500" y="893"/>
+    </contour>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>528</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="500"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="240" y="718" type="line"/>
+      <point x="216" y="760" type="line"/>
+      <point x="392" y="881" type="line"/>
+      <point x="495" y="759" type="line"/>
+      <point x="450" y="719" type="line"/>
+      <point x="373" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>216</integer>
+            <key>width</key>
+            <integer>279</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="645"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="542" y="332" type="curve"/>
+      <point x="587" y="308" type="line"/>
+      <point x="567" y="271"/>
+      <point x="498" y="150"/>
+      <point x="396" y="150" type="curve" smooth="yes"/>
+      <point x="337" y="150"/>
+      <point x="313" y="193"/>
+      <point x="292" y="232" type="curve" smooth="yes"/>
+      <point x="273" y="266"/>
+      <point x="256" y="298"/>
+      <point x="223" y="298" type="curve" smooth="yes"/>
+      <point x="152" y="298"/>
+      <point x="105" y="199"/>
+      <point x="98" y="184" type="curve"/>
+      <point x="54" y="208" type="line"/>
+      <point x="86" y="273"/>
+      <point x="151" y="352"/>
+      <point x="234" y="352" type="curve" smooth="yes"/>
+      <point x="297" y="352"/>
+      <point x="321" y="303"/>
+      <point x="344" y="262" type="curve" smooth="yes"/>
+      <point x="361" y="231"/>
+      <point x="377" y="204"/>
+      <point x="408" y="204" type="curve" smooth="yes"/>
+      <point x="451" y="204"/>
+      <point x="507" y="258"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="417"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="400" y="642" type="line"/>
+      <point x="415" y="594" type="line"/>
+      <point x="351" y="565" type="line" smooth="yes"/>
+      <point x="334" y="557"/>
+      <point x="304" y="551"/>
+      <point x="301" y="551" type="curve"/>
+      <point x="301" y="550"/>
+      <point x="320" y="535"/>
+      <point x="330" y="521" type="curve" smooth="yes"/>
+      <point x="371" y="462" type="line"/>
+      <point x="323" y="426" type="line"/>
+      <point x="282" y="487" type="line" smooth="yes"/>
+      <point x="274" y="499"/>
+      <point x="264" y="527"/>
+      <point x="264" y="527" type="curve"/>
+      <point x="264" y="527"/>
+      <point x="242" y="499"/>
+      <point x="228" y="486" type="curve" smooth="yes"/>
+      <point x="161" y="426" type="line"/>
+      <point x="129" y="462" type="line"/>
+      <point x="193" y="519" type="line" smooth="yes"/>
+      <point x="207" y="532"/>
+      <point x="233" y="549"/>
+      <point x="233" y="549" type="curve"/>
+      <point x="233" y="549"/>
+      <point x="205" y="558"/>
+      <point x="190" y="567" type="curve" smooth="yes"/>
+      <point x="142" y="594" type="line"/>
+      <point x="176" y="642" type="line"/>
+      <point x="222" y="616" type="line" smooth="yes"/>
+      <point x="237" y="607"/>
+      <point x="255" y="591"/>
+      <point x="255" y="590" type="curve"/>
+      <point x="254" y="590"/>
+      <point x="256" y="621"/>
+      <point x="259" y="637" type="curve" smooth="yes"/>
+      <point x="270" y="690" type="line"/>
+      <point x="324" y="690" type="line"/>
+      <point x="313" y="636" type="line" smooth="yes"/>
+      <point x="309" y="618"/>
+      <point x="298" y="589"/>
+      <point x="298" y="589" type="curve"/>
+      <point x="298" y="589"/>
+      <point x="323" y="607"/>
+      <point x="340" y="615" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>264</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>129</integer>
+            <key>width</key>
+            <integer>286</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="828"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="358" y="-42" type="curve" smooth="yes"/>
+      <point x="456" y="-42"/>
+      <point x="535" y="2"/>
+      <point x="570" y="24" type="curve"/>
+      <point x="617" y="-1" type="line"/>
+      <point x="605" y="-10"/>
+      <point x="494" y="-95"/>
+      <point x="346" y="-95" type="curve" smooth="yes"/>
+      <point x="177" y="-95"/>
+      <point x="59" y="25"/>
+      <point x="59" y="183" type="curve" smooth="yes"/>
+      <point x="59" y="425"/>
+      <point x="285" y="617"/>
+      <point x="507" y="617" type="curve" smooth="yes"/>
+      <point x="669" y="617"/>
+      <point x="778" y="509"/>
+      <point x="778" y="358" type="curve" smooth="yes"/>
+      <point x="778" y="223"/>
+      <point x="696" y="94"/>
+      <point x="569" y="94" type="curve" smooth="yes"/>
+      <point x="511" y="94"/>
+      <point x="455" y="130"/>
+      <point x="449" y="179" type="curve"/>
+      <point x="413" y="142"/>
+      <point x="365" y="108"/>
+      <point x="316" y="108" type="curve" smooth="yes"/>
+      <point x="259" y="108"/>
+      <point x="224" y="140"/>
+      <point x="224" y="198" type="curve" smooth="yes"/>
+      <point x="224" y="310"/>
+      <point x="330" y="428"/>
+      <point x="439" y="428" type="curve" smooth="yes"/>
+      <point x="473" y="428"/>
+      <point x="506" y="417"/>
+      <point x="533" y="393" type="curve"/>
+      <point x="492" y="350" type="line"/>
+      <point x="472" y="366"/>
+      <point x="451" y="375"/>
+      <point x="428" y="375" type="curve" smooth="yes"/>
+      <point x="355" y="375"/>
+      <point x="279" y="289"/>
+      <point x="279" y="213" type="curve" smooth="yes"/>
+      <point x="279" y="178"/>
+      <point x="300" y="161"/>
+      <point x="328" y="161" type="curve" smooth="yes"/>
+      <point x="383" y="161"/>
+      <point x="453" y="255"/>
+      <point x="474" y="288" type="curve"/>
+      <point x="520" y="270" type="line"/>
+      <point x="507" y="247"/>
+      <point x="502" y="226"/>
+      <point x="502" y="210" type="curve" smooth="yes"/>
+      <point x="502" y="174"/>
+      <point x="530" y="148"/>
+      <point x="582" y="148" type="curve" smooth="yes"/>
+      <point x="673" y="148"/>
+      <point x="722" y="246"/>
+      <point x="722" y="347" type="curve" smooth="yes"/>
+      <point x="722" y="462"/>
+      <point x="651" y="563"/>
+      <point x="495" y="563" type="curve" smooth="yes"/>
+      <point x="300" y="563"/>
+      <point x="113" y="394"/>
+      <point x="113" y="190" type="curve" smooth="yes"/>
+      <point x="113" y="38"/>
+      <point x="246" y="-42"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-95</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>108</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>722</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="513"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="484" y="472" type="curve"/>
+      <point x="386" y="11" type="line"/>
+      <point x="328" y="0" type="line"/>
+      <point x="339" y="54" type="line"/>
+      <point x="300" y="33"/>
+      <point x="240" y="7"/>
+      <point x="184" y="7" type="curve" smooth="yes"/>
+      <point x="92" y="7"/>
+      <point x="35" y="69"/>
+      <point x="35" y="164" type="curve" smooth="yes"/>
+      <point x="35" y="310"/>
+      <point x="172" y="513"/>
+      <point x="341" y="513" type="curve" smooth="yes"/>
+      <point x="396" y="513"/>
+      <point x="444" y="495"/>
+    </contour>
+    <contour>
+      <point x="194" y="62" type="curve" smooth="yes"/>
+      <point x="254" y="62"/>
+      <point x="325" y="103"/>
+      <point x="351" y="120" type="curve"/>
+      <point x="423" y="436" type="line"/>
+      <point x="406" y="444"/>
+      <point x="368" y="458"/>
+      <point x="334" y="458" type="curve" smooth="yes"/>
+      <point x="158" y="458"/>
+      <point x="94" y="235"/>
+      <point x="94" y="178" type="curve" smooth="yes"/>
+      <point x="94" y="119"/>
+      <point x="119" y="63"/>
+    </contour>
+    <contour>
+      <point x="406" y="597" type="curve" smooth="yes"/>
+      <point x="439" y="597"/>
+      <point x="475" y="659"/>
+      <point x="490" y="688" type="curve"/>
+      <point x="535" y="672" type="line"/>
+      <point x="507" y="607"/>
+      <point x="449" y="556"/>
+      <point x="398" y="556" type="curve" smooth="yes"/>
+      <point x="350" y="556"/>
+      <point x="331" y="593"/>
+      <point x="317" y="624" type="curve" smooth="yes"/>
+      <point x="307" y="646"/>
+      <point x="299" y="664"/>
+      <point x="285" y="664" type="curve" smooth="yes"/>
+      <point x="254" y="664"/>
+      <point x="217" y="605"/>
+      <point x="206" y="580" type="curve"/>
+      <point x="161" y="598" type="line"/>
+      <point x="187" y="648"/>
+      <point x="232" y="705"/>
+      <point x="293" y="705" type="curve" smooth="yes"/>
+      <point x="347" y="705"/>
+      <point x="364" y="661"/>
+      <point x="378" y="629" type="curve" smooth="yes"/>
+      <point x="386" y="611"/>
+      <point x="393" y="597"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="623"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="449" y="680" type="line"/>
+      <point x="525" y="33" type="line"/>
+      <point x="471" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="164" y="206" type="line"/>
+      <point x="44" y="0" type="line"/>
+      <point x="0" y="26" type="line"/>
+      <point x="97" y="192" type="line"/>
+      <point x="55" y="184" type="line"/>
+      <point x="55" y="238" type="line"/>
+      <point x="133" y="253" type="line"/>
+      <point x="376" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="267" type="line"/>
+      <point x="434" y="313" type="line"/>
+      <point x="400" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="495" y="762" type="curve" smooth="yes"/>
+      <point x="528" y="762"/>
+      <point x="564" y="824"/>
+      <point x="579" y="853" type="curve"/>
+      <point x="624" y="837" type="line"/>
+      <point x="596" y="772"/>
+      <point x="538" y="721"/>
+      <point x="487" y="721" type="curve" smooth="yes"/>
+      <point x="439" y="721"/>
+      <point x="420" y="758"/>
+      <point x="406" y="789" type="curve" smooth="yes"/>
+      <point x="396" y="811"/>
+      <point x="388" y="829"/>
+      <point x="374" y="829" type="curve" smooth="yes"/>
+      <point x="343" y="829"/>
+      <point x="306" y="770"/>
+      <point x="295" y="745" type="curve"/>
+      <point x="250" y="763" type="line"/>
+      <point x="276" y="813"/>
+      <point x="321" y="870"/>
+      <point x="382" y="870" type="curve" smooth="yes"/>
+      <point x="436" y="870"/>
+      <point x="453" y="826"/>
+      <point x="467" y="794" type="curve" smooth="yes"/>
+      <point x="475" y="776"/>
+      <point x="482" y="762"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>829</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="492"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="179" y="693" type="line"/>
+      <point x="413" y="0" type="line"/>
+      <point x="351" y="0" type="line"/>
+      <point x="118" y="693" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>295</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="255"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="87" y="-61" type="line"/>
+      <point x="30" y="-71" type="line"/>
+      <point x="204" y="745" type="line"/>
+      <point x="260" y="755" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>30</integer>
+            <key>width</key>
+            <integer>230</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="528"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="353" y="490" type="curve" smooth="yes"/>
+      <point x="454" y="490"/>
+      <point x="487" y="419"/>
+      <point x="487" y="339" type="curve" smooth="yes"/>
+      <point x="487" y="188"/>
+      <point x="390" y="1"/>
+      <point x="204" y="1" type="curve" smooth="yes"/>
+      <point x="152" y="1"/>
+      <point x="100" y="16"/>
+      <point x="72" y="29" type="curve"/>
+      <point x="66" y="0" type="line"/>
+      <point x="12" y="10" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="213" y="692" type="line"/>
+      <point x="152" y="409" type="line"/>
+      <point x="198" y="459"/>
+      <point x="278" y="490"/>
+    </contour>
+    <contour>
+      <point x="207" y="55" type="curve" smooth="yes"/>
+      <point x="343" y="55"/>
+      <point x="432" y="177"/>
+      <point x="432" y="323" type="curve" smooth="yes"/>
+      <point x="432" y="377"/>
+      <point x="413" y="434"/>
+      <point x="344" y="434" type="curve" smooth="yes"/>
+      <point x="237" y="434"/>
+      <point x="144" y="370"/>
+      <point x="127" y="291" type="curve" smooth="yes"/>
+      <point x="83" y="82" type="line"/>
+      <point x="99" y="73"/>
+      <point x="150" y="55"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>434</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="602"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="365" y="681" type="line" smooth="yes"/>
+      <point x="482" y="681"/>
+      <point x="548" y="630"/>
+      <point x="548" y="544" type="curve" smooth="yes"/>
+      <point x="548" y="468"/>
+      <point x="503" y="402"/>
+      <point x="414" y="369" type="curve"/>
+      <point x="470" y="364"/>
+      <point x="543" y="315"/>
+      <point x="543" y="234" type="curve" smooth="yes"/>
+      <point x="543" y="22"/>
+      <point x="202" y="0"/>
+      <point x="77" y="0" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="134" y="332" type="line"/>
+      <point x="75" y="54" type="line"/>
+      <point x="87" y="53"/>
+      <point x="90" y="53"/>
+      <point x="99" y="53" type="curve" smooth="yes"/>
+      <point x="215" y="53"/>
+      <point x="489" y="81"/>
+      <point x="489" y="229" type="curve" smooth="yes"/>
+      <point x="489" y="315"/>
+      <point x="384" y="332"/>
+      <point x="318" y="332" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="197" y="627" type="line"/>
+      <point x="145" y="385" type="line"/>
+      <point x="285" y="385" type="line" smooth="yes"/>
+      <point x="368" y="385"/>
+      <point x="493" y="414"/>
+      <point x="493" y="534" type="curve" smooth="yes"/>
+      <point x="493" y="582"/>
+      <point x="464" y="627"/>
+      <point x="354" y="627" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>489</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="374"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="86" y="325" type="curve"/>
+      <point x="96" y="375" type="line"/>
+      <point x="141" y="392"/>
+      <point x="174" y="425"/>
+      <point x="184" y="473" type="curve" smooth="yes"/>
+      <point x="224" y="662" type="line" smooth="yes"/>
+      <point x="248" y="776"/>
+      <point x="368" y="809"/>
+      <point x="429" y="810" type="curve"/>
+      <point x="415" y="756" type="line"/>
+      <point x="350" y="753"/>
+      <point x="290" y="719"/>
+      <point x="278" y="662" type="curve" smooth="yes"/>
+      <point x="238" y="474" type="line" smooth="yes"/>
+      <point x="231" y="442"/>
+      <point x="212" y="390"/>
+      <point x="153" y="350" type="curve"/>
+      <point x="175" y="330"/>
+      <point x="190" y="301"/>
+      <point x="190" y="262" type="curve" smooth="yes"/>
+      <point x="190" y="250"/>
+      <point x="189" y="239"/>
+      <point x="186" y="226" type="curve" smooth="yes"/>
+      <point x="142" y="23" type="line" smooth="yes"/>
+      <point x="141" y="16"/>
+      <point x="140" y="10"/>
+      <point x="140" y="4" type="curve" smooth="yes"/>
+      <point x="140" y="-38"/>
+      <point x="174" y="-65"/>
+      <point x="242" y="-71" type="curve"/>
+      <point x="229" y="-125" type="line"/>
+      <point x="175" y="-123"/>
+      <point x="84" y="-96"/>
+      <point x="84" y="-9" type="curve" smooth="yes"/>
+      <point x="84" y="1"/>
+      <point x="85" y="12"/>
+      <point x="88" y="23" type="curve"/>
+      <point x="133" y="234" type="line" smooth="yes"/>
+      <point x="134" y="240"/>
+      <point x="135" y="247"/>
+      <point x="135" y="253" type="curve" smooth="yes"/>
+      <point x="135" y="286"/>
+      <point x="115" y="313"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-125</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>756</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="374"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="305" y="310" type="line"/>
+      <point x="261" y="293"/>
+      <point x="228" y="260"/>
+      <point x="218" y="212" type="curve" smooth="yes"/>
+      <point x="177" y="23" type="line" smooth="yes"/>
+      <point x="152" y="-91"/>
+      <point x="33" y="-124"/>
+      <point x="-27" y="-125" type="curve"/>
+      <point x="-14" y="-71" type="line"/>
+      <point x="52" y="-68"/>
+      <point x="111" y="-34"/>
+      <point x="123" y="23" type="curve" smooth="yes"/>
+      <point x="163" y="211" type="line" smooth="yes"/>
+      <point x="170" y="243"/>
+      <point x="189" y="295"/>
+      <point x="249" y="335" type="curve"/>
+      <point x="227" y="354"/>
+      <point x="212" y="384"/>
+      <point x="212" y="423" type="curve" smooth="yes"/>
+      <point x="212" y="434"/>
+      <point x="213" y="446"/>
+      <point x="216" y="459" type="curve" smooth="yes"/>
+      <point x="259" y="662" type="line" smooth="yes"/>
+      <point x="260" y="668"/>
+      <point x="261" y="675"/>
+      <point x="261" y="681" type="curve" smooth="yes"/>
+      <point x="261" y="722"/>
+      <point x="228" y="750"/>
+      <point x="159" y="756" type="curve"/>
+      <point x="173" y="810" type="line"/>
+      <point x="226" y="808"/>
+      <point x="316" y="781"/>
+      <point x="316" y="693" type="curve" smooth="yes"/>
+      <point x="316" y="684"/>
+      <point x="315" y="673"/>
+      <point x="313" y="662" type="curve" smooth="yes"/>
+      <point x="268" y="451" type="line" smooth="yes"/>
+      <point x="267" y="445"/>
+      <point x="266" y="439"/>
+      <point x="266" y="434" type="curve" smooth="yes"/>
+      <point x="266" y="400"/>
+      <point x="286" y="372"/>
+      <point x="316" y="360" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-125</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>756</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="315"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="152" y="-124" type="line"/>
+      <point x="-16" y="-124" type="line"/>
+      <point x="182" y="805" type="line"/>
+      <point x="375" y="805" type="line"/>
+      <point x="353" y="751" type="line"/>
+      <point x="224" y="751" type="line"/>
+      <point x="50" y="-70" type="line"/>
+      <point x="174" y="-70" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="315"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="203" y="805" type="line"/>
+      <point x="370" y="805" type="line"/>
+      <point x="172" y="-124" type="line"/>
+      <point x="-21" y="-124" type="line"/>
+      <point x="1" y="-70" type="line"/>
+      <point x="130" y="-70" type="line"/>
+      <point x="304" y="751" type="line"/>
+      <point x="180" y="751" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="500"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="329" y="605" type="curve" smooth="yes"/>
+      <point x="392" y="605"/>
+      <point x="427" y="634"/>
+      <point x="456" y="683" type="curve"/>
+      <point x="480" y="652" type="line"/>
+      <point x="449" y="597"/>
+      <point x="381" y="559"/>
+      <point x="318" y="559" type="curve" smooth="yes"/>
+      <point x="248" y="559"/>
+      <point x="198" y="595"/>
+      <point x="185" y="648" type="curve"/>
+      <point x="222" y="678" type="line"/>
+      <point x="243" y="617"/>
+      <point x="292" y="605"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="378"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="276" y="253" type="curve"/>
+      <point x="266" y="204"/>
+      <point x="218" y="164"/>
+      <point x="169" y="164" type="curve" smooth="yes"/>
+      <point x="126" y="164"/>
+      <point x="97" y="194"/>
+      <point x="97" y="235" type="curve" smooth="yes"/>
+      <point x="97" y="292"/>
+      <point x="153" y="342"/>
+      <point x="207" y="342" type="curve" smooth="yes"/>
+      <point x="251.618" y="342"/>
+      <point x="277.125" y="308.555"/>
+      <point x="277.125" y="267.957" type="curve" smooth="yes"/>
+      <point x="277.125" y="263.06"/>
+      <point x="276.753" y="258.059"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>178</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>180</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="507"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="233" y="52" type="curve"/>
+      <point x="295" y="55"/>
+      <point x="354" y="88"/>
+      <point x="391" y="137" type="curve"/>
+      <point x="422" y="97" type="line"/>
+      <point x="371" y="38"/>
+      <point x="293" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="112" y="0"/>
+      <point x="36" y="73"/>
+      <point x="36" y="173" type="curve" smooth="yes"/>
+      <point x="36" y="279"/>
+      <point x="166" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="437" y="477"/>
+      <point x="462" y="430" type="curve"/>
+      <point x="414" y="391" type="line"/>
+      <point x="399" y="429"/>
+      <point x="362" y="450"/>
+      <point x="316" y="450" type="curve" smooth="yes"/>
+      <point x="192" y="450"/>
+      <point x="90" y="258"/>
+      <point x="90" y="176" type="curve" smooth="yes"/>
+      <point x="90" y="71"/>
+      <point x="189" y="52"/>
+    </contour>
+    <contour>
+      <point x="259" y="602" type="line"/>
+      <point x="435" y="724" type="line"/>
+      <point x="478" y="679" type="line"/>
+      <point x="292" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="631"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="50" y="94"/>
+      <point x="50" y="227" type="curve" smooth="yes"/>
+      <point x="50" y="383"/>
+      <point x="229" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681"/>
+      <point x="539" y="665"/>
+      <point x="572" y="635" type="curve"/>
+      <point x="577" y="658" type="line"/>
+      <point x="623" y="658" type="line"/>
+      <point x="598" y="539" type="line"/>
+      <point x="552" y="539" type="line"/>
+      <point x="557" y="564" type="line"/>
+      <point x="537" y="594"/>
+      <point x="499" y="628"/>
+      <point x="418" y="628" type="curve" smooth="yes"/>
+      <point x="262" y="628"/>
+      <point x="104" y="366"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="104" y="134"/>
+      <point x="179" y="52"/>
+      <point x="290" y="52" type="curve" smooth="yes"/>
+      <point x="384" y="52"/>
+      <point x="467" y="94"/>
+      <point x="523" y="170" type="curve"/>
+      <point x="553" y="131" type="line"/>
+      <point x="486" y="49"/>
+      <point x="382" y="-1"/>
+    </contour>
+    <contour>
+      <point x="360" y="771" type="line"/>
+      <point x="536" y="893" type="line"/>
+      <point x="579" y="848" type="line"/>
+      <point x="393" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="500"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="452" y="712" type="line"/>
+      <point x="476" y="669" type="line"/>
+      <point x="300" y="549" type="line"/>
+      <point x="197" y="671" type="line"/>
+      <point x="242" y="711" type="line"/>
+      <point x="319" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>279</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="507"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="233" y="52" type="curve"/>
+      <point x="295" y="55"/>
+      <point x="354" y="88"/>
+      <point x="391" y="137" type="curve"/>
+      <point x="422" y="97" type="line"/>
+      <point x="371" y="38"/>
+      <point x="293" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="112" y="0"/>
+      <point x="36" y="73"/>
+      <point x="36" y="173" type="curve" smooth="yes"/>
+      <point x="36" y="279"/>
+      <point x="166" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="437" y="477"/>
+      <point x="462" y="430" type="curve"/>
+      <point x="414" y="391" type="line"/>
+      <point x="399" y="429"/>
+      <point x="362" y="450"/>
+      <point x="316" y="450" type="curve" smooth="yes"/>
+      <point x="192" y="450"/>
+      <point x="90" y="258"/>
+      <point x="90" y="176" type="curve" smooth="yes"/>
+      <point x="90" y="71"/>
+      <point x="189" y="52"/>
+    </contour>
+    <contour>
+      <point x="493" y="712" type="line"/>
+      <point x="517" y="669" type="line"/>
+      <point x="341" y="549" type="line"/>
+      <point x="238" y="671" type="line"/>
+      <point x="283" y="711" type="line"/>
+      <point x="360" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="631"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="50" y="94"/>
+      <point x="50" y="227" type="curve" smooth="yes"/>
+      <point x="50" y="383"/>
+      <point x="229" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681"/>
+      <point x="539" y="665"/>
+      <point x="572" y="635" type="curve"/>
+      <point x="577" y="658" type="line"/>
+      <point x="623" y="658" type="line"/>
+      <point x="598" y="539" type="line"/>
+      <point x="552" y="539" type="line"/>
+      <point x="557" y="564" type="line"/>
+      <point x="537" y="594"/>
+      <point x="499" y="628"/>
+      <point x="418" y="628" type="curve" smooth="yes"/>
+      <point x="262" y="628"/>
+      <point x="104" y="366"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="104" y="134"/>
+      <point x="179" y="52"/>
+      <point x="290" y="52" type="curve" smooth="yes"/>
+      <point x="384" y="52"/>
+      <point x="467" y="94"/>
+      <point x="523" y="170" type="curve"/>
+      <point x="553" y="131" type="line"/>
+      <point x="486" y="49"/>
+      <point x="382" y="-1"/>
+    </contour>
+    <contour>
+      <point x="589" y="881" type="line"/>
+      <point x="613" y="838" type="line"/>
+      <point x="436" y="718" type="line"/>
+      <point x="333" y="840" type="line"/>
+      <point x="378" y="880" type="line"/>
+      <point x="455" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="507"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="179" y="-159" type="curve" smooth="yes"/>
+      <point x="209" y="-159"/>
+      <point x="239" y="-131"/>
+      <point x="239" y="-99" type="curve" smooth="yes"/>
+      <point x="239" y="-77"/>
+      <point x="223" y="-61"/>
+      <point x="200" y="-61" type="curve" smooth="yes"/>
+      <point x="187" y="-61"/>
+      <point x="171" y="-67"/>
+      <point x="165" y="-72" type="curve"/>
+      <point x="143" y="-42" type="line"/>
+      <point x="170" y="5" type="line"/>
+      <point x="91" y="23"/>
+      <point x="36" y="88"/>
+      <point x="36" y="173" type="curve" smooth="yes"/>
+      <point x="36" y="278"/>
+      <point x="166" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="437" y="477"/>
+      <point x="462" y="430" type="curve"/>
+      <point x="414" y="391" type="line"/>
+      <point x="399" y="429"/>
+      <point x="362" y="450"/>
+      <point x="316" y="450" type="curve" smooth="yes"/>
+      <point x="192" y="450"/>
+      <point x="90" y="258"/>
+      <point x="90" y="176" type="curve" smooth="yes"/>
+      <point x="90" y="76"/>
+      <point x="182" y="52"/>
+      <point x="228" y="52" type="curve" smooth="yes"/>
+      <point x="291" y="52"/>
+      <point x="353" y="87"/>
+      <point x="391" y="137" type="curve"/>
+      <point x="422" y="97" type="line"/>
+      <point x="373" y="41"/>
+      <point x="300" y="3"/>
+      <point x="224" y="0" type="curve"/>
+      <point x="203" y="0" type="line"/>
+      <point x="197" y="-19" type="line"/>
+      <point x="201" y="-19" type="line" smooth="yes"/>
+      <point x="249" y="-19"/>
+      <point x="282" y="-46"/>
+      <point x="282" y="-89" type="curve" smooth="yes"/>
+      <point x="282" y="-148"/>
+      <point x="227" y="-201"/>
+      <point x="170" y="-201" type="curve" smooth="yes"/>
+      <point x="141" y="-201"/>
+      <point x="118" y="-188"/>
+      <point x="105" y="-166" type="curve"/>
+      <point x="142" y="-136" type="line"/>
+      <point x="144" y="-149"/>
+      <point x="163" y="-159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="631"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="255" y="-159" type="curve" smooth="yes"/>
+      <point x="285" y="-159"/>
+      <point x="315" y="-131"/>
+      <point x="315" y="-99" type="curve" smooth="yes"/>
+      <point x="315" y="-77"/>
+      <point x="299" y="-61"/>
+      <point x="276" y="-61" type="curve" smooth="yes"/>
+      <point x="263" y="-61"/>
+      <point x="247" y="-67"/>
+      <point x="241" y="-72" type="curve"/>
+      <point x="219" y="-42" type="line"/>
+      <point x="243" y="1" type="line"/>
+      <point x="127" y="15"/>
+      <point x="50" y="105"/>
+      <point x="50" y="227" type="curve" smooth="yes"/>
+      <point x="50" y="383"/>
+      <point x="229" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681"/>
+      <point x="539" y="665"/>
+      <point x="572" y="635" type="curve"/>
+      <point x="577" y="658" type="line"/>
+      <point x="623" y="658" type="line"/>
+      <point x="598" y="539" type="line"/>
+      <point x="552" y="539" type="line"/>
+      <point x="557" y="564" type="line"/>
+      <point x="537" y="594"/>
+      <point x="499" y="628"/>
+      <point x="418" y="628" type="curve" smooth="yes"/>
+      <point x="262" y="628"/>
+      <point x="104" y="366"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="104" y="134"/>
+      <point x="179" y="52"/>
+      <point x="290" y="52" type="curve" smooth="yes"/>
+      <point x="384" y="52"/>
+      <point x="467" y="94"/>
+      <point x="523" y="170" type="curve"/>
+      <point x="553" y="131" type="line"/>
+      <point x="486" y="49"/>
+      <point x="381" y="-1"/>
+      <point x="277" y="-1" type="curve"/>
+      <point x="273" y="-19" type="line"/>
+      <point x="277" y="-19" type="line" smooth="yes"/>
+      <point x="325" y="-19"/>
+      <point x="358" y="-46"/>
+      <point x="358" y="-89" type="curve" smooth="yes"/>
+      <point x="358" y="-148"/>
+      <point x="303" y="-201"/>
+      <point x="246" y="-201" type="curve" smooth="yes"/>
+      <point x="217" y="-201"/>
+      <point x="194" y="-188"/>
+      <point x="181" y="-166" type="curve"/>
+      <point x="218" y="-136" type="line"/>
+      <point x="220" y="-149"/>
+      <point x="239" y="-159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="507"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="233" y="52" type="curve" smooth="yes"/>
+      <point x="295" y="55"/>
+      <point x="354" y="88"/>
+      <point x="391" y="137" type="curve"/>
+      <point x="422" y="97" type="line"/>
+      <point x="371" y="38"/>
+      <point x="293" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="112" y="0"/>
+      <point x="36" y="73"/>
+      <point x="36" y="173" type="curve" smooth="yes"/>
+      <point x="36" y="279"/>
+      <point x="166" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="437" y="477"/>
+      <point x="462" y="430" type="curve"/>
+      <point x="414" y="391" type="line"/>
+      <point x="399" y="429"/>
+      <point x="362" y="450"/>
+      <point x="316" y="450" type="curve" smooth="yes"/>
+      <point x="192" y="450"/>
+      <point x="90" y="258"/>
+      <point x="90" y="176" type="curve" smooth="yes"/>
+      <point x="90" y="71"/>
+      <point x="189" y="52"/>
+    </contour>
+    <contour>
+      <point x="225" y="549" type="line"/>
+      <point x="201" y="591" type="line"/>
+      <point x="378" y="712" type="line"/>
+      <point x="481" y="590" type="line"/>
+      <point x="436" y="550" type="line"/>
+      <point x="359" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="631"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="50" y="94"/>
+      <point x="50" y="227" type="curve" smooth="yes"/>
+      <point x="50" y="383"/>
+      <point x="229" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681"/>
+      <point x="539" y="665"/>
+      <point x="572" y="635" type="curve"/>
+      <point x="577" y="658" type="line"/>
+      <point x="623" y="658" type="line"/>
+      <point x="598" y="539" type="line"/>
+      <point x="552" y="539" type="line"/>
+      <point x="557" y="564" type="line"/>
+      <point x="537" y="594"/>
+      <point x="499" y="628"/>
+      <point x="418" y="628" type="curve" smooth="yes"/>
+      <point x="262" y="628"/>
+      <point x="104" y="366"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="104" y="134"/>
+      <point x="179" y="52"/>
+      <point x="290" y="52" type="curve" smooth="yes"/>
+      <point x="384" y="52"/>
+      <point x="467" y="94"/>
+      <point x="523" y="170" type="curve"/>
+      <point x="553" y="131" type="line"/>
+      <point x="486" y="49"/>
+      <point x="382" y="-1"/>
+    </contour>
+    <contour>
+      <point x="335" y="718" type="line"/>
+      <point x="311" y="760" type="line"/>
+      <point x="487" y="881" type="line"/>
+      <point x="590" y="759" type="line"/>
+      <point x="545" y="719" type="line"/>
+      <point x="468" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="500"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="182" y="29" type="line"/>
+      <point x="169" y="-19" type="line"/>
+      <point x="173" y="-19" type="line" smooth="yes"/>
+      <point x="221" y="-19"/>
+      <point x="254" y="-46"/>
+      <point x="254" y="-89" type="curve" smooth="yes"/>
+      <point x="254" y="-148"/>
+      <point x="199" y="-201"/>
+      <point x="142" y="-201" type="curve" smooth="yes"/>
+      <point x="113" y="-201"/>
+      <point x="90" y="-188"/>
+      <point x="77" y="-166" type="curve"/>
+      <point x="114" y="-136" type="line"/>
+      <point x="116" y="-149"/>
+      <point x="135" y="-159"/>
+      <point x="151" y="-159" type="curve" smooth="yes"/>
+      <point x="181" y="-159"/>
+      <point x="211" y="-131"/>
+      <point x="211" y="-99" type="curve" smooth="yes"/>
+      <point x="211" y="-77"/>
+      <point x="195" y="-61"/>
+      <point x="172" y="-61" type="curve" smooth="yes"/>
+      <point x="159" y="-61"/>
+      <point x="143" y="-67"/>
+      <point x="137" y="-72" type="curve"/>
+      <point x="115" y="-42" type="line"/>
+      <point x="154" y="27" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="506"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="239" y="97" type="curve"/>
+      <point x="220" y="17" type="line"/>
+      <point x="170" y="0" type="line"/>
+      <point x="194" y="101" type="line"/>
+      <point x="100" y="128"/>
+      <point x="57" y="190"/>
+      <point x="57" y="267" type="curve" smooth="yes"/>
+      <point x="57" y="387"/>
+      <point x="166" y="554"/>
+      <point x="311" y="595" type="curve"/>
+      <point x="329" y="670" type="line"/>
+      <point x="380" y="688" type="line"/>
+      <point x="359" y="599" type="line"/>
+      <point x="415" y="597"/>
+      <point x="460" y="570"/>
+      <point x="483" y="527" type="curve"/>
+      <point x="434" y="488" type="line"/>
+      <point x="420" y="523"/>
+      <point x="387" y="544"/>
+      <point x="346" y="547" type="curve"/>
+      <point x="251" y="149" type="line"/>
+      <point x="312" y="149"/>
+      <point x="375" y="186"/>
+      <point x="411" y="234" type="curve"/>
+      <point x="442" y="194" type="line"/>
+      <point x="393" y="138"/>
+      <point x="320" y="100"/>
+    </contour>
+    <contour>
+      <point x="206" y="154" type="curve"/>
+      <point x="298" y="540" type="line"/>
+      <point x="208" y="505"/>
+      <point x="112" y="384"/>
+      <point x="112" y="279" type="curve" smooth="yes"/>
+      <point x="112" y="225"/>
+      <point x="140" y="178"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="507"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="233" y="52" type="curve"/>
+      <point x="295" y="55"/>
+      <point x="354" y="88"/>
+      <point x="391" y="137" type="curve"/>
+      <point x="422" y="97" type="line"/>
+      <point x="371" y="38"/>
+      <point x="293" y="0"/>
+      <point x="213" y="0" type="curve" smooth="yes"/>
+      <point x="112" y="0"/>
+      <point x="36" y="73"/>
+      <point x="36" y="173" type="curve" smooth="yes"/>
+      <point x="36" y="279"/>
+      <point x="166" y="502"/>
+      <point x="325" y="502" type="curve" smooth="yes"/>
+      <point x="389" y="502"/>
+      <point x="437" y="477"/>
+      <point x="462" y="430" type="curve"/>
+      <point x="414" y="391" type="line"/>
+      <point x="399" y="429"/>
+      <point x="362" y="450"/>
+      <point x="316" y="450" type="curve" smooth="yes"/>
+      <point x="192" y="450"/>
+      <point x="90" y="258"/>
+      <point x="90" y="176" type="curve" smooth="yes"/>
+      <point x="90" y="71"/>
+      <point x="189" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="631"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="278" y="-1" type="curve" smooth="yes"/>
+      <point x="144" y="-1"/>
+      <point x="50" y="94"/>
+      <point x="50" y="227" type="curve" smooth="yes"/>
+      <point x="50" y="383"/>
+      <point x="229" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681"/>
+      <point x="539" y="665"/>
+      <point x="572" y="635" type="curve"/>
+      <point x="577" y="658" type="line"/>
+      <point x="623" y="658" type="line"/>
+      <point x="598" y="539" type="line"/>
+      <point x="552" y="539" type="line"/>
+      <point x="557" y="564" type="line"/>
+      <point x="537" y="594"/>
+      <point x="499" y="628"/>
+      <point x="418" y="628" type="curve" smooth="yes"/>
+      <point x="262" y="628"/>
+      <point x="104" y="366"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="104" y="134"/>
+      <point x="179" y="52"/>
+      <point x="290" y="52" type="curve" smooth="yes"/>
+      <point x="384" y="52"/>
+      <point x="467" y="94"/>
+      <point x="523" y="170" type="curve"/>
+      <point x="553" y="131" type="line"/>
+      <point x="486" y="49"/>
+      <point x="382" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="250"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="218" y="445" type="line"/>
+      <point x="192" y="363" type="line"/>
+      <point x="116" y="353" type="line"/>
+      <point x="142" y="435" type="line"/>
+    </contour>
+    <contour>
+      <point x="115" y="92" type="line"/>
+      <point x="90" y="10" type="line"/>
+      <point x="14" y="0" type="line"/>
+      <point x="40" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>204</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="317"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="125" y="81" type="line"/>
+      <point x="186" y="42" type="line"/>
+      <point x="57" y="-124" type="line"/>
+      <point x="14" y="-96" type="line"/>
+      <point x="89" y="0" type="line"/>
+      <point x="54" y="22" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>172</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>.notdef</key>
+    <string>_notdef.glif</string>
+    <key>A</key>
+    <string>A_.glif</string>
+    <key>AE</key>
+    <string>A_E_.glif</string>
+    <key>Aacute</key>
+    <string>A_acute.glif</string>
+    <key>Abreve</key>
+    <string>A_breve.glif</string>
+    <key>Acircumflex</key>
+    <string>A_circumflex.glif</string>
+    <key>Adieresis</key>
+    <string>A_dieresis.glif</string>
+    <key>Agrave</key>
+    <string>A_grave.glif</string>
+    <key>Aogonek</key>
+    <string>A_ogonek.glif</string>
+    <key>Aring</key>
+    <string>A_ring.glif</string>
+    <key>Atilde</key>
+    <string>A_tilde.glif</string>
+    <key>B</key>
+    <string>B_.glif</string>
+    <key>C</key>
+    <string>C_.glif</string>
+    <key>Cacute</key>
+    <string>C_acute.glif</string>
+    <key>Ccaron</key>
+    <string>C_caron.glif</string>
+    <key>Ccedilla</key>
+    <string>C_cedilla.glif</string>
+    <key>D</key>
+    <string>D_.glif</string>
+    <key>Dcaron</key>
+    <string>D_caron.glif</string>
+    <key>Dcroat</key>
+    <string>D_croat.glif</string>
+    <key>E</key>
+    <string>E_.glif</string>
+    <key>Eacute</key>
+    <string>E_acute.glif</string>
+    <key>Ecaron</key>
+    <string>E_caron.glif</string>
+    <key>Ecircumflex</key>
+    <string>E_circumflex.glif</string>
+    <key>Edieresis</key>
+    <string>E_dieresis.glif</string>
+    <key>Egrave</key>
+    <string>E_grave.glif</string>
+    <key>Eogonek</key>
+    <string>E_ogonek.glif</string>
+    <key>Eth</key>
+    <string>E_th.glif</string>
+    <key>Euro</key>
+    <string>E_uro.glif</string>
+    <key>F</key>
+    <string>F_.glif</string>
+    <key>G</key>
+    <string>G_.glif</string>
+    <key>H</key>
+    <string>H_.glif</string>
+    <key>I</key>
+    <string>I_.glif</string>
+    <key>Iacute</key>
+    <string>I_acute.glif</string>
+    <key>Icircumflex</key>
+    <string>I_circumflex.glif</string>
+    <key>Idieresis</key>
+    <string>I_dieresis.glif</string>
+    <key>Igrave</key>
+    <string>I_grave.glif</string>
+    <key>J</key>
+    <string>J_.glif</string>
+    <key>K</key>
+    <string>K_.glif</string>
+    <key>L</key>
+    <string>L_.glif</string>
+    <key>Lacute</key>
+    <string>L_acute.glif</string>
+    <key>Lcaron</key>
+    <string>L_caron.glif</string>
+    <key>Lslash</key>
+    <string>L_slash.glif</string>
+    <key>M</key>
+    <string>M_.glif</string>
+    <key>N</key>
+    <string>N_.glif</string>
+    <key>Nacute</key>
+    <string>N_acute.glif</string>
+    <key>Ncaron</key>
+    <string>N_caron.glif</string>
+    <key>Ntilde</key>
+    <string>N_tilde.glif</string>
+    <key>O</key>
+    <string>O_.glif</string>
+    <key>OE</key>
+    <string>O_E_.glif</string>
+    <key>Oacute</key>
+    <string>O_acute.glif</string>
+    <key>Ocircumflex</key>
+    <string>O_circumflex.glif</string>
+    <key>Odieresis</key>
+    <string>O_dieresis.glif</string>
+    <key>Ograve</key>
+    <string>O_grave.glif</string>
+    <key>Ohungarumlaut</key>
+    <string>O_hungarumlaut.glif</string>
+    <key>Oslash</key>
+    <string>O_slash.glif</string>
+    <key>Otilde</key>
+    <string>O_tilde.glif</string>
+    <key>P</key>
+    <string>P_.glif</string>
+    <key>Q</key>
+    <string>Q_.glif</string>
+    <key>R</key>
+    <string>R_.glif</string>
+    <key>Racute</key>
+    <string>R_acute.glif</string>
+    <key>Rcaron</key>
+    <string>R_caron.glif</string>
+    <key>S</key>
+    <string>S_.glif</string>
+    <key>Sacute</key>
+    <string>S_acute.glif</string>
+    <key>Scaron</key>
+    <string>S_caron.glif</string>
+    <key>Scedilla</key>
+    <string>S_cedilla.glif</string>
+    <key>T</key>
+    <string>T_.glif</string>
+    <key>Tcaron</key>
+    <string>T_caron.glif</string>
+    <key>Thorn</key>
+    <string>T_horn.glif</string>
+    <key>U</key>
+    <string>U_.glif</string>
+    <key>Uacute</key>
+    <string>U_acute.glif</string>
+    <key>Ucircumflex</key>
+    <string>U_circumflex.glif</string>
+    <key>Udieresis</key>
+    <string>U_dieresis.glif</string>
+    <key>Ugrave</key>
+    <string>U_grave.glif</string>
+    <key>Uhungarumlaut</key>
+    <string>U_hungarumlaut.glif</string>
+    <key>Uring</key>
+    <string>U_ring.glif</string>
+    <key>V</key>
+    <string>V_.glif</string>
+    <key>W</key>
+    <string>W_.glif</string>
+    <key>X</key>
+    <string>X_.glif</string>
+    <key>Y</key>
+    <string>Y_.glif</string>
+    <key>Yacute</key>
+    <string>Y_acute.glif</string>
+    <key>Ydieresis</key>
+    <string>Y_dieresis.glif</string>
+    <key>Z</key>
+    <string>Z_.glif</string>
+    <key>Zacute</key>
+    <string>Z_acute.glif</string>
+    <key>Zcaron</key>
+    <string>Z_caron.glif</string>
+    <key>Zdotaccent</key>
+    <string>Z_dotaccent.glif</string>
+    <key>a</key>
+    <string>a.glif</string>
+    <key>aacute</key>
+    <string>aacute.glif</string>
+    <key>abreve</key>
+    <string>abreve.glif</string>
+    <key>acircumflex</key>
+    <string>acircumflex.glif</string>
+    <key>acute</key>
+    <string>acute.glif</string>
+    <key>adieresis</key>
+    <string>adieresis.glif</string>
+    <key>ae</key>
+    <string>ae.glif</string>
+    <key>agrave</key>
+    <string>agrave.glif</string>
+    <key>ampersand</key>
+    <string>ampersand.glif</string>
+    <key>aogonek</key>
+    <string>aogonek.glif</string>
+    <key>aring</key>
+    <string>aring.glif</string>
+    <key>asciicircum</key>
+    <string>asciicircum.glif</string>
+    <key>asciitilde</key>
+    <string>asciitilde.glif</string>
+    <key>asterisk</key>
+    <string>asterisk.glif</string>
+    <key>at</key>
+    <string>at.glif</string>
+    <key>atilde</key>
+    <string>atilde.glif</string>
+    <key>b</key>
+    <string>b.glif</string>
+    <key>backslash</key>
+    <string>backslash.glif</string>
+    <key>bar</key>
+    <string>bar.glif</string>
+    <key>braceleft</key>
+    <string>braceleft.glif</string>
+    <key>braceright</key>
+    <string>braceright.glif</string>
+    <key>bracketleft</key>
+    <string>bracketleft.glif</string>
+    <key>bracketright</key>
+    <string>bracketright.glif</string>
+    <key>breve</key>
+    <string>breve.glif</string>
+    <key>bullet</key>
+    <string>bullet.glif</string>
+    <key>c</key>
+    <string>c.glif</string>
+    <key>cacute</key>
+    <string>cacute.glif</string>
+    <key>caron</key>
+    <string>caron.glif</string>
+    <key>ccaron</key>
+    <string>ccaron.glif</string>
+    <key>ccedilla</key>
+    <string>ccedilla.glif</string>
+    <key>cedilla</key>
+    <string>cedilla.glif</string>
+    <key>cent</key>
+    <string>cent.glif</string>
+    <key>colon</key>
+    <string>colon.glif</string>
+    <key>comma</key>
+    <string>comma.glif</string>
+    <key>copyright</key>
+    <string>copyright.glif</string>
+    <key>currency</key>
+    <string>currency.glif</string>
+    <key>d</key>
+    <string>d.glif</string>
+    <key>dcaron</key>
+    <string>dcaron.glif</string>
+    <key>dcroat</key>
+    <string>dcroat.glif</string>
+    <key>degree</key>
+    <string>degree.glif</string>
+    <key>dieresis</key>
+    <string>dieresis.glif</string>
+    <key>divide</key>
+    <string>divide.glif</string>
+    <key>dollar</key>
+    <string>dollar.glif</string>
+    <key>dotaccent</key>
+    <string>dotaccent.glif</string>
+    <key>e</key>
+    <string>e.glif</string>
+    <key>eacute</key>
+    <string>eacute.glif</string>
+    <key>ecaron</key>
+    <string>ecaron.glif</string>
+    <key>ecircumflex</key>
+    <string>ecircumflex.glif</string>
+    <key>edieresis</key>
+    <string>edieresis.glif</string>
+    <key>egrave</key>
+    <string>egrave.glif</string>
+    <key>eight</key>
+    <string>eight.glif</string>
+    <key>ellipsis</key>
+    <string>ellipsis.glif</string>
+    <key>emdash</key>
+    <string>emdash.glif</string>
+    <key>endash</key>
+    <string>endash.glif</string>
+    <key>eogonek</key>
+    <string>eogonek.glif</string>
+    <key>equal</key>
+    <string>equal.glif</string>
+    <key>eth</key>
+    <string>eth.glif</string>
+    <key>exclam</key>
+    <string>exclam.glif</string>
+    <key>exclamdown</key>
+    <string>exclamdown.glif</string>
+    <key>f</key>
+    <string>f.glif</string>
+    <key>five</key>
+    <string>five.glif</string>
+    <key>four</key>
+    <string>four.glif</string>
+    <key>g</key>
+    <string>g.glif</string>
+    <key>germandbls</key>
+    <string>germandbls.glif</string>
+    <key>grave</key>
+    <string>grave.glif</string>
+    <key>greater</key>
+    <string>greater.glif</string>
+    <key>guillemotleft</key>
+    <string>guillemotleft.glif</string>
+    <key>guillemotright</key>
+    <string>guillemotright.glif</string>
+    <key>guilsinglleft</key>
+    <string>guilsinglleft.glif</string>
+    <key>guilsinglright</key>
+    <string>guilsinglright.glif</string>
+    <key>h</key>
+    <string>h.glif</string>
+    <key>hungarumlaut</key>
+    <string>hungarumlaut.glif</string>
+    <key>hyphen</key>
+    <string>hyphen.glif</string>
+    <key>i</key>
+    <string>i.glif</string>
+    <key>iacute</key>
+    <string>iacute.glif</string>
+    <key>icircumflex</key>
+    <string>icircumflex.glif</string>
+    <key>idieresis</key>
+    <string>idieresis.glif</string>
+    <key>igrave</key>
+    <string>igrave.glif</string>
+    <key>j</key>
+    <string>j.glif</string>
+    <key>k</key>
+    <string>k.glif</string>
+    <key>l</key>
+    <string>l.glif</string>
+    <key>lacute</key>
+    <string>lacute.glif</string>
+    <key>lcaron</key>
+    <string>lcaron.glif</string>
+    <key>less</key>
+    <string>less.glif</string>
+    <key>logicalnot</key>
+    <string>logicalnot.glif</string>
+    <key>lslash</key>
+    <string>lslash.glif</string>
+    <key>m</key>
+    <string>m.glif</string>
+    <key>macron</key>
+    <string>macron.glif</string>
+    <key>mu</key>
+    <string>mu.glif</string>
+    <key>multiply</key>
+    <string>multiply.glif</string>
+    <key>n</key>
+    <string>n.glif</string>
+    <key>nacute</key>
+    <string>nacute.glif</string>
+    <key>ncaron</key>
+    <string>ncaron.glif</string>
+    <key>nine</key>
+    <string>nine.glif</string>
+    <key>ntilde</key>
+    <string>ntilde.glif</string>
+    <key>numbersign</key>
+    <string>numbersign.glif</string>
+    <key>o</key>
+    <string>o.glif</string>
+    <key>oacute</key>
+    <string>oacute.glif</string>
+    <key>ocircumflex</key>
+    <string>ocircumflex.glif</string>
+    <key>odieresis</key>
+    <string>odieresis.glif</string>
+    <key>oe</key>
+    <string>oe.glif</string>
+    <key>ogonek</key>
+    <string>ogonek.glif</string>
+    <key>ograve</key>
+    <string>ograve.glif</string>
+    <key>ohungarumlaut</key>
+    <string>ohungarumlaut.glif</string>
+    <key>one</key>
+    <string>one.glif</string>
+    <key>onesuperior</key>
+    <string>onesuperior.glif</string>
+    <key>ordfeminine</key>
+    <string>ordfeminine.glif</string>
+    <key>ordmasculine</key>
+    <string>ordmasculine.glif</string>
+    <key>oslash</key>
+    <string>oslash.glif</string>
+    <key>otilde</key>
+    <string>otilde.glif</string>
+    <key>p</key>
+    <string>p.glif</string>
+    <key>paragraph</key>
+    <string>paragraph.glif</string>
+    <key>parenleft</key>
+    <string>parenleft.glif</string>
+    <key>parenright</key>
+    <string>parenright.glif</string>
+    <key>percent</key>
+    <string>percent.glif</string>
+    <key>period</key>
+    <string>period.glif</string>
+    <key>periodcentered</key>
+    <string>periodcentered.glif</string>
+    <key>plus</key>
+    <string>plus.glif</string>
+    <key>plusminus</key>
+    <string>plusminus.glif</string>
+    <key>q</key>
+    <string>q.glif</string>
+    <key>question</key>
+    <string>question.glif</string>
+    <key>questiondown</key>
+    <string>questiondown.glif</string>
+    <key>quotedbl</key>
+    <string>quotedbl.glif</string>
+    <key>quotedblleft</key>
+    <string>quotedblleft.glif</string>
+    <key>quotedblright</key>
+    <string>quotedblright.glif</string>
+    <key>quoteleft</key>
+    <string>quoteleft.glif</string>
+    <key>quoteright</key>
+    <string>quoteright.glif</string>
+    <key>quotesingle</key>
+    <string>quotesingle.glif</string>
+    <key>r</key>
+    <string>r.glif</string>
+    <key>racute</key>
+    <string>racute.glif</string>
+    <key>rcaron</key>
+    <string>rcaron.glif</string>
+    <key>registered</key>
+    <string>registered.glif</string>
+    <key>s</key>
+    <string>s.glif</string>
+    <key>sacute</key>
+    <string>sacute.glif</string>
+    <key>scaron</key>
+    <string>scaron.glif</string>
+    <key>scedilla</key>
+    <string>scedilla.glif</string>
+    <key>section</key>
+    <string>section.glif</string>
+    <key>semicolon</key>
+    <string>semicolon.glif</string>
+    <key>seven</key>
+    <string>seven.glif</string>
+    <key>six</key>
+    <string>six.glif</string>
+    <key>slash</key>
+    <string>slash.glif</string>
+    <key>space</key>
+    <string>space.glif</string>
+    <key>sterling</key>
+    <string>sterling.glif</string>
+    <key>t</key>
+    <string>t.glif</string>
+    <key>tcaron</key>
+    <string>tcaron.glif</string>
+    <key>thorn</key>
+    <string>thorn.glif</string>
+    <key>three</key>
+    <string>three.glif</string>
+    <key>threesuperior</key>
+    <string>threesuperior.glif</string>
+    <key>trademark</key>
+    <string>trademark.glif</string>
+    <key>two</key>
+    <string>two.glif</string>
+    <key>twosuperior</key>
+    <string>twosuperior.glif</string>
+    <key>u</key>
+    <string>u.glif</string>
+    <key>uacute</key>
+    <string>uacute.glif</string>
+    <key>ucircumflex</key>
+    <string>ucircumflex.glif</string>
+    <key>udieresis</key>
+    <string>udieresis.glif</string>
+    <key>ugrave</key>
+    <string>ugrave.glif</string>
+    <key>uhungarumlaut</key>
+    <string>uhungarumlaut.glif</string>
+    <key>underscore</key>
+    <string>underscore.glif</string>
+    <key>uni00AD</key>
+    <string>uni00A_D_.glif</string>
+    <key>uni0162</key>
+    <string>uni0162.glif</string>
+    <key>uni0163</key>
+    <string>uni0163.glif</string>
+    <key>uring</key>
+    <string>uring.glif</string>
+    <key>v</key>
+    <string>v.glif</string>
+    <key>w</key>
+    <string>w.glif</string>
+    <key>x</key>
+    <string>x.glif</string>
+    <key>y</key>
+    <string>y.glif</string>
+    <key>yacute</key>
+    <string>yacute.glif</string>
+    <key>ydieresis</key>
+    <string>ydieresis.glif</string>
+    <key>yen</key>
+    <string>yen.glif</string>
+    <key>z</key>
+    <string>z.glif</string>
+    <key>zacute</key>
+    <string>zacute.glif</string>
+    <key>zcaron</key>
+    <string>zcaron.glif</string>
+    <key>zdotaccent</key>
+    <string>zdotaccent.glif</string>
+    <key>zero</key>
+    <string>zero.glif</string>
+    <key>quotedblbase</key>
+    <string>quotedblbase.glif</string>
+    <key>quotesinglbase</key>
+    <string>quotesinglbase.glif</string>
+    <key>Ccircumflex</key>
+    <string>C_circumflex.glif</string>
+    <key>Gcircumflex</key>
+    <string>G_circumflex.glif</string>
+    <key>Hcircumflex</key>
+    <string>H_circumflex.glif</string>
+    <key>Jcircumflex</key>
+    <string>J_circumflex.glif</string>
+    <key>Scircumflex</key>
+    <string>S_circumflex.glif</string>
+    <key>Ubreve</key>
+    <string>U_breve.glif</string>
+    <key>ccircumflex</key>
+    <string>ccircumflex.glif</string>
+    <key>gcircumflex</key>
+    <string>gcircumflex.glif</string>
+    <key>hcircumflex</key>
+    <string>hcircumflex.glif</string>
+    <key>jcircumflex</key>
+    <string>jcircumflex.glif</string>
+    <key>scircumflex</key>
+    <string>scircumflex.glif</string>
+    <key>ubreve</key>
+    <string>ubreve.glif</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="576"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="283" y="236" type="curve" smooth="yes"/>
+      <point x="177" y="236"/>
+      <point x="104" y="313"/>
+      <point x="104" y="415" type="curve" smooth="yes"/>
+      <point x="104" y="560"/>
+      <point x="242" y="690"/>
+      <point x="379" y="690" type="curve" smooth="yes"/>
+      <point x="485" y="690"/>
+      <point x="558" y="613"/>
+      <point x="558" y="510" type="curve" smooth="yes"/>
+      <point x="558" y="365"/>
+      <point x="419" y="236"/>
+    </contour>
+    <contour>
+      <point x="369" y="644" type="curve" smooth="yes"/>
+      <point x="260" y="644"/>
+      <point x="151" y="541"/>
+      <point x="151" y="424" type="curve" smooth="yes"/>
+      <point x="151" y="343"/>
+      <point x="208" y="282"/>
+      <point x="292" y="282" type="curve" smooth="yes"/>
+      <point x="401" y="282"/>
+      <point x="511" y="385"/>
+      <point x="511" y="501" type="curve" smooth="yes"/>
+      <point x="511" y="583"/>
+      <point x="453" y="644"/>
+    </contour>
+    <contour>
+      <point x="298" y="348" type="curve" smooth="yes"/>
+      <point x="242" y="348"/>
+      <point x="203" y="389"/>
+      <point x="203" y="441" type="curve" smooth="yes"/>
+      <point x="203" y="531"/>
+      <point x="280" y="591"/>
+      <point x="361" y="591" type="curve" smooth="yes"/>
+      <point x="388" y="591"/>
+      <point x="427" y="577"/>
+      <point x="447" y="544" type="curve"/>
+      <point x="405" y="515" type="line"/>
+      <point x="395" y="532"/>
+      <point x="370" y="545"/>
+      <point x="351" y="545" type="curve" smooth="yes"/>
+      <point x="252" y="545"/>
+      <point x="250" y="449"/>
+      <point x="250" y="449" type="curve" smooth="yes"/>
+      <point x="250" y="415"/>
+      <point x="278" y="394"/>
+      <point x="308" y="394" type="curve" smooth="yes"/>
+      <point x="353" y="394"/>
+      <point x="381" y="414"/>
+      <point x="402" y="447" type="curve"/>
+      <point x="444" y="436" type="line"/>
+      <point x="411" y="376"/>
+      <point x="355" y="348"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>545</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="500"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="410" y="284" type="curve" smooth="yes"/>
+      <point x="410" y="239"/>
+      <point x="391" y="197"/>
+      <point x="358" y="159" type="curve"/>
+      <point x="413" y="89" type="line"/>
+      <point x="370" y="53" type="line"/>
+      <point x="314" y="122" type="line"/>
+      <point x="284" y="103"/>
+      <point x="249" y="91"/>
+      <point x="214" y="91" type="curve" smooth="yes"/>
+      <point x="178" y="91"/>
+      <point x="148" y="103"/>
+      <point x="125" y="122" type="curve"/>
+      <point x="41" y="52" type="line"/>
+      <point x="12" y="88" type="line"/>
+      <point x="98" y="159" type="line"/>
+      <point x="89" y="176"/>
+      <point x="84" y="196"/>
+      <point x="84" y="218" type="curve" smooth="yes"/>
+      <point x="84" y="265"/>
+      <point x="106" y="311"/>
+      <point x="139" y="345" type="curve"/>
+      <point x="82" y="418" type="line"/>
+      <point x="126" y="454" type="line"/>
+      <point x="183" y="381" type="line"/>
+      <point x="214" y="400"/>
+      <point x="248" y="410"/>
+      <point x="282" y="410" type="curve" smooth="yes"/>
+      <point x="316" y="410"/>
+      <point x="346" y="400"/>
+      <point x="367" y="381" type="curve"/>
+      <point x="455" y="454" type="line"/>
+      <point x="483" y="418" type="line"/>
+      <point x="396" y="345" type="line"/>
+      <point x="405" y="327"/>
+      <point x="410" y="306"/>
+    </contour>
+    <contour>
+      <point x="225" y="142" type="curve" smooth="yes"/>
+      <point x="292" y="142"/>
+      <point x="358" y="204"/>
+      <point x="358" y="274" type="curve" smooth="yes"/>
+      <point x="358" y="323"/>
+      <point x="323" y="359"/>
+      <point x="271" y="359" type="curve" smooth="yes"/>
+      <point x="204" y="359"/>
+      <point x="136" y="298"/>
+      <point x="136" y="228" type="curve" smooth="yes"/>
+      <point x="136" y="179"/>
+      <point x="173" y="142"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="609"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="655" y="691" type="line"/>
+      <point x="717" y="652" type="line"/>
+      <point x="589" y="486" type="line"/>
+      <point x="546" y="514" type="line"/>
+      <point x="620" y="610" type="line"/>
+      <point x="586" y="632" type="line"/>
+    </contour>
+    <contour>
+      <point x="495" y="687" type="line"/>
+      <point x="554" y="697" type="line"/>
+      <point x="392" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="353" y="80" type="line"/>
+      <point x="311" y="48"/>
+      <point x="246" y="6"/>
+      <point x="167" y="6" type="curve" smooth="yes"/>
+      <point x="74" y="6"/>
+      <point x="36" y="75"/>
+      <point x="36" y="158" type="curve" smooth="yes"/>
+      <point x="36" y="162"/>
+      <point x="48" y="495"/>
+      <point x="320" y="495" type="curve" smooth="yes"/>
+      <point x="375" y="495"/>
+      <point x="413" y="479"/>
+      <point x="442" y="464" type="curve"/>
+    </contour>
+    <contour>
+      <point x="372" y="162" type="curve" smooth="yes"/>
+      <point x="428" y="404" type="line"/>
+      <point x="412" y="414"/>
+      <point x="361" y="442"/>
+      <point x="302" y="442" type="curve" smooth="yes"/>
+      <point x="127" y="442"/>
+      <point x="92" y="225"/>
+      <point x="92" y="164" type="curve" smooth="yes"/>
+      <point x="92" y="109"/>
+      <point x="110" y="55"/>
+      <point x="177" y="55" type="curve" smooth="yes"/>
+      <point x="278" y="55"/>
+      <point x="365" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="616"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="516" y="881" type="line"/>
+      <point x="540" y="838" type="line"/>
+      <point x="364" y="718" type="line"/>
+      <point x="261" y="840" type="line"/>
+      <point x="306" y="880" type="line"/>
+      <point x="383" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="10" y="1" type="curve"/>
+      <point x="154" y="680" type="line"/>
+      <point x="180" y="680" type="line" smooth="yes"/>
+      <point x="463" y="680"/>
+      <point x="574" y="542"/>
+      <point x="574" y="390" type="curve" smooth="yes"/>
+      <point x="574" y="141"/>
+      <point x="401" y="-15"/>
+      <point x="148" y="-15" type="curve" smooth="yes"/>
+      <point x="110" y="-15"/>
+      <point x="47" y="-10"/>
+    </contour>
+    <contour>
+      <point x="197" y="627" type="curve"/>
+      <point x="73" y="45" type="line"/>
+      <point x="91" y="42"/>
+      <point x="123" y="39"/>
+      <point x="160" y="39" type="curve" smooth="yes"/>
+      <point x="214" y="39"/>
+      <point x="295" y="47"/>
+      <point x="365" y="86" type="curve" smooth="yes"/>
+      <point x="455" y="137"/>
+      <point x="519" y="245"/>
+      <point x="519" y="380" type="curve" smooth="yes"/>
+      <point x="519" y="470"/>
+      <point x="479" y="537"/>
+      <point x="399" y="579" type="curve" smooth="yes"/>
+      <point x="326" y="617"/>
+      <point x="238" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="550"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="495" y="687" type="line"/>
+      <point x="554" y="697" type="line"/>
+      <point x="532" y="605" type="line"/>
+      <point x="632" y="605" type="line"/>
+      <point x="611" y="553" type="line"/>
+      <point x="519" y="553" type="line"/>
+      <point x="392" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="353" y="80" type="line"/>
+      <point x="311" y="48"/>
+      <point x="246" y="6"/>
+      <point x="167" y="6" type="curve" smooth="yes"/>
+      <point x="74" y="6"/>
+      <point x="36" y="75"/>
+      <point x="36" y="158" type="curve" smooth="yes"/>
+      <point x="36" y="162"/>
+      <point x="48" y="495"/>
+      <point x="320" y="495" type="curve" smooth="yes"/>
+      <point x="375" y="495"/>
+      <point x="413" y="479"/>
+      <point x="442" y="464" type="curve"/>
+      <point x="463" y="553" type="line"/>
+      <point x="365" y="553" type="line"/>
+      <point x="386" y="605" type="line"/>
+      <point x="475" y="605" type="line"/>
+    </contour>
+    <contour>
+      <point x="372" y="162" type="curve" smooth="yes"/>
+      <point x="428" y="404" type="line"/>
+      <point x="412" y="414"/>
+      <point x="361" y="442"/>
+      <point x="302" y="442" type="curve" smooth="yes"/>
+      <point x="127" y="442"/>
+      <point x="92" y="225"/>
+      <point x="92" y="164" type="curve" smooth="yes"/>
+      <point x="92" y="109"/>
+      <point x="110" y="55"/>
+      <point x="177" y="55" type="curve" smooth="yes"/>
+      <point x="278" y="55"/>
+      <point x="365" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>553</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="676"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="70" y="1" type="curve"/>
+      <point x="131" y="291" type="line"/>
+      <point x="32" y="291" type="line"/>
+      <point x="55" y="350" type="line"/>
+      <point x="144" y="350" type="line"/>
+      <point x="214" y="680" type="line"/>
+      <point x="240" y="680" type="line" smooth="yes"/>
+      <point x="523" y="680"/>
+      <point x="634" y="542"/>
+      <point x="634" y="390" type="curve" smooth="yes"/>
+      <point x="634" y="141"/>
+      <point x="461" y="-15"/>
+      <point x="208" y="-15" type="curve" smooth="yes"/>
+      <point x="170" y="-15"/>
+      <point x="107" y="-10"/>
+    </contour>
+    <contour>
+      <point x="285" y="291" type="line"/>
+      <point x="185" y="291" type="line"/>
+      <point x="133" y="45" type="line"/>
+      <point x="151" y="42"/>
+      <point x="183" y="39"/>
+      <point x="220" y="39" type="curve" smooth="yes"/>
+      <point x="274" y="39"/>
+      <point x="355" y="47"/>
+      <point x="425" y="86" type="curve" smooth="yes"/>
+      <point x="515" y="137"/>
+      <point x="579" y="245"/>
+      <point x="579" y="380" type="curve" smooth="yes"/>
+      <point x="579" y="470"/>
+      <point x="539" y="537"/>
+      <point x="459" y="579" type="curve" smooth="yes"/>
+      <point x="386" y="617"/>
+      <point x="298" y="626"/>
+      <point x="257" y="627" type="curve"/>
+      <point x="198" y="350" type="line"/>
+      <point x="308" y="350" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="267"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="184" y="500" type="curve" smooth="yes"/>
+      <point x="120" y="500"/>
+      <point x="76" y="546"/>
+      <point x="76" y="606" type="curve" smooth="yes"/>
+      <point x="76" y="692"/>
+      <point x="160" y="766"/>
+      <point x="240" y="766" type="curve" smooth="yes"/>
+      <point x="303" y="766"/>
+      <point x="348" y="721"/>
+      <point x="348" y="661" type="curve" smooth="yes"/>
+      <point x="348" y="576"/>
+      <point x="266" y="500"/>
+    </contour>
+    <contour>
+      <point x="228" y="710" type="curve" smooth="yes"/>
+      <point x="181" y="710"/>
+      <point x="133" y="666"/>
+      <point x="133" y="617" type="curve" smooth="yes"/>
+      <point x="133" y="583"/>
+      <point x="159" y="556"/>
+      <point x="196" y="556" type="curve" smooth="yes"/>
+      <point x="243" y="556"/>
+      <point x="291" y="600"/>
+      <point x="291" y="648" type="curve" smooth="yes"/>
+      <point x="291" y="683"/>
+      <point x="265" y="710"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>710</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>76</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="526"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="495" y="687" type="line"/>
+      <point x="554" y="697" type="line"/>
+      <point x="392" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="353" y="80" type="line"/>
+      <point x="311" y="48"/>
+      <point x="246" y="6"/>
+      <point x="167" y="6" type="curve" smooth="yes"/>
+      <point x="74" y="6"/>
+      <point x="36" y="75"/>
+      <point x="36" y="158" type="curve" smooth="yes"/>
+      <point x="36" y="344"/>
+      <point x="158" y="495"/>
+      <point x="315" y="495" type="curve" smooth="yes"/>
+      <point x="370" y="495"/>
+      <point x="413" y="479"/>
+      <point x="442" y="464" type="curve"/>
+    </contour>
+    <contour>
+      <point x="372" y="162" type="curve" smooth="yes"/>
+      <point x="428" y="404" type="line"/>
+      <point x="412" y="414"/>
+      <point x="361" y="442"/>
+      <point x="302" y="442" type="curve" smooth="yes"/>
+      <point x="136" y="442"/>
+      <point x="92" y="225"/>
+      <point x="92" y="164" type="curve" smooth="yes"/>
+      <point x="92" y="109"/>
+      <point x="110" y="55"/>
+      <point x="177" y="55" type="curve" smooth="yes"/>
+      <point x="278" y="55"/>
+      <point x="365" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="616"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="10" y="1" type="curve"/>
+      <point x="154" y="680" type="line"/>
+      <point x="180" y="680" type="line" smooth="yes"/>
+      <point x="463" y="680"/>
+      <point x="574" y="542"/>
+      <point x="574" y="390" type="curve" smooth="yes"/>
+      <point x="574" y="141"/>
+      <point x="401" y="-15"/>
+      <point x="148" y="-15" type="curve" smooth="yes"/>
+      <point x="110" y="-15"/>
+      <point x="47" y="-10"/>
+    </contour>
+    <contour>
+      <point x="197" y="627" type="curve"/>
+      <point x="73" y="45" type="line"/>
+      <point x="91" y="42"/>
+      <point x="123" y="39"/>
+      <point x="160" y="39" type="curve" smooth="yes"/>
+      <point x="214" y="39"/>
+      <point x="295" y="47"/>
+      <point x="365" y="86" type="curve" smooth="yes"/>
+      <point x="455" y="137"/>
+      <point x="519" y="245"/>
+      <point x="519" y="380" type="curve" smooth="yes"/>
+      <point x="519" y="470"/>
+      <point x="479" y="537"/>
+      <point x="399" y="579" type="curve" smooth="yes"/>
+      <point x="326" y="617"/>
+      <point x="238" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="500"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="296" y="663" type="line"/>
+      <point x="271" y="581" type="line"/>
+      <point x="195" y="571" type="line"/>
+      <point x="221" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="456" y="663" type="line"/>
+      <point x="431" y="581" type="line"/>
+      <point x="355" y="571" type="line"/>
+      <point x="381" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>195</integer>
+            <key>width</key>
+            <integer>261</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="407"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="48" y="234" type="line"/>
+      <point x="69" y="286" type="line"/>
+      <point x="358" y="286" type="line"/>
+      <point x="337" y="234" type="line"/>
+    </contour>
+    <contour>
+      <point x="215" y="204" type="line"/>
+      <point x="195" y="140" type="line"/>
+      <point x="136" y="132" type="line"/>
+      <point x="156" y="196" type="line"/>
+    </contour>
+    <contour>
+      <point x="269" y="388" type="line"/>
+      <point x="249" y="324" type="line"/>
+      <point x="190" y="317" type="line"/>
+      <point x="210" y="380" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>310</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="605"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="363" y="383" type="line"/>
+      <point x="475" y="347"/>
+      <point x="531" y="295"/>
+      <point x="531" y="224" type="curve" smooth="yes"/>
+      <point x="531" y="95"/>
+      <point x="399" y="14"/>
+      <point x="282" y="1" type="curve"/>
+      <point x="268" y="-65" type="line"/>
+      <point x="213" y="-75" type="line"/>
+      <point x="229" y="0" type="line"/>
+      <point x="124" y="8"/>
+      <point x="51" y="67"/>
+      <point x="41" y="152" type="curve"/>
+      <point x="104" y="162" type="line"/>
+      <point x="114" y="95"/>
+      <point x="175" y="61"/>
+      <point x="240" y="54" type="curve"/>
+      <point x="300" y="338" type="line"/>
+      <point x="224" y="363"/>
+      <point x="150" y="407"/>
+      <point x="150" y="483" type="curve" smooth="yes"/>
+      <point x="150" y="622"/>
+      <point x="296" y="674"/>
+      <point x="373" y="678" type="curve"/>
+      <point x="386" y="741" type="line"/>
+      <point x="441" y="751" type="line"/>
+      <point x="426" y="681" type="line"/>
+      <point x="490" y="679"/>
+      <point x="601" y="661"/>
+      <point x="601" y="568" type="curve" smooth="yes"/>
+      <point x="601" y="554"/>
+      <point x="599" y="534"/>
+      <point x="593" y="521" type="curve"/>
+      <point x="538" y="510" type="line"/>
+      <point x="541" y="522"/>
+      <point x="546" y="536"/>
+      <point x="546" y="548" type="curve" smooth="yes"/>
+      <point x="546" y="601"/>
+      <point x="484" y="630"/>
+      <point x="416" y="631" type="curve"/>
+    </contour>
+    <contour>
+      <point x="362" y="628" type="line"/>
+      <point x="295" y="619"/>
+      <point x="215" y="571"/>
+      <point x="215" y="492" type="curve" smooth="yes"/>
+      <point x="215" y="453"/>
+      <point x="244" y="425"/>
+      <point x="313" y="399" type="curve"/>
+    </contour>
+    <contour>
+      <point x="293" y="55" type="line"/>
+      <point x="368" y="67"/>
+      <point x="466" y="119"/>
+      <point x="466" y="213" type="curve" smooth="yes"/>
+      <point x="466" y="274"/>
+      <point x="410" y="300"/>
+      <point x="350" y="322" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>546</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="500"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="371" y="639" type="line"/>
+      <point x="346" y="557" type="line"/>
+      <point x="270" y="547" type="line"/>
+      <point x="296" y="629" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="527"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="237" y="0" type="curve" smooth="yes"/>
+      <point x="121" y="0"/>
+      <point x="42" y="85"/>
+      <point x="42" y="197" type="curve" smooth="yes"/>
+      <point x="42" y="357"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="369" y="27"/>
+      <point x="302" y="0"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+    <contour>
+      <point x="240" y="602" type="line"/>
+      <point x="416" y="724" type="line"/>
+      <point x="459" y="679" type="line"/>
+      <point x="273" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="611"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="306" y="771" type="line"/>
+      <point x="482" y="893" type="line"/>
+      <point x="526" y="848" type="line"/>
+      <point x="340" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="527"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="237" y="0" type="curve" smooth="yes"/>
+      <point x="121" y="0"/>
+      <point x="42" y="85"/>
+      <point x="42" y="197" type="curve" smooth="yes"/>
+      <point x="42" y="357"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="369" y="27"/>
+      <point x="302" y="0"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+    <contour>
+      <point x="489" y="712" type="line"/>
+      <point x="513" y="669" type="line"/>
+      <point x="336" y="549" type="line"/>
+      <point x="233" y="671" type="line"/>
+      <point x="278" y="711" type="line"/>
+      <point x="355" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="611"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="546" y="881" type="line"/>
+      <point x="570" y="838" type="line"/>
+      <point x="393" y="718" type="line"/>
+      <point x="290" y="840" type="line"/>
+      <point x="335" y="880" type="line"/>
+      <point x="412" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="527"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="237" y="0" type="curve" smooth="yes"/>
+      <point x="121" y="0"/>
+      <point x="42" y="85"/>
+      <point x="42" y="197" type="curve" smooth="yes"/>
+      <point x="42" y="357"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="369" y="27"/>
+      <point x="302" y="0"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+    <contour>
+      <point x="219" y="549" type="line"/>
+      <point x="195" y="591" type="line"/>
+      <point x="371" y="712" type="line"/>
+      <point x="474" y="590" type="line"/>
+      <point x="429" y="550" type="line"/>
+      <point x="352" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="611"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="297" y="718" type="line"/>
+      <point x="273" y="760" type="line"/>
+      <point x="449" y="881" type="line"/>
+      <point x="552" y="759" type="line"/>
+      <point x="507" y="719" type="line"/>
+      <point x="430" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="527"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="237" y="0" type="curve" smooth="yes"/>
+      <point x="121" y="0"/>
+      <point x="42" y="85"/>
+      <point x="42" y="197" type="curve" smooth="yes"/>
+      <point x="42" y="357"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="369" y="27"/>
+      <point x="302" y="0"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+    <contour>
+      <point x="325" y="663" type="line"/>
+      <point x="300" y="581" type="line"/>
+      <point x="224" y="571" type="line"/>
+      <point x="250" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="485" y="663" type="line"/>
+      <point x="460" y="581" type="line"/>
+      <point x="384" y="571" type="line"/>
+      <point x="410" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="611"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="390" y="819" type="line"/>
+      <point x="364" y="737" type="line"/>
+      <point x="288" y="727" type="line"/>
+      <point x="314" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="551" y="819" type="line"/>
+      <point x="525" y="737" type="line"/>
+      <point x="449" y="727" type="line"/>
+      <point x="475" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="527"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="237" y="0" type="curve" smooth="yes"/>
+      <point x="121" y="0"/>
+      <point x="42" y="85"/>
+      <point x="42" y="197" type="curve" smooth="yes"/>
+      <point x="42" y="357"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="369" y="27"/>
+      <point x="302" y="0"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="611"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="527"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="420" y="585" type="line"/>
+      <point x="368" y="557" type="line"/>
+      <point x="258" y="697" type="line"/>
+      <point x="325" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="237" y="0" type="curve" smooth="yes"/>
+      <point x="121" y="0"/>
+      <point x="42" y="85"/>
+      <point x="42" y="197" type="curve" smooth="yes"/>
+      <point x="42" y="357"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="369" y="27"/>
+      <point x="302" y="0"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="611"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="480" y="754" type="line"/>
+      <point x="428" y="726" type="line"/>
+      <point x="318" y="866" type="line"/>
+      <point x="385" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="547"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="111" y="-3"/>
+      <point x="45" y="55"/>
+      <point x="45" y="140" type="curve" smooth="yes"/>
+      <point x="45" y="268"/>
+      <point x="154" y="335"/>
+      <point x="228" y="368" type="curve"/>
+      <point x="185" y="389"/>
+      <point x="148" y="422"/>
+      <point x="148" y="478" type="curve" smooth="yes"/>
+      <point x="148" y="608"/>
+      <point x="267" y="686"/>
+      <point x="373" y="686" type="curve" smooth="yes"/>
+      <point x="463" y="686"/>
+      <point x="521" y="636"/>
+      <point x="521" y="561" type="curve" smooth="yes"/>
+      <point x="521" y="458"/>
+      <point x="440" y="404"/>
+      <point x="376" y="375" type="curve"/>
+      <point x="435" y="342"/>
+      <point x="467" y="290"/>
+      <point x="467" y="228" type="curve" smooth="yes"/>
+      <point x="467" y="99"/>
+      <point x="346" y="-3"/>
+    </contour>
+    <contour>
+      <point x="299" y="343" type="curve"/>
+      <point x="224" y="315"/>
+      <point x="99" y="264"/>
+      <point x="99" y="151" type="curve" smooth="yes"/>
+      <point x="99" y="92"/>
+      <point x="153" y="52"/>
+      <point x="228" y="52" type="curve" smooth="yes"/>
+      <point x="302" y="52"/>
+      <point x="411" y="103"/>
+      <point x="411" y="215" type="curve" smooth="yes"/>
+      <point x="411" y="282"/>
+      <point x="358" y="324"/>
+    </contour>
+    <contour>
+      <point x="308" y="401" type="curve"/>
+      <point x="394" y="437"/>
+      <point x="466" y="470"/>
+      <point x="466" y="551" type="curve" smooth="yes"/>
+      <point x="466" y="601"/>
+      <point x="421" y="630"/>
+      <point x="361" y="630" type="curve" smooth="yes"/>
+      <point x="275" y="630"/>
+      <point x="204" y="565"/>
+      <point x="204" y="492" type="curve" smooth="yes"/>
+      <point x="204" y="450"/>
+      <point x="236" y="422"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>148</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="734"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="115" y="92" type="line"/>
+      <point x="90" y="10" type="line"/>
+      <point x="14" y="0" type="line"/>
+      <point x="40" y="82" type="line"/>
+    </contour>
+    <contour>
+      <point x="627" y="92" type="line"/>
+      <point x="602" y="10" type="line"/>
+      <point x="526" y="0" type="line"/>
+      <point x="552" y="82" type="line"/>
+    </contour>
+    <contour>
+      <point x="371" y="92" type="line"/>
+      <point x="346" y="10" type="line"/>
+      <point x="270" y="0" type="line"/>
+      <point x="296" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="877"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="790" y="222" type="line"/>
+      <point x="63" y="222" type="line"/>
+      <point x="85" y="278" type="line"/>
+      <point x="812" y="278" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="596"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="508" y="222" type="line"/>
+      <point x="63" y="222" type="line"/>
+      <point x="84" y="276" type="line"/>
+      <point x="530" y="276" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="527"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="314" y="-127" type="curve"/>
+      <point x="331" y="-159" type="line"/>
+      <point x="309" y="-180"/>
+      <point x="265" y="-201"/>
+      <point x="224" y="-201" type="curve" smooth="yes"/>
+      <point x="173" y="-201"/>
+      <point x="140" y="-169"/>
+      <point x="140" y="-122" type="curve" smooth="yes"/>
+      <point x="140" y="-73"/>
+      <point x="175" y="-30"/>
+      <point x="215" y="1" type="curve"/>
+      <point x="110" y="10"/>
+      <point x="42" y="91"/>
+      <point x="42" y="196" type="curve" smooth="yes"/>
+      <point x="42" y="356"/>
+      <point x="191" y="502"/>
+      <point x="343" y="502" type="curve" smooth="yes"/>
+      <point x="432" y="502"/>
+      <point x="491" y="435"/>
+      <point x="497" y="355" type="curve"/>
+      <point x="101" y="159" type="line"/>
+      <point x="119" y="95"/>
+      <point x="173" y="51"/>
+      <point x="247" y="51" type="curve" smooth="yes"/>
+      <point x="298" y="51"/>
+      <point x="351" y="72"/>
+      <point x="396" y="111" type="curve"/>
+      <point x="426" y="76" type="line"/>
+      <point x="400" y="50"/>
+      <point x="357" y="31"/>
+      <point x="314" y="11" type="curve" smooth="yes"/>
+      <point x="248" y="-20"/>
+      <point x="183" y="-52"/>
+      <point x="183" y="-113" type="curve" smooth="yes"/>
+      <point x="183" y="-141"/>
+      <point x="203" y="-158"/>
+      <point x="233" y="-158" type="curve" smooth="yes"/>
+      <point x="265" y="-158"/>
+      <point x="287" y="-145"/>
+    </contour>
+    <contour>
+      <point x="332" y="451" type="curve" smooth="yes"/>
+      <point x="207" y="451"/>
+      <point x="95" y="330"/>
+      <point x="95" y="208" type="curve"/>
+      <point x="435" y="378" type="line"/>
+      <point x="419" y="424"/>
+      <point x="379" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="611"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="456" y="-127" type="curve"/>
+      <point x="473" y="-159" type="line"/>
+      <point x="451" y="-180"/>
+      <point x="407" y="-201"/>
+      <point x="366" y="-201" type="curve" smooth="yes"/>
+      <point x="315" y="-201"/>
+      <point x="282" y="-169"/>
+      <point x="282" y="-122" type="curve" smooth="yes"/>
+      <point x="282" y="-75"/>
+      <point x="316" y="-31"/>
+      <point x="356" y="0" type="curve"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="613" y="625" type="line"/>
+      <point x="198" y="625" type="line"/>
+      <point x="147" y="382" type="line"/>
+      <point x="532" y="382" type="line"/>
+      <point x="503" y="326" type="line"/>
+      <point x="135" y="326" type="line"/>
+      <point x="77" y="56" type="line"/>
+      <point x="507" y="56" type="line"/>
+      <point x="476" y="0" type="line"/>
+      <point x="426" y="0" type="line"/>
+      <point x="408" y="-11" type="line" smooth="yes"/>
+      <point x="377" y="-30"/>
+      <point x="325" y="-64"/>
+      <point x="325" y="-113" type="curve" smooth="yes"/>
+      <point x="325" y="-141"/>
+      <point x="345" y="-158"/>
+      <point x="375" y="-158" type="curve" smooth="yes"/>
+      <point x="407" y="-158"/>
+      <point x="429" y="-145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="505"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="428" y="299" type="line"/>
+      <point x="85" y="299" type="line"/>
+      <point x="107" y="353" type="line"/>
+      <point x="450" y="353" type="line"/>
+    </contour>
+    <contour>
+      <point x="396" y="146" type="line"/>
+      <point x="53" y="146" type="line"/>
+      <point x="74" y="199" type="line"/>
+      <point x="417" y="199" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="482"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="343" y="583" type="curve"/>
+      <point x="394" y="513"/>
+      <point x="438" y="422"/>
+      <point x="438" y="323" type="curve" smooth="yes"/>
+      <point x="438" y="178"/>
+      <point x="322" y="0"/>
+      <point x="160" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="27" y="52"/>
+      <point x="27" y="133" type="curve" smooth="yes"/>
+      <point x="27" y="307"/>
+      <point x="191" y="429"/>
+      <point x="360" y="435" type="curve"/>
+      <point x="342" y="482"/>
+      <point x="316" y="524"/>
+      <point x="293" y="557" type="curve"/>
+      <point x="236" y="529"/>
+      <point x="171" y="492"/>
+      <point x="159" y="484" type="curve"/>
+      <point x="148" y="520" type="line"/>
+      <point x="184" y="541"/>
+      <point x="234" y="568"/>
+      <point x="270" y="587" type="curve"/>
+      <point x="253" y="608"/>
+      <point x="236" y="627"/>
+      <point x="232" y="630" type="curve"/>
+      <point x="273" y="668" type="line"/>
+      <point x="283" y="660"/>
+      <point x="304" y="635"/>
+      <point x="322" y="613" type="curve"/>
+      <point x="362" y="633"/>
+      <point x="418" y="659"/>
+      <point x="459" y="674" type="curve"/>
+      <point x="465" y="638" type="line"/>
+      <point x="435" y="626"/>
+      <point x="381" y="602"/>
+    </contour>
+    <contour>
+      <point x="170" y="51" type="curve" smooth="yes"/>
+      <point x="297" y="51"/>
+      <point x="386" y="201"/>
+      <point x="386" y="313" type="curve" smooth="yes"/>
+      <point x="386" y="338"/>
+      <point x="382" y="362"/>
+      <point x="376" y="385" type="curve"/>
+      <point x="228" y="385"/>
+      <point x="79" y="299"/>
+      <point x="79" y="142" type="curve" smooth="yes"/>
+      <point x="79" y="85"/>
+      <point x="115" y="51"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="676"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="70" y="1" type="curve"/>
+      <point x="131" y="291" type="line"/>
+      <point x="32" y="291" type="line"/>
+      <point x="55" y="350" type="line"/>
+      <point x="144" y="350" type="line"/>
+      <point x="214" y="680" type="line"/>
+      <point x="240" y="680" type="line" smooth="yes"/>
+      <point x="523" y="680"/>
+      <point x="634" y="542"/>
+      <point x="634" y="390" type="curve" smooth="yes"/>
+      <point x="634" y="141"/>
+      <point x="461" y="-15"/>
+      <point x="208" y="-15" type="curve" smooth="yes"/>
+      <point x="170" y="-15"/>
+      <point x="107" y="-10"/>
+    </contour>
+    <contour>
+      <point x="285" y="291" type="line"/>
+      <point x="185" y="291" type="line"/>
+      <point x="133" y="45" type="line"/>
+      <point x="151" y="42"/>
+      <point x="183" y="39"/>
+      <point x="220" y="39" type="curve" smooth="yes"/>
+      <point x="274" y="39"/>
+      <point x="355" y="47"/>
+      <point x="425" y="86" type="curve" smooth="yes"/>
+      <point x="515" y="137"/>
+      <point x="579" y="245"/>
+      <point x="579" y="380" type="curve" smooth="yes"/>
+      <point x="579" y="470"/>
+      <point x="539" y="537"/>
+      <point x="459" y="579" type="curve" smooth="yes"/>
+      <point x="386" y="617"/>
+      <point x="298" y="626"/>
+      <point x="257" y="627" type="curve"/>
+      <point x="198" y="350" type="line"/>
+      <point x="308" y="350" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="663"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="368" y="0" type="curve" smooth="yes"/>
+      <point x="238" y="0"/>
+      <point x="139" y="101"/>
+      <point x="139" y="225" type="curve" smooth="yes"/>
+      <point x="139" y="237"/>
+      <point x="140" y="249"/>
+      <point x="142" y="261" type="curve"/>
+      <point x="61" y="261" type="line"/>
+      <point x="83" y="318" type="line"/>
+      <point x="153" y="318" type="line"/>
+      <point x="159" y="342"/>
+      <point x="168" y="365"/>
+      <point x="176" y="385" type="curve"/>
+      <point x="87" y="385" type="line"/>
+      <point x="109" y="442" type="line"/>
+      <point x="204" y="442" type="line"/>
+      <point x="241" y="514"/>
+      <point x="376" y="691"/>
+      <point x="526" y="691" type="curve" smooth="yes"/>
+      <point x="591" y="691"/>
+      <point x="644" y="669"/>
+      <point x="678" y="630" type="curve"/>
+      <point x="632" y="594" type="line"/>
+      <point x="609" y="617"/>
+      <point x="572" y="637"/>
+      <point x="510" y="637" type="curve" smooth="yes"/>
+      <point x="416" y="637"/>
+      <point x="305" y="519"/>
+      <point x="260" y="442" type="curve"/>
+      <point x="488" y="442" type="line"/>
+      <point x="466" y="385" type="line"/>
+      <point x="230" y="385" type="line"/>
+      <point x="219" y="361"/>
+      <point x="212" y="339"/>
+      <point x="205" y="318" type="curve"/>
+      <point x="442" y="318" type="line"/>
+      <point x="419" y="261" type="line"/>
+      <point x="195" y="261" type="line"/>
+      <point x="194" y="254"/>
+      <point x="194" y="247"/>
+      <point x="194" y="240" type="curve" smooth="yes"/>
+      <point x="194" y="146"/>
+      <point x="273" y="54"/>
+      <point x="373" y="54" type="curve" smooth="yes"/>
+      <point x="432" y="54"/>
+      <point x="478" y="68"/>
+      <point x="516" y="89" type="curve"/>
+      <point x="547" y="51" type="line"/>
+      <point x="495" y="19"/>
+      <point x="430" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="185"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="73" y="341" type="line"/>
+      <point x="129" y="352" type="line"/>
+      <point x="16" y="-182" type="line"/>
+      <point x="-40" y="-192" type="line"/>
+    </contour>
+    <contour>
+      <point x="85" y="408" type="line"/>
+      <point x="110" y="490" type="line"/>
+      <point x="168" y="500" type="line"/>
+      <point x="143" y="418" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-40</integer>
+            <key>width</key>
+            <integer>208</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="185"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="93" y="159" type="line"/>
+      <point x="37" y="148" type="line"/>
+      <point x="150" y="682" type="line"/>
+      <point x="207" y="692" type="line"/>
+    </contour>
+    <contour>
+      <point x="81" y="92" type="line"/>
+      <point x="57" y="10" type="line"/>
+      <point x="-1" y="0" type="line"/>
+      <point x="23" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>208</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="332"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="424" y="693" type="curve"/>
+      <point x="390" y="640" type="line"/>
+      <point x="378" y="640" type="line" smooth="yes"/>
+      <point x="269" y="640"/>
+      <point x="238" y="600"/>
+      <point x="217" y="502" type="curve"/>
+      <point x="348" y="502" type="line"/>
+      <point x="325" y="451" type="line"/>
+      <point x="201" y="451" type="line"/>
+      <point x="108" y="10" type="line"/>
+      <point x="50" y="0" type="line"/>
+      <point x="145" y="451" type="line"/>
+      <point x="60" y="451" type="line"/>
+      <point x="80" y="502" type="line"/>
+      <point x="156" y="502" type="line"/>
+      <point x="186" y="642"/>
+      <point x="259" y="694"/>
+      <point x="393" y="694" type="curve" smooth="yes"/>
+      <point x="403" y="694"/>
+      <point x="412" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="505"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="572" y="625" type="line"/>
+      <point x="193" y="625" type="line"/>
+      <point x="140" y="374" type="line"/>
+      <point x="478" y="374" type="line"/>
+      <point x="456" y="317" type="line"/>
+      <point x="128" y="317" type="line"/>
+      <point x="63" y="10" type="line"/>
+      <point x="5" y="0" type="line"/>
+      <point x="149" y="681" type="line"/>
+      <point x="594" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="562"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="208" y="0" type="curve" smooth="yes"/>
+      <point x="155" y="0"/>
+      <point x="68" y="24"/>
+      <point x="39" y="131" type="curve"/>
+      <point x="92" y="152" type="line"/>
+      <point x="108" y="85"/>
+      <point x="167" y="53"/>
+      <point x="219" y="53" type="curve" smooth="yes"/>
+      <point x="344" y="53"/>
+      <point x="451" y="182"/>
+      <point x="451" y="304" type="curve" smooth="yes"/>
+      <point x="451" y="387"/>
+      <point x="393" y="431"/>
+      <point x="331" y="431" type="curve" smooth="yes"/>
+      <point x="268" y="431"/>
+      <point x="201" y="394"/>
+      <point x="163" y="348" type="curve"/>
+      <point x="118" y="364" type="line"/>
+      <point x="214" y="672" type="line"/>
+      <point x="563" y="672" type="line"/>
+      <point x="542" y="619" type="line"/>
+      <point x="250" y="619" type="line"/>
+      <point x="193" y="437" type="line"/>
+      <point x="231" y="462"/>
+      <point x="280" y="484"/>
+      <point x="342" y="484" type="curve" smooth="yes"/>
+      <point x="450" y="484"/>
+      <point x="503" y="402"/>
+      <point x="503" y="309" type="curve" smooth="yes"/>
+      <point x="503" y="141"/>
+      <point x="356" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>39</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="518"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="343" y="10" type="line"/>
+      <point x="289" y="0" type="line"/>
+      <point x="324" y="173" type="line"/>
+      <point x="19" y="173" type="line"/>
+      <point x="486" y="684" type="line"/>
+      <point x="387" y="217" type="line"/>
+      <point x="454" y="217" type="line"/>
+      <point x="432" y="166" type="line"/>
+      <point x="376" y="166" type="line"/>
+    </contour>
+    <contour>
+      <point x="127" y="219" type="line"/>
+      <point x="335" y="219" type="line"/>
+      <point x="399" y="521" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>166</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="522"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="509" y="508" type="line"/>
+      <point x="395" y="19" type="line" smooth="yes"/>
+      <point x="364" y="-112"/>
+      <point x="274" y="-185"/>
+      <point x="149" y="-185" type="curve" smooth="yes"/>
+      <point x="101" y="-185"/>
+      <point x="55" y="-178"/>
+      <point x="25" y="-171" type="curve"/>
+      <point x="49" y="-116" type="line"/>
+      <point x="76" y="-122"/>
+      <point x="118" y="-129"/>
+      <point x="161" y="-129" type="curve" smooth="yes"/>
+      <point x="292" y="-129"/>
+      <point x="327" y="-25"/>
+      <point x="338" y="18" type="curve" smooth="yes"/>
+      <point x="353" y="79" type="line"/>
+      <point x="307" y="31"/>
+      <point x="252" y="0"/>
+      <point x="194" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="39" y="70"/>
+      <point x="39" y="173" type="curve" smooth="yes"/>
+      <point x="39" y="317"/>
+      <point x="166" y="501"/>
+      <point x="339" y="501" type="curve" smooth="yes"/>
+      <point x="386" y="501"/>
+      <point x="421" y="484"/>
+      <point x="444" y="469" type="curve"/>
+      <point x="451" y="499" type="line"/>
+    </contour>
+    <contour>
+      <point x="428" y="413" type="line"/>
+      <point x="408" y="431"/>
+      <point x="372" y="446"/>
+      <point x="332" y="446" type="curve" smooth="yes"/>
+      <point x="205" y="446"/>
+      <point x="90" y="320"/>
+      <point x="90" y="192" type="curve" smooth="yes"/>
+      <point x="90" y="126"/>
+      <point x="118" y="53"/>
+      <point x="200" y="53" type="curve" smooth="yes"/>
+      <point x="271" y="53"/>
+      <point x="362" y="106"/>
+      <point x="397" y="268" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="235" y="549" type="line"/>
+      <point x="211" y="591" type="line"/>
+      <point x="388" y="712" type="line"/>
+      <point x="491" y="590" type="line"/>
+      <point x="446" y="550" type="line"/>
+      <point x="369" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>39</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="744"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="640" y="230" type="curve"/>
+      <point x="620" y="182"/>
+      <point x="531" y="-2"/>
+      <point x="299" y="-2" type="curve" smooth="yes"/>
+      <point x="154" y="-2"/>
+      <point x="67" y="104"/>
+      <point x="67" y="252" type="curve" smooth="yes"/>
+      <point x="67" y="445"/>
+      <point x="241" y="682"/>
+      <point x="463" y="682" type="curve" smooth="yes"/>
+      <point x="614" y="682"/>
+      <point x="692" y="598"/>
+      <point x="696" y="477" type="curve"/>
+      <point x="641" y="466" type="line"/>
+      <point x="637" y="565"/>
+      <point x="575" y="629"/>
+      <point x="452" y="629" type="curve" smooth="yes"/>
+      <point x="274" y="629"/>
+      <point x="123" y="440"/>
+      <point x="123" y="265" type="curve" smooth="yes"/>
+      <point x="123" y="151"/>
+      <point x="181" y="52"/>
+      <point x="311" y="52" type="curve" smooth="yes"/>
+      <point x="438" y="52"/>
+      <point x="534" y="120"/>
+      <point x="588" y="235" type="curve"/>
+      <point x="579" y="236"/>
+      <point x="567" y="236"/>
+      <point x="562" y="236" type="curve" smooth="yes"/>
+      <point x="502" y="236"/>
+      <point x="435" y="224"/>
+      <point x="395" y="208" type="curve"/>
+      <point x="407" y="266" type="line"/>
+      <point x="456" y="281"/>
+      <point x="518" y="289"/>
+      <point x="576" y="289" type="curve" smooth="yes"/>
+      <point x="617" y="289"/>
+      <point x="656" y="285"/>
+      <point x="687" y="277" type="curve"/>
+      <point x="675" y="221" type="line"/>
+      <point x="667" y="224"/>
+      <point x="653" y="229"/>
+    </contour>
+    <contour>
+      <point x="355" y="718" type="line"/>
+      <point x="331" y="760" type="line"/>
+      <point x="507" y="881" type="line"/>
+      <point x="610" y="759" type="line"/>
+      <point x="565" y="719" type="line"/>
+      <point x="488" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="525"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="379" y="361" type="curve"/>
+      <point x="440" y="339"/>
+      <point x="478" y="285"/>
+      <point x="478" y="216" type="curve" smooth="yes"/>
+      <point x="478" y="92"/>
+      <point x="357" y="-24"/>
+      <point x="234" y="-24" type="curve" smooth="yes"/>
+      <point x="201" y="-24"/>
+      <point x="172" y="-16"/>
+      <point x="130" y="10" type="curve"/>
+      <point x="163" y="56" type="line"/>
+      <point x="199" y="34"/>
+      <point x="221" y="28"/>
+      <point x="245" y="28" type="curve" smooth="yes"/>
+      <point x="333" y="28"/>
+      <point x="424" y="112"/>
+      <point x="424" y="205" type="curve" smooth="yes"/>
+      <point x="424" y="266"/>
+      <point x="384" y="320"/>
+      <point x="311" y="320" type="curve" smooth="yes"/>
+      <point x="303" y="320"/>
+      <point x="294" y="319"/>
+      <point x="231" y="310" type="curve"/>
+      <point x="259" y="364" type="line"/>
+      <point x="368" y="379"/>
+      <point x="403" y="447"/>
+      <point x="403" y="500" type="curve" smooth="yes"/>
+      <point x="403" y="550"/>
+      <point x="367" y="588"/>
+      <point x="314" y="588" type="curve" smooth="yes"/>
+      <point x="253" y="588"/>
+      <point x="193" y="538"/>
+      <point x="180" y="477" type="curve" smooth="yes"/>
+      <point x="84" y="26" type="line"/>
+      <point x="27" y="0" type="line"/>
+      <point x="128" y="477" type="line" smooth="yes"/>
+      <point x="147" y="567"/>
+      <point x="236" y="640"/>
+      <point x="326" y="640" type="curve" smooth="yes"/>
+      <point x="403" y="640"/>
+      <point x="457" y="585"/>
+      <point x="457" y="511" type="curve" smooth="yes"/>
+      <point x="457" y="454"/>
+      <point x="426" y="400"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-24</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>424</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="522"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="509" y="508" type="line"/>
+      <point x="395" y="19" type="line" smooth="yes"/>
+      <point x="364" y="-112"/>
+      <point x="274" y="-185"/>
+      <point x="149" y="-185" type="curve" smooth="yes"/>
+      <point x="101" y="-185"/>
+      <point x="55" y="-178"/>
+      <point x="25" y="-171" type="curve"/>
+      <point x="49" y="-116" type="line"/>
+      <point x="76" y="-122"/>
+      <point x="118" y="-129"/>
+      <point x="161" y="-129" type="curve" smooth="yes"/>
+      <point x="292" y="-129"/>
+      <point x="327" y="-25"/>
+      <point x="338" y="18" type="curve" smooth="yes"/>
+      <point x="353" y="79" type="line"/>
+      <point x="307" y="31"/>
+      <point x="252" y="0"/>
+      <point x="194" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="39" y="70"/>
+      <point x="39" y="173" type="curve" smooth="yes"/>
+      <point x="39" y="317"/>
+      <point x="166" y="501"/>
+      <point x="339" y="501" type="curve" smooth="yes"/>
+      <point x="386" y="501"/>
+      <point x="421" y="484"/>
+      <point x="444" y="469" type="curve"/>
+      <point x="451" y="499" type="line"/>
+    </contour>
+    <contour>
+      <point x="428" y="413" type="line"/>
+      <point x="408" y="431"/>
+      <point x="372" y="446"/>
+      <point x="332" y="446" type="curve" smooth="yes"/>
+      <point x="205" y="446"/>
+      <point x="90" y="320"/>
+      <point x="90" y="192" type="curve" smooth="yes"/>
+      <point x="90" y="126"/>
+      <point x="118" y="53"/>
+      <point x="200" y="53" type="curve" smooth="yes"/>
+      <point x="271" y="53"/>
+      <point x="362" y="106"/>
+      <point x="397" y="268" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>39</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="744"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="640" y="230" type="curve"/>
+      <point x="620" y="182"/>
+      <point x="531" y="-2"/>
+      <point x="299" y="-2" type="curve" smooth="yes"/>
+      <point x="154" y="-2"/>
+      <point x="67" y="104"/>
+      <point x="67" y="252" type="curve" smooth="yes"/>
+      <point x="67" y="445"/>
+      <point x="241" y="682"/>
+      <point x="463" y="682" type="curve" smooth="yes"/>
+      <point x="614" y="682"/>
+      <point x="692" y="598"/>
+      <point x="696" y="477" type="curve"/>
+      <point x="641" y="466" type="line"/>
+      <point x="637" y="565"/>
+      <point x="575" y="629"/>
+      <point x="452" y="629" type="curve" smooth="yes"/>
+      <point x="274" y="629"/>
+      <point x="123" y="440"/>
+      <point x="123" y="265" type="curve" smooth="yes"/>
+      <point x="123" y="151"/>
+      <point x="181" y="52"/>
+      <point x="311" y="52" type="curve" smooth="yes"/>
+      <point x="438" y="52"/>
+      <point x="534" y="120"/>
+      <point x="588" y="235" type="curve"/>
+      <point x="579" y="236"/>
+      <point x="567" y="236"/>
+      <point x="562" y="236" type="curve" smooth="yes"/>
+      <point x="502" y="236"/>
+      <point x="435" y="224"/>
+      <point x="395" y="208" type="curve"/>
+      <point x="407" y="266" type="line"/>
+      <point x="456" y="281"/>
+      <point x="518" y="289"/>
+      <point x="576" y="289" type="curve" smooth="yes"/>
+      <point x="617" y="289"/>
+      <point x="656" y="285"/>
+      <point x="687" y="277" type="curve"/>
+      <point x="675" y="221" type="line"/>
+      <point x="667" y="224"/>
+      <point x="653" y="229"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="500"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="448" y="754" type="line"/>
+      <point x="396" y="726" type="line"/>
+      <point x="286" y="866" type="line"/>
+      <point x="353" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>726</integer>
+            <key>width</key>
+            <integer>174</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>286</integer>
+            <key>width</key>
+            <integer>162</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="568"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="49" y="-2" type="line"/>
+      <point x="30" y="43" type="line"/>
+      <point x="398" y="252" type="line"/>
+      <point x="135" y="460" type="line"/>
+      <point x="175" y="504" type="line"/>
+      <point x="496" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="609"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="236" y="66" type="line"/>
+      <point x="70" y="252" type="line"/>
+      <point x="333" y="442" type="line"/>
+      <point x="360" y="402" type="line"/>
+      <point x="151" y="251" type="line"/>
+      <point x="280" y="106" type="line"/>
+    </contour>
+    <contour>
+      <point x="441" y="66" type="line"/>
+      <point x="275" y="252" type="line"/>
+      <point x="538" y="442" type="line"/>
+      <point x="565" y="402" type="line"/>
+      <point x="356" y="251" type="line"/>
+      <point x="485" y="106" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="609"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="88" y="66" type="line"/>
+      <point x="59" y="106" type="line"/>
+      <point x="250" y="251" type="line"/>
+      <point x="106" y="402" type="line"/>
+      <point x="149" y="442" type="line"/>
+      <point x="332" y="252" type="line"/>
+    </contour>
+    <contour>
+      <point x="292" y="66" type="line"/>
+      <point x="264" y="106" type="line"/>
+      <point x="455" y="251" type="line"/>
+      <point x="311" y="402" type="line"/>
+      <point x="354" y="442" type="line"/>
+      <point x="537" y="252" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="404"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="235" y="64" type="line"/>
+      <point x="70" y="250" type="line"/>
+      <point x="333" y="440" type="line"/>
+      <point x="360" y="400" type="line"/>
+      <point x="150" y="249" type="line"/>
+      <point x="280" y="104" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>70</integer>
+            <key>width</key>
+            <integer>290</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="404"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="88" y="66" type="line"/>
+      <point x="59" y="106" type="line"/>
+      <point x="250" y="251" type="line"/>
+      <point x="106" y="402" type="line"/>
+      <point x="149" y="442" type="line"/>
+      <point x="332" y="252" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>273</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="504"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="107" y="196" type="curve" smooth="yes"/>
+      <point x="68" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="213" y="692" type="line"/>
+      <point x="137" y="336" type="line"/>
+      <point x="190" y="416"/>
+      <point x="287" y="505"/>
+      <point x="371" y="505" type="curve" smooth="yes"/>
+      <point x="434" y="505"/>
+      <point x="460" y="461"/>
+      <point x="460" y="374" type="curve" smooth="yes"/>
+      <point x="460" y="315"/>
+      <point x="449" y="238"/>
+      <point x="428" y="142" type="curve" smooth="yes"/>
+      <point x="414" y="78"/>
+      <point x="402" y="28"/>
+      <point x="398" y="10" type="curve"/>
+      <point x="342" y="0" type="line"/>
+      <point x="345" y="14"/>
+      <point x="358" y="69"/>
+      <point x="372" y="136" type="curve" smooth="yes"/>
+      <point x="393" y="234"/>
+      <point x="405" y="311"/>
+      <point x="405" y="364" type="curve" smooth="yes"/>
+      <point x="405" y="421"/>
+      <point x="391" y="451"/>
+      <point x="359" y="451" type="curve" smooth="yes"/>
+      <point x="273" y="451"/>
+      <point x="164" y="319"/>
+      <point x="141" y="285" type="curve" smooth="yes"/>
+      <point x="124" y="260"/>
+      <point x="114" y="230"/>
+    </contour>
+    <contour>
+      <point x="225" y="718" type="line"/>
+      <point x="201" y="760" type="line"/>
+      <point x="377" y="881" type="line"/>
+      <point x="480" y="759" type="line"/>
+      <point x="435" y="719" type="line"/>
+      <point x="358" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="683"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="649" y="671" type="line"/>
+      <point x="707" y="681" type="line"/>
+      <point x="567" y="20" type="line"/>
+      <point x="507" y="0" type="line"/>
+      <point x="581" y="349" type="line"/>
+      <point x="127" y="287" type="line"/>
+      <point x="70" y="20" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="152" y="671" type="line"/>
+      <point x="210" y="681" type="line"/>
+      <point x="139" y="344" type="line"/>
+      <point x="593" y="406" type="line"/>
+    </contour>
+    <contour>
+      <point x="325" y="718" type="line"/>
+      <point x="301" y="760" type="line"/>
+      <point x="477" y="881" type="line"/>
+      <point x="580" y="759" type="line"/>
+      <point x="535" y="719" type="line"/>
+      <point x="458" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="504"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="107" y="196" type="curve" smooth="yes"/>
+      <point x="68" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="213" y="692" type="line"/>
+      <point x="137" y="336" type="line"/>
+      <point x="190" y="416"/>
+      <point x="287" y="505"/>
+      <point x="371" y="505" type="curve" smooth="yes"/>
+      <point x="434" y="505"/>
+      <point x="460" y="461"/>
+      <point x="460" y="374" type="curve" smooth="yes"/>
+      <point x="460" y="315"/>
+      <point x="449" y="238"/>
+      <point x="428" y="142" type="curve" smooth="yes"/>
+      <point x="414" y="78"/>
+      <point x="402" y="28"/>
+      <point x="398" y="10" type="curve"/>
+      <point x="342" y="0" type="line"/>
+      <point x="345" y="14"/>
+      <point x="358" y="69"/>
+      <point x="372" y="136" type="curve" smooth="yes"/>
+      <point x="393" y="234"/>
+      <point x="405" y="311"/>
+      <point x="405" y="364" type="curve" smooth="yes"/>
+      <point x="405" y="421"/>
+      <point x="391" y="451"/>
+      <point x="359" y="451" type="curve" smooth="yes"/>
+      <point x="273" y="451"/>
+      <point x="164" y="319"/>
+      <point x="141" y="285" type="curve" smooth="yes"/>
+      <point x="124" y="260"/>
+      <point x="114" y="230"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="683"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="649" y="671" type="line"/>
+      <point x="707" y="681" type="line"/>
+      <point x="567" y="20" type="line"/>
+      <point x="507" y="0" type="line"/>
+      <point x="581" y="349" type="line"/>
+      <point x="127" y="287" type="line"/>
+      <point x="70" y="20" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="152" y="671" type="line"/>
+      <point x="210" y="681" type="line"/>
+      <point x="139" y="344" type="line"/>
+      <point x="593" y="406" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="500"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="300" y="602" type="line"/>
+      <point x="476" y="724" type="line"/>
+      <point x="520" y="679" type="line"/>
+      <point x="334" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="140" y="602" type="line"/>
+      <point x="316" y="724" type="line"/>
+      <point x="359" y="679" type="line"/>
+      <point x="173" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>157</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="442"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="355" y="223" type="line"/>
+      <point x="63" y="223" type="line"/>
+      <point x="84" y="277" type="line"/>
+      <point x="376" y="277" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>313</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="205"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="114" y="491" type="line"/>
+      <point x="175" y="500" type="line"/>
+      <point x="71" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="96" y="602" type="line"/>
+      <point x="272" y="724" type="line"/>
+      <point x="315" y="679" type="line"/>
+      <point x="129" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>305</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="437"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="444" y="625" type="line"/>
+      <point x="326" y="625" type="line"/>
+      <point x="205" y="56" type="line"/>
+      <point x="333" y="56" type="line"/>
+      <point x="312" y="0" type="line"/>
+      <point x="5" y="0" type="line"/>
+      <point x="26" y="56" type="line"/>
+      <point x="149" y="56" type="line"/>
+      <point x="270" y="625" type="line"/>
+      <point x="137" y="625" type="line"/>
+      <point x="159" y="681" type="line"/>
+      <point x="466" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="232" y="771" type="line"/>
+      <point x="408" y="893" type="line"/>
+      <point x="452" y="848" type="line"/>
+      <point x="266" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="246"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="147" y="491" type="line"/>
+      <point x="208" y="500" type="line"/>
+      <point x="104" y="10" type="line"/>
+      <point x="43" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="88" y="549" type="line"/>
+      <point x="64" y="591" type="line"/>
+      <point x="240" y="712" type="line"/>
+      <point x="343" y="590" type="line"/>
+      <point x="298" y="550" type="line"/>
+      <point x="221" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>300</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="437"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="444" y="625" type="line"/>
+      <point x="326" y="625" type="line"/>
+      <point x="205" y="56" type="line"/>
+      <point x="333" y="56" type="line"/>
+      <point x="312" y="0" type="line"/>
+      <point x="5" y="0" type="line"/>
+      <point x="26" y="56" type="line"/>
+      <point x="149" y="56" type="line"/>
+      <point x="270" y="625" type="line"/>
+      <point x="137" y="625" type="line"/>
+      <point x="159" y="681" type="line"/>
+      <point x="466" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="211" y="718" type="line"/>
+      <point x="187" y="760" type="line"/>
+      <point x="363" y="881" type="line"/>
+      <point x="466" y="759" type="line"/>
+      <point x="421" y="719" type="line"/>
+      <point x="344" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="246"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="142" y="491" type="line"/>
+      <point x="203" y="500" type="line"/>
+      <point x="99" y="10" type="line"/>
+      <point x="38" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="180" y="663" type="line"/>
+      <point x="155" y="581" type="line"/>
+      <point x="79" y="571" type="line"/>
+      <point x="105" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="340" y="663" type="line"/>
+      <point x="315" y="581" type="line"/>
+      <point x="239" y="571" type="line"/>
+      <point x="265" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>302</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="437"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="444" y="625" type="line"/>
+      <point x="326" y="625" type="line"/>
+      <point x="205" y="56" type="line"/>
+      <point x="333" y="56" type="line"/>
+      <point x="312" y="0" type="line"/>
+      <point x="5" y="0" type="line"/>
+      <point x="26" y="56" type="line"/>
+      <point x="149" y="56" type="line"/>
+      <point x="270" y="625" type="line"/>
+      <point x="137" y="625" type="line"/>
+      <point x="159" y="681" type="line"/>
+      <point x="466" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="304" y="819" type="line"/>
+      <point x="278" y="737" type="line"/>
+      <point x="202" y="727" type="line"/>
+      <point x="228" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="465" y="819" type="line"/>
+      <point x="439" y="737" type="line"/>
+      <point x="363" y="727" type="line"/>
+      <point x="389" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="193"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="114" y="491" type="line"/>
+      <point x="175" y="500" type="line"/>
+      <point x="71" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="219" y="689" type="line"/>
+      <point x="196" y="607" type="line"/>
+      <point x="136" y="597" type="line"/>
+      <point x="161" y="679" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>209</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="437"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="444" y="625" type="line"/>
+      <point x="326" y="625" type="line"/>
+      <point x="205" y="56" type="line"/>
+      <point x="333" y="56" type="line"/>
+      <point x="312" y="0" type="line"/>
+      <point x="5" y="0" type="line"/>
+      <point x="26" y="56" type="line"/>
+      <point x="149" y="56" type="line"/>
+      <point x="270" y="625" type="line"/>
+      <point x="137" y="625" type="line"/>
+      <point x="159" y="681" type="line"/>
+      <point x="466" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="217"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="256" y="585" type="line"/>
+      <point x="204" y="557" type="line"/>
+      <point x="94" y="697" type="line"/>
+      <point x="161" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="491" type="line"/>
+      <point x="187" y="500" type="line"/>
+      <point x="83" y="10" type="line"/>
+      <point x="22" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>234</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="437"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="444" y="625" type="line"/>
+      <point x="326" y="625" type="line"/>
+      <point x="205" y="56" type="line"/>
+      <point x="333" y="56" type="line"/>
+      <point x="312" y="0" type="line"/>
+      <point x="5" y="0" type="line"/>
+      <point x="26" y="56" type="line"/>
+      <point x="149" y="56" type="line"/>
+      <point x="270" y="625" type="line"/>
+      <point x="137" y="625" type="line"/>
+      <point x="159" y="681" type="line"/>
+      <point x="466" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="409" y="754" type="line"/>
+      <point x="357" y="726" type="line"/>
+      <point x="247" y="866" type="line"/>
+      <point x="314" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="313"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="-97" y="-10" type="curve"/>
+      <point x="-39" y="2" type="line"/>
+      <point x="-31" y="-38"/>
+      <point x="-5" y="-129"/>
+      <point x="43" y="-129" type="curve" smooth="yes"/>
+      <point x="88" y="-129"/>
+      <point x="119" y="-73"/>
+      <point x="134" y="-5" type="curve" smooth="yes"/>
+      <point x="137" y="12"/>
+      <point x="183" y="239"/>
+      <point x="235" y="502" type="curve"/>
+      <point x="295" y="513" type="line"/>
+      <point x="241" y="247"/>
+      <point x="196" y="17"/>
+      <point x="193" y="0" type="curve" smooth="yes"/>
+      <point x="177" y="-72"/>
+      <point x="130" y="-180"/>
+      <point x="37" y="-180" type="curve" smooth="yes"/>
+      <point x="-61" y="-180"/>
+      <point x="-93" y="-27"/>
+    </contour>
+    <contour>
+      <point x="165" y="549" type="line"/>
+      <point x="141" y="591" type="line"/>
+      <point x="318" y="712" type="line"/>
+      <point x="421" y="590" type="line"/>
+      <point x="376" y="550" type="line"/>
+      <point x="299" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-180</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="469"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="277" y="679" type="line"/>
+      <point x="538" y="679" type="line"/>
+      <point x="526" y="622" type="line"/>
+      <point x="475" y="622" type="line"/>
+      <point x="377" y="162" type="line" smooth="yes"/>
+      <point x="357" y="67"/>
+      <point x="272" y="1"/>
+      <point x="169" y="1" type="curve" smooth="yes"/>
+      <point x="81" y="1"/>
+      <point x="25" y="52"/>
+      <point x="25" y="127" type="curve" smooth="yes"/>
+      <point x="25" y="138"/>
+      <point x="26" y="150"/>
+      <point x="29" y="162" type="curve" smooth="yes"/>
+      <point x="36" y="197" type="line"/>
+      <point x="94" y="207" type="line"/>
+      <point x="85" y="162" type="line" smooth="yes"/>
+      <point x="83" y="154"/>
+      <point x="82" y="146"/>
+      <point x="82" y="138" type="curve" smooth="yes"/>
+      <point x="82" y="87"/>
+      <point x="119" y="52"/>
+      <point x="180" y="52" type="curve" smooth="yes"/>
+      <point x="252" y="52"/>
+      <point x="307" y="98"/>
+      <point x="321" y="162" type="curve" smooth="yes"/>
+      <point x="419" y="622" type="line"/>
+      <point x="265" y="622" type="line"/>
+    </contour>
+    <contour>
+      <point x="315" y="718" type="line"/>
+      <point x="291" y="760" type="line"/>
+      <point x="467" y="881" type="line"/>
+      <point x="570" y="759" type="line"/>
+      <point x="525" y="719" type="line"/>
+      <point x="448" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>622</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>25</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="313"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="340" y="697" type="line"/>
+      <point x="315" y="615" type="line"/>
+      <point x="257" y="605" type="line"/>
+      <point x="281" y="687" type="line"/>
+    </contour>
+    <contour>
+      <point x="-97" y="-10" type="curve"/>
+      <point x="-39" y="2" type="line"/>
+      <point x="-31" y="-38"/>
+      <point x="-5" y="-129"/>
+      <point x="43" y="-129" type="curve" smooth="yes"/>
+      <point x="88" y="-129"/>
+      <point x="119" y="-73"/>
+      <point x="134" y="-5" type="curve" smooth="yes"/>
+      <point x="137" y="12"/>
+      <point x="183" y="239"/>
+      <point x="235" y="502" type="curve"/>
+      <point x="295" y="513" type="line"/>
+      <point x="241" y="247"/>
+      <point x="196" y="17"/>
+      <point x="193" y="0" type="curve"/>
+      <point x="177" y="-72"/>
+      <point x="130" y="-180"/>
+      <point x="37" y="-180" type="curve" smooth="yes"/>
+      <point x="-61" y="-180"/>
+      <point x="-93" y="-27"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-180</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="469"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="277" y="679" type="line"/>
+      <point x="538" y="679" type="line"/>
+      <point x="526" y="622" type="line"/>
+      <point x="475" y="622" type="line"/>
+      <point x="377" y="162" type="line" smooth="yes"/>
+      <point x="357" y="67"/>
+      <point x="272" y="1"/>
+      <point x="169" y="1" type="curve" smooth="yes"/>
+      <point x="81" y="1"/>
+      <point x="25" y="52"/>
+      <point x="25" y="127" type="curve" smooth="yes"/>
+      <point x="25" y="138"/>
+      <point x="26" y="150"/>
+      <point x="29" y="162" type="curve" smooth="yes"/>
+      <point x="36" y="197" type="line"/>
+      <point x="94" y="207" type="line"/>
+      <point x="85" y="162" type="line" smooth="yes"/>
+      <point x="83" y="154"/>
+      <point x="82" y="146"/>
+      <point x="82" y="138" type="curve" smooth="yes"/>
+      <point x="82" y="87"/>
+      <point x="119" y="52"/>
+      <point x="180" y="52" type="curve" smooth="yes"/>
+      <point x="252" y="52"/>
+      <point x="307" y="98"/>
+      <point x="321" y="162" type="curve" smooth="yes"/>
+      <point x="419" y="622" type="line"/>
+      <point x="265" y="622" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>622</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>25</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="494"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="266" y="298" type="curve"/>
+      <point x="275" y="286"/>
+      <point x="342" y="169"/>
+      <point x="416" y="37" type="curve"/>
+      <point x="366" y="0" type="line"/>
+      <point x="318" y="107"/>
+      <point x="252" y="214"/>
+      <point x="217" y="264" type="curve"/>
+      <point x="171" y="235"/>
+      <point x="136" y="214"/>
+      <point x="110" y="201" type="curve"/>
+      <point x="71" y="10" type="line"/>
+      <point x="12" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="214" y="692" type="line"/>
+      <point x="121" y="254" type="line"/>
+      <point x="186" y="291"/>
+      <point x="362" y="432"/>
+      <point x="462" y="534" type="curve"/>
+      <point x="499" y="502" type="line"/>
+      <point x="443" y="445"/>
+      <point x="318" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,42 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="577"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="481" y="43" type="line"/>
+      <point x="439" y="0" type="line"/>
+      <point x="124" y="285" type="line"/>
+      <point x="66" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="152" y="671" type="line"/>
+      <point x="208" y="681" type="line"/>
+      <point x="146" y="388" type="line"/>
+      <point x="555" y="680" type="line"/>
+      <point x="581" y="639" type="line"/>
+      <point x="156" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="226"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="174" y="681" type="line"/>
+      <point x="233" y="692" type="line"/>
+      <point x="88" y="10" type="line"/>
+      <point x="30" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="148" y="771" type="line"/>
+      <point x="324" y="893" type="line"/>
+      <point x="367" y="848" type="line"/>
+      <point x="181" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="487"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="10" y="0" type="line"/>
+      <point x="151" y="668" type="line"/>
+      <point x="210" y="678" type="line"/>
+      <point x="78" y="60" type="line"/>
+      <point x="425" y="85" type="line"/>
+      <point x="417" y="29" type="line"/>
+    </contour>
+    <contour>
+      <point x="221" y="771" type="line"/>
+      <point x="397" y="893" type="line"/>
+      <point x="440" y="848" type="line"/>
+      <point x="254" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="290"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="174" y="681" type="line"/>
+      <point x="233" y="692" type="line"/>
+      <point x="88" y="10" type="line"/>
+      <point x="30" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="337" y="694" type="line"/>
+      <point x="399" y="655" type="line"/>
+      <point x="270" y="489" type="line"/>
+      <point x="227" y="517" type="line"/>
+      <point x="302" y="613" type="line"/>
+      <point x="267" y="635" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="532"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="55" y="0" type="line"/>
+      <point x="196" y="668" type="line"/>
+      <point x="255" y="678" type="line"/>
+      <point x="123" y="60" type="line"/>
+      <point x="470" y="85" type="line"/>
+      <point x="462" y="29" type="line"/>
+    </contour>
+    <contour>
+      <point x="443" y="881" type="line"/>
+      <point x="467" y="838" type="line"/>
+      <point x="291" y="718" type="line"/>
+      <point x="188" y="840" type="line"/>
+      <point x="233" y="880" type="line"/>
+      <point x="310" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="568"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="391" y="-2" type="line"/>
+      <point x="70" y="251" type="line"/>
+      <point x="517" y="504" type="line"/>
+      <point x="536" y="459" type="line"/>
+      <point x="168" y="250" type="line"/>
+      <point x="431" y="43" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="226"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="174" y="681" type="line"/>
+      <point x="233" y="692" type="line"/>
+      <point x="88" y="10" type="line"/>
+      <point x="30" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>30</integer>
+            <key>width</key>
+            <integer>203</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="487"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="10" y="0" type="line"/>
+      <point x="151" y="668" type="line"/>
+      <point x="210" y="678" type="line"/>
+      <point x="78" y="60" type="line"/>
+      <point x="425" y="85" type="line"/>
+      <point x="417" y="29" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="516"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="364" y="114" type="line"/>
+      <point x="397" y="265" type="line"/>
+      <point x="72" y="265" type="line"/>
+      <point x="93" y="316" type="line"/>
+      <point x="459" y="316" type="line"/>
+      <point x="418" y="131" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>265</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="266"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="272" y="384" type="line"/>
+      <point x="176" y="330" type="line"/>
+      <point x="108" y="10" type="line"/>
+      <point x="50" y="0" type="line"/>
+      <point x="112" y="294" type="line"/>
+      <point x="52" y="261" type="line"/>
+      <point x="30" y="308" type="line"/>
+      <point x="126" y="362" type="line"/>
+      <point x="194" y="681" type="line"/>
+      <point x="253" y="692" type="line"/>
+      <point x="190" y="397" type="line"/>
+      <point x="251" y="432" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>30</integer>
+            <key>width</key>
+            <integer>242</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="549"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="479" y="29" type="line"/>
+      <point x="72" y="0" type="line"/>
+      <point x="134" y="295" type="line"/>
+      <point x="74" y="261" type="line"/>
+      <point x="52" y="308" type="line"/>
+      <point x="148" y="362" type="line"/>
+      <point x="213" y="668" type="line"/>
+      <point x="272" y="678" type="line"/>
+      <point x="212" y="397" type="line"/>
+      <point x="273" y="432" type="line"/>
+      <point x="294" y="384" type="line"/>
+      <point x="198" y="330" type="line"/>
+      <point x="140" y="60" type="line"/>
+      <point x="487" y="85" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="500"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="440" y="587" type="line"/>
+      <point x="188" y="587" type="line"/>
+      <point x="210" y="641" type="line"/>
+      <point x="462" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>274</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="817"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="143" y="306" type="curve" smooth="yes"/>
+      <point x="128" y="288"/>
+      <point x="122" y="264"/>
+      <point x="122" y="264" type="curve"/>
+      <point x="68" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="112" y="482" type="line"/>
+      <point x="170" y="492" type="line"/>
+      <point x="142" y="362" type="line"/>
+      <point x="211" y="435"/>
+      <point x="298" y="511"/>
+      <point x="366" y="511" type="curve" smooth="yes"/>
+      <point x="416" y="511"/>
+      <point x="471" y="490"/>
+      <point x="472" y="400" type="curve"/>
+      <point x="533" y="467"/>
+      <point x="614" y="511"/>
+      <point x="668" y="511" type="curve" smooth="yes"/>
+      <point x="719" y="511"/>
+      <point x="774" y="489"/>
+      <point x="774" y="396" type="curve" smooth="yes"/>
+      <point x="774" y="376"/>
+      <point x="772" y="353"/>
+      <point x="766" y="326" type="curve" smooth="yes"/>
+      <point x="699" y="10" type="line"/>
+      <point x="640" y="0" type="line"/>
+      <point x="710" y="333" type="line" smooth="yes"/>
+      <point x="715" y="357"/>
+      <point x="717" y="377"/>
+      <point x="717" y="393" type="curve" smooth="yes"/>
+      <point x="717" y="454"/>
+      <point x="685" y="462"/>
+      <point x="658" y="462" type="curve" smooth="yes"/>
+      <point x="604" y="462"/>
+      <point x="477" y="396"/>
+      <point x="453" y="282" type="curve" smooth="yes"/>
+      <point x="396" y="10" type="line"/>
+      <point x="338" y="0" type="line"/>
+      <point x="408" y="333" type="line" smooth="yes"/>
+      <point x="413" y="357"/>
+      <point x="415" y="377"/>
+      <point x="415" y="393" type="curve" smooth="yes"/>
+      <point x="415" y="454"/>
+      <point x="383" y="462"/>
+      <point x="356" y="462" type="curve" smooth="yes"/>
+      <point x="314" y="462"/>
+      <point x="233" y="415"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>717</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="865"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="284" y="557" type="line"/>
+      <point x="53" y="10" type="line"/>
+      <point x="-5" y="0" type="line"/>
+      <point x="277" y="671" type="line"/>
+      <point x="332" y="681" type="line"/>
+      <point x="376" y="65" type="line"/>
+      <point x="699" y="671" type="line"/>
+      <point x="758" y="681" type="line"/>
+      <point x="762" y="10" type="line"/>
+      <point x="702" y="0" type="line"/>
+      <point x="702" y="573" type="line"/>
+      <point x="403" y="10" type="line"/>
+      <point x="325" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>702</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="515"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="72" y="292" type="curve" smooth="yes"/>
+      <point x="89" y="374"/>
+      <point x="120" y="464"/>
+      <point x="131" y="495" type="curve"/>
+      <point x="188" y="505" type="line"/>
+      <point x="128" y="367"/>
+      <point x="104" y="175"/>
+      <point x="104" y="124" type="curve" smooth="yes"/>
+      <point x="104" y="56"/>
+      <point x="128" y="44"/>
+      <point x="172" y="44" type="curve" smooth="yes"/>
+      <point x="241" y="44"/>
+      <point x="322" y="93"/>
+      <point x="348" y="117" type="curve" smooth="yes"/>
+      <point x="356" y="125"/>
+      <point x="367" y="145"/>
+      <point x="371" y="160" type="curve" smooth="yes"/>
+      <point x="447" y="495" type="line"/>
+      <point x="502" y="505" type="line"/>
+      <point x="397" y="11" type="line"/>
+      <point x="333" y="1" type="line"/>
+      <point x="348" y="75" type="line"/>
+      <point x="315" y="37"/>
+      <point x="238" y="-5"/>
+      <point x="160" y="-5" type="curve" smooth="yes"/>
+      <point x="131" y="-5"/>
+      <point x="102" y="1"/>
+      <point x="83" y="13" type="curve"/>
+      <point x="62" y="-174" type="line"/>
+      <point x="9" y="-164" type="line"/>
+      <point x="11" y="-128"/>
+      <point x="50" y="189"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="354"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="213" y="253" type="line"/>
+      <point x="279" y="168" type="line"/>
+      <point x="234" y="131" type="line"/>
+      <point x="168" y="215" type="line"/>
+      <point x="63" y="129" type="line"/>
+      <point x="34" y="166" type="line"/>
+      <point x="139" y="253" type="line"/>
+      <point x="78" y="331" type="line"/>
+      <point x="123" y="368" type="line"/>
+      <point x="184" y="290" type="line"/>
+      <point x="287" y="375" type="line"/>
+      <point x="316" y="338" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>131</integer>
+            <key>width</key>
+            <integer>244</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>282</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="536"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="172" y="502" type="line"/>
+      <point x="129" y="297" type="line"/>
+      <point x="174" y="411"/>
+      <point x="276" y="501"/>
+      <point x="377" y="501" type="curve" smooth="yes"/>
+      <point x="447" y="501"/>
+      <point x="482" y="462"/>
+      <point x="482" y="383" type="curve" smooth="yes"/>
+      <point x="482" y="323"/>
+      <point x="465" y="241"/>
+      <point x="439" y="115" type="curve" smooth="yes"/>
+      <point x="418" y="12" type="line"/>
+      <point x="362" y="0" type="line"/>
+      <point x="385" y="114" type="line" smooth="yes"/>
+      <point x="406" y="219"/>
+      <point x="426" y="309"/>
+      <point x="426" y="367" type="curve" smooth="yes"/>
+      <point x="426" y="425"/>
+      <point x="411" y="446"/>
+      <point x="365" y="446" type="curve" smooth="yes"/>
+      <point x="321" y="446"/>
+      <point x="264" y="426"/>
+      <point x="190" y="327" type="curve" smooth="yes"/>
+      <point x="144" y="265"/>
+      <point x="104" y="182"/>
+      <point x="89" y="112" type="curve" smooth="yes"/>
+      <point x="67" y="11" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+    </contour>
+    <contour>
+      <point x="274" y="602" type="line"/>
+      <point x="450" y="724" type="line"/>
+      <point x="493" y="679" type="line"/>
+      <point x="307" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="615"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="584" y="671" type="line"/>
+      <point x="639" y="681" type="line"/>
+      <point x="497" y="13" type="line"/>
+      <point x="431" y="0" type="line"/>
+      <point x="188" y="588" type="line"/>
+      <point x="66" y="12" type="line"/>
+      <point x="11" y="1" type="line"/>
+      <point x="151" y="664" type="line"/>
+      <point x="213" y="681" type="line"/>
+      <point x="460" y="88" type="line"/>
+    </contour>
+    <contour>
+      <point x="315" y="771" type="line"/>
+      <point x="491" y="893" type="line"/>
+      <point x="535" y="848" type="line"/>
+      <point x="349" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="536"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="172" y="502" type="line"/>
+      <point x="129" y="297" type="line"/>
+      <point x="174" y="411"/>
+      <point x="276" y="501"/>
+      <point x="377" y="501" type="curve" smooth="yes"/>
+      <point x="447" y="501"/>
+      <point x="482" y="462"/>
+      <point x="482" y="383" type="curve" smooth="yes"/>
+      <point x="482" y="323"/>
+      <point x="465" y="241"/>
+      <point x="439" y="115" type="curve" smooth="yes"/>
+      <point x="418" y="12" type="line"/>
+      <point x="362" y="0" type="line"/>
+      <point x="385" y="114" type="line" smooth="yes"/>
+      <point x="406" y="219"/>
+      <point x="426" y="309"/>
+      <point x="426" y="367" type="curve" smooth="yes"/>
+      <point x="426" y="425"/>
+      <point x="411" y="446"/>
+      <point x="365" y="446" type="curve" smooth="yes"/>
+      <point x="321" y="446"/>
+      <point x="264" y="426"/>
+      <point x="190" y="327" type="curve" smooth="yes"/>
+      <point x="144" y="265"/>
+      <point x="104" y="182"/>
+      <point x="89" y="112" type="curve" smooth="yes"/>
+      <point x="67" y="11" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+    </contour>
+    <contour>
+      <point x="499" y="712" type="line"/>
+      <point x="523" y="669" type="line"/>
+      <point x="346" y="549" type="line"/>
+      <point x="243" y="671" type="line"/>
+      <point x="288" y="711" type="line"/>
+      <point x="365" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="615"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="584" y="671" type="line"/>
+      <point x="639" y="681" type="line"/>
+      <point x="497" y="13" type="line"/>
+      <point x="431" y="0" type="line"/>
+      <point x="188" y="588" type="line"/>
+      <point x="66" y="12" type="line"/>
+      <point x="11" y="1" type="line"/>
+      <point x="151" y="664" type="line"/>
+      <point x="213" y="681" type="line"/>
+      <point x="460" y="88" type="line"/>
+    </contour>
+    <contour>
+      <point x="557" y="881" type="line"/>
+      <point x="581" y="838" type="line"/>
+      <point x="404" y="718" type="line"/>
+      <point x="301" y="840" type="line"/>
+      <point x="346" y="880" type="line"/>
+      <point x="423" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="536"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="172" y="502" type="line"/>
+      <point x="129" y="297" type="line"/>
+      <point x="174" y="411"/>
+      <point x="276" y="501"/>
+      <point x="377" y="501" type="curve" smooth="yes"/>
+      <point x="447" y="501"/>
+      <point x="482" y="462"/>
+      <point x="482" y="383" type="curve" smooth="yes"/>
+      <point x="482" y="323"/>
+      <point x="465" y="241"/>
+      <point x="439" y="115" type="curve" smooth="yes"/>
+      <point x="418" y="12" type="line"/>
+      <point x="362" y="0" type="line"/>
+      <point x="385" y="114" type="line" smooth="yes"/>
+      <point x="406" y="219"/>
+      <point x="426" y="309"/>
+      <point x="426" y="367" type="curve" smooth="yes"/>
+      <point x="426" y="425"/>
+      <point x="411" y="446"/>
+      <point x="365" y="446" type="curve" smooth="yes"/>
+      <point x="321" y="446"/>
+      <point x="264" y="426"/>
+      <point x="190" y="327" type="curve" smooth="yes"/>
+      <point x="144" y="265"/>
+      <point x="104" y="182"/>
+      <point x="89" y="112" type="curve" smooth="yes"/>
+      <point x="67" y="11" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="615"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="584" y="671" type="line"/>
+      <point x="639" y="681" type="line"/>
+      <point x="497" y="13" type="line"/>
+      <point x="431" y="0" type="line"/>
+      <point x="188" y="588" type="line"/>
+      <point x="66" y="12" type="line"/>
+      <point x="11" y="1" type="line"/>
+      <point x="151" y="664" type="line"/>
+      <point x="213" y="681" type="line"/>
+      <point x="460" y="88" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="546"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="133" y="-3" type="curve"/>
+      <point x="126" y="47" type="line"/>
+      <point x="239" y="89"/>
+      <point x="344" y="178"/>
+      <point x="405" y="281" type="curve"/>
+      <point x="365" y="259"/>
+      <point x="310" y="239"/>
+      <point x="246" y="239" type="curve" smooth="yes"/>
+      <point x="229" y="239"/>
+      <point x="92" y="244"/>
+      <point x="92" y="384" type="curve" smooth="yes"/>
+      <point x="92" y="563"/>
+      <point x="238" y="686"/>
+      <point x="354" y="686" type="curve" smooth="yes"/>
+      <point x="475" y="686"/>
+      <point x="525" y="613"/>
+      <point x="525" y="512" type="curve" smooth="yes"/>
+      <point x="525" y="288"/>
+      <point x="345" y="80"/>
+    </contour>
+    <contour>
+      <point x="445" y="363" type="curve"/>
+      <point x="461" y="409"/>
+      <point x="473" y="467"/>
+      <point x="473" y="505" type="curve" smooth="yes"/>
+      <point x="473" y="609"/>
+      <point x="404" y="633"/>
+      <point x="340" y="633" type="curve" smooth="yes"/>
+      <point x="227" y="633"/>
+      <point x="146" y="502"/>
+      <point x="146" y="396" type="curve" smooth="yes"/>
+      <point x="146" y="300"/>
+      <point x="230" y="292"/>
+      <point x="258" y="292" type="curve" smooth="yes"/>
+      <point x="351" y="292"/>
+      <point x="422" y="344"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>633</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>473</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="500"/>
+  <outline>
+    <contour>
+      <point x="18" y="681" type="line"/>
+      <point x="480" y="681" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="18" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="271" y="340" type="line"/>
+      <point x="440" y="66" type="line"/>
+      <point x="440" y="599" type="line"/>
+    </contour>
+    <contour>
+      <point x="247" y="303" type="line"/>
+      <point x="75" y="40" type="line"/>
+      <point x="409" y="40" type="line"/>
+    </contour>
+    <contour>
+      <point x="86" y="641" type="line"/>
+      <point x="248" y="378" type="line"/>
+      <point x="420" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="224" y="341" type="line"/>
+      <point x="58" y="610" type="line"/>
+      <point x="58" y="87" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>18</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="536"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="172" y="502" type="line"/>
+      <point x="129" y="297" type="line"/>
+      <point x="174" y="411"/>
+      <point x="276" y="501"/>
+      <point x="377" y="501" type="curve" smooth="yes"/>
+      <point x="447" y="501"/>
+      <point x="482" y="462"/>
+      <point x="482" y="383" type="curve" smooth="yes"/>
+      <point x="482" y="323"/>
+      <point x="465" y="241"/>
+      <point x="439" y="115" type="curve" smooth="yes"/>
+      <point x="418" y="12" type="line"/>
+      <point x="362" y="0" type="line"/>
+      <point x="385" y="114" type="line" smooth="yes"/>
+      <point x="406" y="219"/>
+      <point x="426" y="309"/>
+      <point x="426" y="367" type="curve" smooth="yes"/>
+      <point x="426" y="425"/>
+      <point x="411" y="446"/>
+      <point x="365" y="446" type="curve" smooth="yes"/>
+      <point x="321" y="446"/>
+      <point x="264" y="426"/>
+      <point x="190" y="327" type="curve" smooth="yes"/>
+      <point x="144" y="265"/>
+      <point x="104" y="182"/>
+      <point x="89" y="112" type="curve" smooth="yes"/>
+      <point x="67" y="11" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+    </contour>
+    <contour>
+      <point x="429" y="597" type="curve" smooth="yes"/>
+      <point x="462" y="597"/>
+      <point x="498" y="659"/>
+      <point x="513" y="688" type="curve"/>
+      <point x="558" y="672" type="line"/>
+      <point x="530" y="607"/>
+      <point x="472" y="556"/>
+      <point x="421" y="556" type="curve" smooth="yes"/>
+      <point x="373" y="556"/>
+      <point x="354" y="593"/>
+      <point x="340" y="624" type="curve" smooth="yes"/>
+      <point x="330" y="646"/>
+      <point x="322" y="664"/>
+      <point x="308" y="664" type="curve" smooth="yes"/>
+      <point x="277" y="664"/>
+      <point x="240" y="605"/>
+      <point x="229" y="580" type="curve"/>
+      <point x="184" y="598" type="line"/>
+      <point x="210" y="648"/>
+      <point x="255" y="705"/>
+      <point x="316" y="705" type="curve" smooth="yes"/>
+      <point x="370" y="705"/>
+      <point x="387" y="661"/>
+      <point x="401" y="629" type="curve" smooth="yes"/>
+      <point x="409" y="611"/>
+      <point x="416" y="597"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="615"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="584" y="671" type="line"/>
+      <point x="639" y="681" type="line"/>
+      <point x="497" y="13" type="line"/>
+      <point x="431" y="0" type="line"/>
+      <point x="188" y="588" type="line"/>
+      <point x="66" y="12" type="line"/>
+      <point x="11" y="1" type="line"/>
+      <point x="151" y="664" type="line"/>
+      <point x="213" y="681" type="line"/>
+      <point x="460" y="88" type="line"/>
+    </contour>
+    <contour>
+      <point x="485" y="762" type="curve" smooth="yes"/>
+      <point x="518" y="762"/>
+      <point x="554" y="824"/>
+      <point x="569" y="853" type="curve"/>
+      <point x="614" y="837" type="line"/>
+      <point x="586" y="772"/>
+      <point x="528" y="721"/>
+      <point x="477" y="721" type="curve" smooth="yes"/>
+      <point x="429" y="721"/>
+      <point x="410" y="758"/>
+      <point x="396" y="789" type="curve" smooth="yes"/>
+      <point x="386" y="811"/>
+      <point x="378" y="829"/>
+      <point x="364" y="829" type="curve" smooth="yes"/>
+      <point x="333" y="829"/>
+      <point x="296" y="770"/>
+      <point x="285" y="745" type="curve"/>
+      <point x="240" y="763" type="line"/>
+      <point x="266" y="813"/>
+      <point x="311" y="870"/>
+      <point x="372" y="870" type="curve" smooth="yes"/>
+      <point x="426" y="870"/>
+      <point x="443" y="826"/>
+      <point x="457" y="794" type="curve" smooth="yes"/>
+      <point x="465" y="776"/>
+      <point x="472" y="762"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>829</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="751"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="710" y="431" type="line"/>
+      <point x="570" y="431" type="line"/>
+      <point x="488" y="266" type="line"/>
+      <point x="646" y="266" type="line"/>
+      <point x="619" y="212" type="line"/>
+      <point x="461" y="212" type="line"/>
+      <point x="356" y="4" type="line"/>
+      <point x="299" y="0" type="line"/>
+      <point x="405" y="212" type="line"/>
+      <point x="251" y="212" type="line"/>
+      <point x="146" y="4" type="line"/>
+      <point x="89" y="0" type="line"/>
+      <point x="195" y="212" type="line"/>
+      <point x="51" y="212" type="line"/>
+      <point x="77" y="266" type="line"/>
+      <point x="222" y="266" type="line"/>
+      <point x="304" y="431" type="line"/>
+      <point x="136" y="431" type="line"/>
+      <point x="163" y="484" type="line"/>
+      <point x="331" y="484" type="line"/>
+      <point x="434" y="689" type="line"/>
+      <point x="492" y="693" type="line"/>
+      <point x="387" y="484" type="line"/>
+      <point x="541" y="484" type="line"/>
+      <point x="643" y="688" type="line"/>
+      <point x="701" y="692" type="line"/>
+      <point x="597" y="484" type="line"/>
+      <point x="736" y="484" type="line"/>
+    </contour>
+    <contour>
+      <point x="432" y="266" type="line"/>
+      <point x="514" y="431" type="line"/>
+      <point x="360" y="431" type="line"/>
+      <point x="278" y="266" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="535"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="285" y="602" type="line"/>
+      <point x="461" y="724" type="line"/>
+      <point x="504" y="679" type="line"/>
+      <point x="318" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="660"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="370" y="771" type="line"/>
+      <point x="546" y="893" type="line"/>
+      <point x="590" y="848" type="line"/>
+      <point x="404" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="632" y="585"/>
+      <point x="632" y="453" type="curve" smooth="yes"/>
+      <point x="632" y="219"/>
+      <point x="428" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="402" y="52"/>
+      <point x="576" y="236"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="535"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="243" y="549" type="line"/>
+      <point x="219" y="591" type="line"/>
+      <point x="395" y="712" type="line"/>
+      <point x="498" y="590" type="line"/>
+      <point x="453" y="550" type="line"/>
+      <point x="376" y="637" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="660"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="347" y="718" type="line"/>
+      <point x="323" y="760" type="line"/>
+      <point x="500" y="881" type="line"/>
+      <point x="603" y="759" type="line"/>
+      <point x="558" y="719" type="line"/>
+      <point x="481" y="806" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="632" y="585"/>
+      <point x="632" y="453" type="curve" smooth="yes"/>
+      <point x="632" y="219"/>
+      <point x="428" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="402" y="52"/>
+      <point x="576" y="236"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="535"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="340" y="663" type="line"/>
+      <point x="315" y="581" type="line"/>
+      <point x="239" y="571" type="line"/>
+      <point x="265" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="500" y="663" type="line"/>
+      <point x="475" y="581" type="line"/>
+      <point x="399" y="571" type="line"/>
+      <point x="425" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="660"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="432" y="819" type="line"/>
+      <point x="406" y="737" type="line"/>
+      <point x="330" y="727" type="line"/>
+      <point x="356" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="592" y="819" type="line"/>
+      <point x="566" y="737" type="line"/>
+      <point x="490" y="727" type="line"/>
+      <point x="516" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="632" y="585"/>
+      <point x="632" y="453" type="curve" smooth="yes"/>
+      <point x="632" y="219"/>
+      <point x="428" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="402" y="52"/>
+      <point x="576" y="236"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="911"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="631" y="51" type="curve" smooth="yes"/>
+      <point x="682" y="51"/>
+      <point x="735" y="72"/>
+      <point x="780" y="111" type="curve"/>
+      <point x="810" y="76" type="line"/>
+      <point x="753" y="27"/>
+      <point x="686" y="0"/>
+      <point x="621" y="0" type="curve" smooth="yes"/>
+      <point x="524" y="0"/>
+      <point x="453" y="59"/>
+      <point x="432" y="144" type="curve"/>
+      <point x="374" y="59"/>
+      <point x="284" y="0"/>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="411" y="500"/>
+      <point x="470" y="451"/>
+      <point x="488" y="372" type="curve"/>
+      <point x="545" y="448"/>
+      <point x="635" y="502"/>
+      <point x="727" y="502" type="curve" smooth="yes"/>
+      <point x="809" y="502"/>
+      <point x="875" y="435"/>
+      <point x="881" y="355" type="curve"/>
+      <point x="881" y="355"/>
+      <point x="604" y="218"/>
+      <point x="485" y="159" type="curve"/>
+      <point x="503" y="95"/>
+      <point x="557" y="51"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="325" y="48"/>
+      <point x="433" y="199"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+    </contour>
+    <contour>
+      <point x="483" y="251" type="curve" smooth="yes"/>
+      <point x="480" y="236"/>
+      <point x="479" y="222"/>
+      <point x="479" y="208" type="curve"/>
+      <point x="819" y="378" type="line"/>
+      <point x="803" y="424"/>
+      <point x="763" y="451"/>
+      <point x="716" y="451" type="curve" smooth="yes"/>
+      <point x="610" y="451"/>
+      <point x="506" y="361"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1093"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="559" y="56" type="line"/>
+      <point x="989" y="56" type="line"/>
+      <point x="958" y="0" type="line"/>
+      <point x="492" y="0" type="line"/>
+      <point x="526" y="162" type="line"/>
+      <point x="452" y="65"/>
+      <point x="350" y="0"/>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="516" y="684"/>
+      <point x="586" y="641"/>
+      <point x="612" y="567" type="curve"/>
+      <point x="636" y="681" type="line"/>
+      <point x="1117" y="681" type="line"/>
+      <point x="1095" y="625" type="line"/>
+      <point x="680" y="625" type="line"/>
+      <point x="629" y="382" type="line"/>
+      <point x="1014" y="382" type="line"/>
+      <point x="985" y="326" type="line"/>
+      <point x="617" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="433" y="52"/>
+      <point x="576" y="276"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="535"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="660"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="133" y="-2"/>
+      <point x="62" y="98"/>
+      <point x="62" y="229" type="curve" smooth="yes"/>
+      <point x="62" y="463"/>
+      <point x="266" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="560" y="682"/>
+      <point x="632" y="583"/>
+      <point x="632" y="450" type="curve" smooth="yes"/>
+      <point x="632" y="217"/>
+      <point x="427" y="-2"/>
+    </contour>
+    <contour>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="286" y="630"/>
+      <point x="116" y="446"/>
+      <point x="116" y="237" type="curve" smooth="yes"/>
+      <point x="116" y="130"/>
+      <point x="171" y="50"/>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="400" y="50"/>
+      <point x="576" y="233"/>
+      <point x="576" y="431" type="curve" smooth="yes"/>
+      <point x="576" y="539"/>
+      <point x="521" y="630"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="500"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="329" y="-127" type="curve"/>
+      <point x="346" y="-159" type="line"/>
+      <point x="324" y="-180"/>
+      <point x="280" y="-201"/>
+      <point x="239" y="-201" type="curve" smooth="yes"/>
+      <point x="188" y="-201"/>
+      <point x="155" y="-169"/>
+      <point x="155" y="-122" type="curve" smooth="yes"/>
+      <point x="155" y="-52"/>
+      <point x="229" y="7"/>
+      <point x="283" y="34" type="curve" smooth="yes"/>
+      <point x="301" y="43" type="line"/>
+      <point x="317" y="12" type="line"/>
+      <point x="281" y="-11" type="line" smooth="yes"/>
+      <point x="250" y="-31"/>
+      <point x="198" y="-63"/>
+      <point x="198" y="-113" type="curve" smooth="yes"/>
+      <point x="198" y="-141"/>
+      <point x="218" y="-158"/>
+      <point x="248" y="-158" type="curve" smooth="yes"/>
+      <point x="280" y="-158"/>
+      <point x="302" y="-145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>155</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="535"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="438" y="585" type="line"/>
+      <point x="386" y="557" type="line"/>
+      <point x="276" y="697" type="line"/>
+      <point x="343" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="660"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="538" y="754" type="line"/>
+      <point x="486" y="726" type="line"/>
+      <point x="376" y="866" type="line"/>
+      <point x="443" y="900" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="632" y="585"/>
+      <point x="632" y="453" type="curve" smooth="yes"/>
+      <point x="632" y="219"/>
+      <point x="428" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="402" y="52"/>
+      <point x="576" y="236"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="555"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="214" y="602" type="line"/>
+      <point x="390" y="724" type="line"/>
+      <point x="433" y="679" type="line"/>
+      <point x="247" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="374" y="602" type="line"/>
+      <point x="550" y="724" type="line"/>
+      <point x="594" y="679" type="line"/>
+      <point x="408" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="660"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="281" y="771" type="line"/>
+      <point x="457" y="893" type="line"/>
+      <point x="500" y="848" type="line"/>
+      <point x="314" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="441" y="771" type="line"/>
+      <point x="617" y="893" type="line"/>
+      <point x="661" y="848" type="line"/>
+      <point x="474" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="632" y="585"/>
+      <point x="632" y="453" type="curve" smooth="yes"/>
+      <point x="632" y="219"/>
+      <point x="428" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="402" y="52"/>
+      <point x="576" y="236"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="414"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="206" y="54" type="line"/>
+      <point x="304" y="54" type="line"/>
+      <point x="283" y="0" type="line"/>
+      <point x="20" y="0" type="line"/>
+      <point x="41" y="54" type="line"/>
+      <point x="152" y="54" type="line"/>
+      <point x="268" y="559" type="line"/>
+      <point x="140" y="462" type="line"/>
+      <point x="112" y="502" type="line"/>
+      <point x="349" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>329</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="179"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="50" y="454" type="line"/>
+      <point x="69" y="500" type="line"/>
+      <point x="129" y="500" type="line"/>
+      <point x="186" y="752" type="line"/>
+      <point x="124" y="705" type="line"/>
+      <point x="102" y="739" type="line"/>
+      <point x="255" y="856" type="line"/>
+      <point x="175" y="500" type="line"/>
+      <point x="230" y="500" type="line"/>
+      <point x="212" y="454" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="250"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="330" y="649" type="curve"/>
+      <point x="270" y="362" type="line"/>
+      <point x="218" y="352" type="line"/>
+      <point x="224" y="380" type="line"/>
+      <point x="193" y="365"/>
+      <point x="166" y="358"/>
+      <point x="142" y="358" type="curve" smooth="yes"/>
+      <point x="82" y="358"/>
+      <point x="46" y="399"/>
+      <point x="46" y="459" type="curve" smooth="yes"/>
+      <point x="46" y="566"/>
+      <point x="140" y="677"/>
+      <point x="238" y="677" type="curve" smooth="yes"/>
+      <point x="262" y="677"/>
+      <point x="304" y="669"/>
+    </contour>
+    <contour>
+      <point x="228" y="628" type="curve" smooth="yes"/>
+      <point x="155" y="628"/>
+      <point x="97" y="538"/>
+      <point x="97" y="467" type="curve" smooth="yes"/>
+      <point x="97" y="430"/>
+      <point x="117" y="407"/>
+      <point x="150" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="220" y="428"/>
+      <point x="236" y="438" type="curve"/>
+      <point x="277" y="618" type="line"/>
+      <point x="258" y="624"/>
+      <point x="250" y="628"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="285"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="153" y="356" type="curve" smooth="yes"/>
+      <point x="85" y="356"/>
+      <point x="48" y="405"/>
+      <point x="48" y="468" type="curve" smooth="yes"/>
+      <point x="48" y="579"/>
+      <point x="148" y="681"/>
+      <point x="241" y="681" type="curve" smooth="yes"/>
+      <point x="304" y="681"/>
+      <point x="345" y="630"/>
+      <point x="345" y="565" type="curve" smooth="yes"/>
+      <point x="345" y="458"/>
+      <point x="243" y="356"/>
+    </contour>
+    <contour>
+      <point x="228" y="634" type="curve" smooth="yes"/>
+      <point x="171" y="634"/>
+      <point x="101" y="558"/>
+      <point x="101" y="477" type="curve" smooth="yes"/>
+      <point x="101" y="433"/>
+      <point x="125" y="402"/>
+      <point x="163" y="402" type="curve" smooth="yes"/>
+      <point x="219" y="402"/>
+      <point x="292" y="476"/>
+      <point x="292" y="553" type="curve" smooth="yes"/>
+      <point x="292" y="596"/>
+      <point x="269" y="634"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>634</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>292</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="535"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="448" y="451" type="line"/>
+      <point x="478" y="420"/>
+      <point x="493" y="374"/>
+      <point x="493" y="325" type="curve" smooth="yes"/>
+      <point x="493" y="155"/>
+      <point x="336" y="0"/>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="133" y="9"/>
+      <point x="108" y="25" type="curve"/>
+      <point x="60" y="-35" type="line"/>
+      <point x="22" y="-9" type="line"/>
+      <point x="74" y="56" type="line"/>
+      <point x="50" y="87"/>
+      <point x="37" y="128"/>
+      <point x="37" y="174" type="curve" smooth="yes"/>
+      <point x="37" y="342"/>
+      <point x="194" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="363" y="500"/>
+      <point x="389" y="493"/>
+      <point x="413" y="480" type="curve"/>
+      <point x="463" y="545" type="line"/>
+      <point x="502" y="519" type="line"/>
+    </contour>
+    <contour>
+      <point x="112" y="104" type="curve"/>
+      <point x="377" y="436" type="line"/>
+      <point x="359" y="446"/>
+      <point x="340" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="215" y="452"/>
+      <point x="95" y="318"/>
+      <point x="95" y="183" type="curve" smooth="yes"/>
+      <point x="95" y="153"/>
+      <point x="101" y="126"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="327" y="48"/>
+      <point x="432" y="199"/>
+      <point x="432" y="313" type="curve" smooth="yes"/>
+      <point x="432" y="347"/>
+      <point x="424" y="378"/>
+      <point x="409" y="402" type="curve"/>
+      <point x="142" y="68" type="line"/>
+      <point x="160" y="55"/>
+      <point x="182" y="48"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="660"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="575" y="626" type="line"/>
+      <point x="615" y="585"/>
+      <point x="632" y="522"/>
+      <point x="632" y="455" type="curve" smooth="yes"/>
+      <point x="632" y="220"/>
+      <point x="429" y="-1"/>
+      <point x="253" y="-1" type="curve" smooth="yes"/>
+      <point x="205" y="-1"/>
+      <point x="162" y="16"/>
+      <point x="129" y="46" type="curve"/>
+      <point x="67" y="-33" type="line"/>
+      <point x="28" y="-7" type="line"/>
+      <point x="98" y="84" type="line"/>
+      <point x="74" y="123"/>
+      <point x="61" y="172"/>
+      <point x="61" y="227" type="curve" smooth="yes"/>
+      <point x="61" y="462"/>
+      <point x="266" y="683"/>
+      <point x="441" y="683" type="curve" smooth="yes"/>
+      <point x="477" y="683"/>
+      <point x="510" y="674"/>
+      <point x="538" y="656" type="curve"/>
+      <point x="602" y="741" type="line"/>
+      <point x="642" y="714" type="line"/>
+    </contour>
+    <contour>
+      <point x="137" y="134" type="curve"/>
+      <point x="501" y="608" type="line"/>
+      <point x="478" y="623"/>
+      <point x="452" y="631"/>
+      <point x="423" y="631" type="curve" smooth="yes"/>
+      <point x="289" y="631"/>
+      <point x="116" y="448"/>
+      <point x="116" y="240" type="curve" smooth="yes"/>
+      <point x="116" y="200"/>
+      <point x="123" y="164"/>
+    </contour>
+    <contour>
+      <point x="264" y="51" type="curve" smooth="yes"/>
+      <point x="443" y="51"/>
+      <point x="576" y="293"/>
+      <point x="576" y="432" type="curve" smooth="yes"/>
+      <point x="576" y="487"/>
+      <point x="562" y="538"/>
+      <point x="536" y="575" type="curve"/>
+      <point x="164" y="92" type="line"/>
+      <point x="190" y="65"/>
+      <point x="224" y="51"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="535"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="37" y="75"/>
+      <point x="37" y="176" type="curve" smooth="yes"/>
+      <point x="37" y="343"/>
+      <point x="195" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="431" y="500"/>
+      <point x="493" y="423"/>
+      <point x="493" y="323" type="curve" smooth="yes"/>
+      <point x="493" y="154"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="214" y="452"/>
+      <point x="95" y="317"/>
+      <point x="95" y="181" type="curve" smooth="yes"/>
+      <point x="95" y="106"/>
+      <point x="135" y="48"/>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="309" y="48"/>
+      <point x="433" y="178"/>
+      <point x="433" y="312" type="curve" smooth="yes"/>
+      <point x="433" y="390"/>
+      <point x="389" y="452"/>
+    </contour>
+    <contour>
+      <point x="426" y="597" type="curve" smooth="yes"/>
+      <point x="459" y="597"/>
+      <point x="495" y="659"/>
+      <point x="510" y="688" type="curve"/>
+      <point x="555" y="672" type="line"/>
+      <point x="527" y="607"/>
+      <point x="469" y="556"/>
+      <point x="418" y="556" type="curve" smooth="yes"/>
+      <point x="370" y="556"/>
+      <point x="351" y="593"/>
+      <point x="337" y="624" type="curve" smooth="yes"/>
+      <point x="327" y="646"/>
+      <point x="319" y="664"/>
+      <point x="305" y="664" type="curve" smooth="yes"/>
+      <point x="274" y="664"/>
+      <point x="237" y="605"/>
+      <point x="226" y="580" type="curve"/>
+      <point x="181" y="598" type="line"/>
+      <point x="207" y="648"/>
+      <point x="252" y="705"/>
+      <point x="313" y="705" type="curve" smooth="yes"/>
+      <point x="367" y="705"/>
+      <point x="384" y="661"/>
+      <point x="398" y="629" type="curve" smooth="yes"/>
+      <point x="406" y="611"/>
+      <point x="413" y="597"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="660"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="133" y="0"/>
+      <point x="62" y="100"/>
+      <point x="62" y="232" type="curve" smooth="yes"/>
+      <point x="62" y="465"/>
+      <point x="267" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="632" y="585"/>
+      <point x="632" y="453" type="curve" smooth="yes"/>
+      <point x="632" y="219"/>
+      <point x="428" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="289" y="632"/>
+      <point x="116" y="449"/>
+      <point x="116" y="241" type="curve" smooth="yes"/>
+      <point x="116" y="132"/>
+      <point x="171" y="52"/>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="402" y="52"/>
+      <point x="576" y="236"/>
+      <point x="576" y="435" type="curve" smooth="yes"/>
+      <point x="576" y="542"/>
+      <point x="521" y="632"/>
+    </contour>
+    <contour>
+      <point x="525" y="762" type="curve" smooth="yes"/>
+      <point x="558" y="762"/>
+      <point x="594" y="824"/>
+      <point x="609" y="853" type="curve"/>
+      <point x="654" y="837" type="line"/>
+      <point x="626" y="772"/>
+      <point x="568" y="721"/>
+      <point x="517" y="721" type="curve" smooth="yes"/>
+      <point x="469" y="721"/>
+      <point x="450" y="758"/>
+      <point x="436" y="789" type="curve" smooth="yes"/>
+      <point x="426" y="811"/>
+      <point x="418" y="829"/>
+      <point x="404" y="829" type="curve" smooth="yes"/>
+      <point x="373" y="829"/>
+      <point x="336" y="770"/>
+      <point x="325" y="745" type="curve"/>
+      <point x="280" y="763" type="line"/>
+      <point x="306" y="813"/>
+      <point x="351" y="870"/>
+      <point x="412" y="870" type="curve" smooth="yes"/>
+      <point x="466" y="870"/>
+      <point x="483" y="826"/>
+      <point x="497" y="794" type="curve" smooth="yes"/>
+      <point x="505" y="776"/>
+      <point x="512" y="762"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>829</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="559"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="457" y="729" type="curve"/>
+      <point x="448" y="661"/>
+      <point x="387" y="346"/>
+      <point x="216" y="-75" type="curve"/>
+      <point x="160" y="-79" type="line"/>
+      <point x="226" y="82"/>
+      <point x="276" y="227"/>
+      <point x="313" y="349" type="curve"/>
+      <point x="230" y="349"/>
+      <point x="110" y="362"/>
+      <point x="110" y="480" type="curve" smooth="yes"/>
+      <point x="110" y="662"/>
+      <point x="323" y="758"/>
+      <point x="479" y="785" type="curve"/>
+      <point x="477" y="732" type="line"/>
+      <point x="476" y="732"/>
+      <point x="457" y="729"/>
+    </contour>
+    <contour>
+      <point x="573" y="739" type="line"/>
+      <point x="571" y="737"/>
+      <point x="523" y="399"/>
+      <point x="329" y="-75" type="curve"/>
+      <point x="271" y="-80" type="line"/>
+      <point x="465" y="387"/>
+      <point x="518" y="730"/>
+      <point x="518" y="735" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>732</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="377"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="223" y="-79" type="curve"/>
+      <point x="177" y="-118" type="line"/>
+      <point x="105" y="-31"/>
+      <point x="71" y="98"/>
+      <point x="71" y="222" type="curve" smooth="yes"/>
+      <point x="71" y="434"/>
+      <point x="194" y="667"/>
+      <point x="397" y="810" type="curve"/>
+      <point x="421" y="768" type="line"/>
+      <point x="254" y="646"/>
+      <point x="126" y="443"/>
+      <point x="126" y="234" type="curve" smooth="yes"/>
+      <point x="126" y="113"/>
+      <point x="162" y="-6"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="377"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="169" y="771" type="curve"/>
+      <point x="215" y="810" type="line"/>
+      <point x="311" y="710"/>
+      <point x="342" y="583"/>
+      <point x="342" y="470" type="curve" smooth="yes"/>
+      <point x="342" y="268"/>
+      <point x="228" y="44"/>
+      <point x="35" y="-118" type="curve"/>
+      <point x="11" y="-76" type="line"/>
+      <point x="180" y="71"/>
+      <point x="287" y="275"/>
+      <point x="287" y="461" type="curve" smooth="yes"/>
+      <point x="287" y="664"/>
+      <point x="170" y="766"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>287</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="728"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="231" y="422" type="curve" smooth="yes"/>
+      <point x="166" y="422"/>
+      <point x="121" y="468"/>
+      <point x="121" y="529" type="curve" smooth="yes"/>
+      <point x="121" y="617"/>
+      <point x="205" y="694"/>
+      <point x="289" y="694" type="curve" smooth="yes"/>
+      <point x="354" y="694"/>
+      <point x="399" y="648"/>
+      <point x="399" y="586" type="curve" smooth="yes"/>
+      <point x="399" y="499"/>
+      <point x="315" y="422"/>
+    </contour>
+    <contour>
+      <point x="466" y="-8" type="curve" smooth="yes"/>
+      <point x="401" y="-8"/>
+      <point x="356" y="38"/>
+      <point x="356" y="99" type="curve" smooth="yes"/>
+      <point x="356" y="187"/>
+      <point x="440" y="264"/>
+      <point x="524" y="264" type="curve" smooth="yes"/>
+      <point x="589" y="264"/>
+      <point x="634" y="218"/>
+      <point x="634" y="156" type="curve" smooth="yes"/>
+      <point x="634" y="69"/>
+      <point x="550" y="-8"/>
+    </contour>
+    <contour>
+      <point x="616" y="689" type="line"/>
+      <point x="671" y="689" type="line"/>
+      <point x="145" y="0" type="line"/>
+      <point x="90" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="278" y="640" type="curve" smooth="yes"/>
+      <point x="228" y="640"/>
+      <point x="176" y="594"/>
+      <point x="176" y="542" type="curve" smooth="yes"/>
+      <point x="176" y="504"/>
+      <point x="203" y="476"/>
+      <point x="243" y="476" type="curve" smooth="yes"/>
+      <point x="294" y="476"/>
+      <point x="344" y="523"/>
+      <point x="344" y="575" type="curve" smooth="yes"/>
+      <point x="344" y="612"/>
+      <point x="317" y="640"/>
+    </contour>
+    <contour>
+      <point x="512" y="210" type="curve" smooth="yes"/>
+      <point x="461" y="210"/>
+      <point x="411" y="163"/>
+      <point x="411" y="110" type="curve" smooth="yes"/>
+      <point x="411" y="74"/>
+      <point x="438" y="46"/>
+      <point x="477" y="46" type="curve" smooth="yes"/>
+      <point x="526" y="46"/>
+      <point x="579" y="92"/>
+      <point x="579" y="144" type="curve" smooth="yes"/>
+      <point x="579" y="181"/>
+      <point x="551" y="210"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="500"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="299" y="299" type="line"/>
+      <point x="274" y="217" type="line"/>
+      <point x="197" y="207" type="line"/>
+      <point x="224" y="289" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="222"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="115" y="92" type="line"/>
+      <point x="90" y="10" type="line"/>
+      <point x="14" y="0" type="line"/>
+      <point x="40" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="518"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="358" y="496" type="curve"/>
+      <point x="443" y="493"/>
+      <point x="477" y="420"/>
+      <point x="477" y="338" type="curve" smooth="yes"/>
+      <point x="477" y="188"/>
+      <point x="378" y="7"/>
+      <point x="199" y="7" type="curve" smooth="yes"/>
+      <point x="147" y="7"/>
+      <point x="101" y="22"/>
+      <point x="73" y="35" type="curve"/>
+      <point x="27" y="-183" type="line"/>
+      <point x="-32" y="-193" type="line"/>
+      <point x="113" y="488" type="line"/>
+      <point x="172" y="499" type="line"/>
+      <point x="156" y="428" type="line"/>
+      <point x="205" y="465"/>
+      <point x="270" y="496"/>
+    </contour>
+    <contour>
+      <point x="214" y="63" type="curve" smooth="yes"/>
+      <point x="349" y="63"/>
+      <point x="428" y="198"/>
+      <point x="428" y="332" type="curve" smooth="yes"/>
+      <point x="428" y="390"/>
+      <point x="408" y="447"/>
+      <point x="338" y="447" type="curve" smooth="yes"/>
+      <point x="235" y="447"/>
+      <point x="164" y="385"/>
+      <point x="142" y="360" type="curve"/>
+      <point x="86" y="97" type="line"/>
+      <point x="103" y="88"/>
+      <point x="155" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="545"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="115" y="238" type="curve"/>
+      <point x="67" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="153" y="674" type="line"/>
+      <point x="176" y="676"/>
+      <point x="232" y="679"/>
+      <point x="266" y="679" type="curve" smooth="yes"/>
+      <point x="393" y="679"/>
+      <point x="565" y="655"/>
+      <point x="565" y="515" type="curve" smooth="yes"/>
+      <point x="565" y="318"/>
+      <point x="304" y="244"/>
+    </contour>
+    <contour>
+      <point x="197" y="623" type="line"/>
+      <point x="127" y="293" type="line"/>
+      <point x="368" y="303"/>
+      <point x="506" y="387"/>
+      <point x="506" y="497" type="curve" smooth="yes"/>
+      <point x="506" y="568"/>
+      <point x="446" y="623"/>
+      <point x="243" y="623" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>623</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="441"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="391" y="278" type="line"/>
+      <point x="368" y="224" type="line"/>
+      <point x="239" y="224" type="line"/>
+      <point x="212" y="95" type="line"/>
+      <point x="156" y="85" type="line"/>
+      <point x="185" y="224" type="line"/>
+      <point x="46" y="224" type="line"/>
+      <point x="68" y="278" type="line"/>
+      <point x="197" y="278" type="line"/>
+      <point x="223" y="402" type="line"/>
+      <point x="279" y="413" type="line"/>
+      <point x="251" y="278" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="435"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="394" y="324" type="line"/>
+      <point x="372" y="270" type="line"/>
+      <point x="246" y="270" type="line"/>
+      <point x="219" y="144" type="line"/>
+      <point x="163" y="134" type="line"/>
+      <point x="192" y="270" type="line"/>
+      <point x="56" y="270" type="line"/>
+      <point x="77" y="324" type="line"/>
+      <point x="203" y="324" type="line"/>
+      <point x="229" y="445" type="line"/>
+      <point x="285" y="456" type="line"/>
+      <point x="257" y="324" type="line"/>
+    </contour>
+    <contour>
+      <point x="12" y="0" type="line"/>
+      <point x="33" y="52" type="line"/>
+      <point x="322" y="52" type="line"/>
+      <point x="301" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="523"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="451" y="490" type="curve"/>
+      <point x="456" y="510" type="line"/>
+      <point x="510" y="508" type="line"/>
+      <point x="339" y="-186" type="line"/>
+      <point x="281" y="-196" type="line"/>
+      <point x="344" y="59" type="line"/>
+      <point x="307" y="12"/>
+      <point x="270" y="-10"/>
+      <point x="199" y="-10" type="curve" smooth="yes"/>
+      <point x="97" y="-10"/>
+      <point x="33" y="61"/>
+      <point x="33" y="158" type="curve" smooth="yes"/>
+      <point x="33" y="333"/>
+      <point x="189" y="496"/>
+      <point x="377" y="496" type="curve" smooth="yes"/>
+      <point x="400" y="496"/>
+      <point x="426" y="494"/>
+    </contour>
+    <contour>
+      <point x="371" y="163" type="curve" smooth="yes"/>
+      <point x="439" y="438" type="line"/>
+      <point x="417" y="442"/>
+      <point x="388" y="445"/>
+      <point x="366" y="445" type="curve" smooth="yes"/>
+      <point x="229" y="445"/>
+      <point x="85" y="328"/>
+      <point x="85" y="166" type="curve" smooth="yes"/>
+      <point x="85" y="91"/>
+      <point x="134" y="42"/>
+      <point x="209" y="42" type="curve" smooth="yes"/>
+      <point x="289" y="42"/>
+      <point x="352" y="85"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="721"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="512" y="92" type="curve"/>
+      <point x="618" y="12" type="line"/>
+      <point x="584" y="-35" type="line"/>
+      <point x="463" y="57" type="line"/>
+      <point x="404" y="20"/>
+      <point x="339" y="-1"/>
+      <point x="277" y="-1" type="curve" smooth="yes"/>
+      <point x="139" y="-1"/>
+      <point x="54" y="101"/>
+      <point x="54" y="237" type="curve" smooth="yes"/>
+      <point x="54" y="466"/>
+      <point x="273" y="679"/>
+      <point x="469" y="679" type="curve" smooth="yes"/>
+      <point x="607" y="679"/>
+      <point x="692" y="575"/>
+      <point x="692" y="440" type="curve" smooth="yes"/>
+      <point x="692" y="306"/>
+      <point x="614" y="174"/>
+    </contour>
+    <contour>
+      <point x="474" y="126" type="line"/>
+      <point x="558" y="194"/>
+      <point x="629" y="307"/>
+      <point x="629" y="420" type="curve" smooth="yes"/>
+      <point x="629" y="531"/>
+      <point x="563" y="625"/>
+      <point x="449" y="625" type="curve" smooth="yes"/>
+      <point x="296" y="625"/>
+      <point x="116" y="445"/>
+      <point x="116" y="245" type="curve" smooth="yes"/>
+      <point x="116" y="133"/>
+      <point x="182" y="52"/>
+      <point x="289" y="52" type="curve" smooth="yes"/>
+      <point x="334" y="52"/>
+      <point x="381" y="67"/>
+      <point x="424" y="92" type="curve"/>
+      <point x="326" y="163" type="line"/>
+      <point x="383" y="193" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>62</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="501"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="338" y="621" type="line"/>
+      <point x="363" y="703" type="line"/>
+      <point x="421" y="713" type="line"/>
+      <point x="397" y="631" type="line"/>
+    </contour>
+    <contour>
+      <point x="166" y="0" type="curve" smooth="yes"/>
+      <point x="52" y="0"/>
+      <point x="-17" y="62"/>
+      <point x="-17" y="158" type="curve" smooth="yes"/>
+      <point x="-17" y="297"/>
+      <point x="102" y="373"/>
+      <point x="169" y="424" type="curve" smooth="yes"/>
+      <point x="345" y="556" type="line"/>
+      <point x="361" y="508" type="line"/>
+      <point x="192" y="381" type="line" smooth="yes"/>
+      <point x="129" y="334"/>
+      <point x="37" y="275"/>
+      <point x="37" y="170" type="curve" smooth="yes"/>
+      <point x="37" y="109"/>
+      <point x="73" y="54"/>
+      <point x="177" y="54" type="curve" smooth="yes"/>
+      <point x="272" y="54"/>
+      <point x="344" y="141"/>
+      <point x="353" y="152" type="curve"/>
+      <point x="384" y="113" type="line"/>
+      <point x="355" y="80"/>
+      <point x="273" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-17</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="542"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="350" y="713" type="curve" smooth="yes"/>
+      <point x="464" y="713"/>
+      <point x="532" y="651"/>
+      <point x="532" y="555" type="curve" smooth="yes"/>
+      <point x="532" y="416"/>
+      <point x="414" y="339"/>
+      <point x="347" y="289" type="curve" smooth="yes"/>
+      <point x="171" y="157" type="line"/>
+      <point x="154" y="205" type="line"/>
+      <point x="323" y="332" type="line" smooth="yes"/>
+      <point x="387" y="380"/>
+      <point x="478" y="438"/>
+      <point x="478" y="544" type="curve" smooth="yes"/>
+      <point x="478" y="604"/>
+      <point x="442" y="659"/>
+      <point x="339" y="659" type="curve" smooth="yes"/>
+      <point x="244" y="659"/>
+      <point x="171" y="572"/>
+      <point x="163" y="561" type="curve"/>
+      <point x="132" y="600" type="line"/>
+      <point x="161" y="633"/>
+      <point x="243" y="713"/>
+    </contour>
+    <contour>
+      <point x="177" y="92" type="line"/>
+      <point x="153" y="10" type="line"/>
+      <point x="95" y="0" type="line"/>
+      <point x="119" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>659</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="482"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="124" y="79" type="line"/>
+      <point x="185" y="40" type="line"/>
+      <point x="57" y="-126" type="line"/>
+      <point x="14" y="-98" type="line"/>
+      <point x="88" y="-2" type="line"/>
+      <point x="54" y="20" type="line"/>
+    </contour>
+    <contour>
+      <point x="290" y="79" type="line"/>
+      <point x="351" y="40" type="line"/>
+      <point x="223" y="-126" type="line"/>
+      <point x="180" y="-98" type="line"/>
+      <point x="254" y="-2" type="line"/>
+      <point x="220" y="20" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-126</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="312"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="176" y="510" type="line"/>
+      <point x="120" y="500" type="line"/>
+      <point x="158" y="680" type="line"/>
+      <point x="214" y="690" type="line"/>
+    </contour>
+    <contour>
+      <point x="296" y="510" type="line"/>
+      <point x="240" y="500" type="line"/>
+      <point x="278" y="680" type="line"/>
+      <point x="334" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>214</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="348"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="316" y="544" type="line"/>
+      <point x="254" y="583" type="line"/>
+      <point x="383" y="749" type="line"/>
+      <point x="426" y="721" type="line"/>
+      <point x="351" y="625" type="line"/>
+      <point x="386" y="603" type="line"/>
+    </contour>
+    <contour>
+      <point x="150" y="544" type="line"/>
+      <point x="88" y="583" type="line"/>
+      <point x="217" y="749" type="line"/>
+      <point x="260" y="721" type="line"/>
+      <point x="185" y="625" type="line"/>
+      <point x="220" y="603" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="348"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="196" y="749" type="line"/>
+      <point x="257" y="710" type="line"/>
+      <point x="129" y="544" type="line"/>
+      <point x="86" y="572" type="line"/>
+      <point x="160" y="668" type="line"/>
+      <point x="126" y="690" type="line"/>
+    </contour>
+    <contour>
+      <point x="362" y="749" type="line"/>
+      <point x="423" y="710" type="line"/>
+      <point x="295" y="544" type="line"/>
+      <point x="252" y="572" type="line"/>
+      <point x="326" y="668" type="line"/>
+      <point x="292" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="182"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="150" y="544" type="line"/>
+      <point x="88" y="583" type="line"/>
+      <point x="217" y="749" type="line"/>
+      <point x="260" y="721" type="line"/>
+      <point x="185" y="625" type="line"/>
+      <point x="220" y="603" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>172</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="182"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="196" y="749" type="line"/>
+      <point x="257" y="710" type="line"/>
+      <point x="129" y="544" type="line"/>
+      <point x="86" y="572" type="line"/>
+      <point x="160" y="668" type="line"/>
+      <point x="126" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>86</integer>
+            <key>width</key>
+            <integer>171</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="316"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="124" y="79" type="line"/>
+      <point x="185" y="40" type="line"/>
+      <point x="57" y="-126" type="line"/>
+      <point x="14" y="-98" type="line"/>
+      <point x="88" y="-2" type="line"/>
+      <point x="54" y="20" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-126</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>171</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="192"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="176" y="510" type="line"/>
+      <point x="120" y="500" type="line"/>
+      <point x="158" y="680" type="line"/>
+      <point x="214" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="401"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="411" y="431" type="curve" smooth="yes"/>
+      <point x="402" y="389" type="line"/>
+      <point x="345" y="379" type="line"/>
+      <point x="352" y="412" type="line" smooth="yes"/>
+      <point x="353" y="418"/>
+      <point x="354" y="423"/>
+      <point x="354" y="427" type="curve" smooth="yes"/>
+      <point x="354" y="439"/>
+      <point x="348" y="447"/>
+      <point x="326" y="447" type="curve" smooth="yes"/>
+      <point x="255" y="447"/>
+      <point x="139" y="348"/>
+      <point x="119" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+      <point x="172" y="502" type="line"/>
+      <point x="145" y="376" type="line"/>
+      <point x="188" y="430"/>
+      <point x="262" y="502"/>
+      <point x="344" y="502" type="curve" smooth="yes"/>
+      <point x="386" y="502"/>
+      <point x="412" y="477"/>
+      <point x="412" y="444" type="curve" smooth="yes"/>
+      <point x="412" y="440"/>
+      <point x="412" y="435"/>
+    </contour>
+    <contour>
+      <point x="205" y="602" type="line"/>
+      <point x="381" y="724" type="line"/>
+      <point x="424" y="679" type="line"/>
+      <point x="238" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="594"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="115" y="237" type="curve"/>
+      <point x="67" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="177" y="683"/>
+      <point x="231" y="687"/>
+      <point x="265" y="687" type="curve" smooth="yes"/>
+      <point x="395" y="687"/>
+      <point x="573" y="663"/>
+      <point x="573" y="519" type="curve" smooth="yes"/>
+      <point x="573" y="419"/>
+      <point x="486" y="318"/>
+      <point x="338" y="275" type="curve"/>
+      <point x="388" y="240"/>
+      <point x="452" y="172"/>
+      <point x="496" y="37" type="curve"/>
+      <point x="446" y="0" type="line"/>
+      <point x="400" y="151"/>
+      <point x="326" y="213"/>
+      <point x="283" y="238" type="curve" smooth="yes"/>
+      <point x="269" y="246"/>
+      <point x="242" y="249"/>
+      <point x="221" y="249" type="curve" smooth="yes"/>
+      <point x="197" y="249"/>
+      <point x="150" y="244"/>
+    </contour>
+    <contour>
+      <point x="199" y="630" type="line"/>
+      <point x="128" y="295" type="line"/>
+      <point x="355" y="303"/>
+      <point x="514" y="389"/>
+      <point x="514" y="501" type="curve" smooth="yes"/>
+      <point x="514" y="574"/>
+      <point x="450" y="630"/>
+      <point x="241" y="630" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="266" y="771" type="line"/>
+      <point x="442" y="893" type="line"/>
+      <point x="486" y="848" type="line"/>
+      <point x="299" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="402"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="411" y="431" type="curve" smooth="yes"/>
+      <point x="402" y="389" type="line"/>
+      <point x="345" y="379" type="line"/>
+      <point x="352" y="412" type="line" smooth="yes"/>
+      <point x="353" y="418"/>
+      <point x="354" y="423"/>
+      <point x="354" y="427" type="curve" smooth="yes"/>
+      <point x="354" y="439"/>
+      <point x="348" y="447"/>
+      <point x="326" y="447" type="curve" smooth="yes"/>
+      <point x="255" y="447"/>
+      <point x="139" y="348"/>
+      <point x="119" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+      <point x="172" y="502" type="line"/>
+      <point x="145" y="376" type="line"/>
+      <point x="188" y="430"/>
+      <point x="262" y="502"/>
+      <point x="344" y="502" type="curve" smooth="yes"/>
+      <point x="386" y="502"/>
+      <point x="412" y="477"/>
+      <point x="412" y="444" type="curve" smooth="yes"/>
+      <point x="412" y="440"/>
+      <point x="412" y="435"/>
+    </contour>
+    <contour>
+      <point x="439" y="712" type="line"/>
+      <point x="463" y="669" type="line"/>
+      <point x="286" y="549" type="line"/>
+      <point x="183" y="671" type="line"/>
+      <point x="228" y="711" type="line"/>
+      <point x="305" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="594"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="115" y="237" type="curve"/>
+      <point x="67" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="177" y="683"/>
+      <point x="231" y="687"/>
+      <point x="265" y="687" type="curve" smooth="yes"/>
+      <point x="395" y="687"/>
+      <point x="573" y="663"/>
+      <point x="573" y="519" type="curve" smooth="yes"/>
+      <point x="573" y="419"/>
+      <point x="486" y="318"/>
+      <point x="338" y="275" type="curve"/>
+      <point x="388" y="240"/>
+      <point x="452" y="172"/>
+      <point x="496" y="37" type="curve"/>
+      <point x="446" y="0" type="line"/>
+      <point x="400" y="151"/>
+      <point x="326" y="213"/>
+      <point x="283" y="238" type="curve" smooth="yes"/>
+      <point x="269" y="246"/>
+      <point x="242" y="249"/>
+      <point x="221" y="249" type="curve" smooth="yes"/>
+      <point x="197" y="249"/>
+      <point x="150" y="244"/>
+    </contour>
+    <contour>
+      <point x="199" y="630" type="line"/>
+      <point x="128" y="295" type="line"/>
+      <point x="355" y="303"/>
+      <point x="514" y="389"/>
+      <point x="514" y="501" type="curve" smooth="yes"/>
+      <point x="514" y="574"/>
+      <point x="450" y="630"/>
+      <point x="241" y="630" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="522" y="881" type="line"/>
+      <point x="546" y="838" type="line"/>
+      <point x="369" y="718" type="line"/>
+      <point x="266" y="840" type="line"/>
+      <point x="311" y="880" type="line"/>
+      <point x="388" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="576"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="283" y="236" type="curve" smooth="yes"/>
+      <point x="177" y="236"/>
+      <point x="104" y="313"/>
+      <point x="104" y="415" type="curve" smooth="yes"/>
+      <point x="104" y="560"/>
+      <point x="242" y="690"/>
+      <point x="379" y="690" type="curve" smooth="yes"/>
+      <point x="485" y="690"/>
+      <point x="558" y="613"/>
+      <point x="558" y="510" type="curve" smooth="yes"/>
+      <point x="558" y="365"/>
+      <point x="419" y="236"/>
+    </contour>
+    <contour>
+      <point x="369" y="644" type="curve" smooth="yes"/>
+      <point x="260" y="644"/>
+      <point x="151" y="541"/>
+      <point x="151" y="424" type="curve" smooth="yes"/>
+      <point x="151" y="343"/>
+      <point x="208" y="282"/>
+      <point x="292" y="282" type="curve" smooth="yes"/>
+      <point x="401" y="282"/>
+      <point x="511" y="385"/>
+      <point x="511" y="501" type="curve" smooth="yes"/>
+      <point x="511" y="583"/>
+      <point x="453" y="644"/>
+    </contour>
+    <contour>
+      <point x="344" y="447" type="curve"/>
+      <point x="415" y="389" type="line"/>
+      <point x="377" y="355" type="line"/>
+      <point x="275" y="437" type="line"/>
+      <point x="248" y="365" type="line"/>
+      <point x="199" y="360" type="line"/>
+      <point x="275" y="562" type="line" smooth="yes"/>
+      <point x="281" y="579"/>
+      <point x="284" y="590"/>
+      <point x="359" y="590" type="curve" smooth="yes"/>
+      <point x="425" y="590"/>
+      <point x="460" y="568"/>
+      <point x="460" y="533" type="curve" smooth="yes"/>
+      <point x="460" y="482"/>
+      <point x="398" y="458"/>
+    </contour>
+    <contour>
+      <point x="315" y="543" type="curve"/>
+      <point x="294" y="485" type="line"/>
+      <point x="366" y="492"/>
+      <point x="413" y="512"/>
+      <point x="413" y="522" type="curve" smooth="yes"/>
+      <point x="413" y="538"/>
+      <point x="376" y="544"/>
+      <point x="343" y="544" type="curve" smooth="yes"/>
+      <point x="334" y="544"/>
+      <point x="324" y="544"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="401"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="410" y="428" type="curve" smooth="yes"/>
+      <point x="402" y="389" type="line"/>
+      <point x="345" y="379" type="line"/>
+      <point x="352" y="412" type="line" smooth="yes"/>
+      <point x="353" y="418"/>
+      <point x="354" y="423"/>
+      <point x="354" y="427" type="curve" smooth="yes"/>
+      <point x="354" y="439"/>
+      <point x="348" y="447"/>
+      <point x="326" y="447" type="curve" smooth="yes"/>
+      <point x="255" y="447"/>
+      <point x="139" y="348"/>
+      <point x="119" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="114" y="492" type="line"/>
+      <point x="172" y="502" type="line"/>
+      <point x="145" y="376" type="line"/>
+      <point x="188" y="430"/>
+      <point x="262" y="502"/>
+      <point x="344" y="502" type="curve" smooth="yes"/>
+      <point x="386" y="502"/>
+      <point x="412" y="477"/>
+      <point x="412" y="444" type="curve" smooth="yes"/>
+      <point x="412" y="440"/>
+      <point x="411" y="432"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="594"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="199" y="630" type="line"/>
+      <point x="128" y="295" type="line"/>
+      <point x="355" y="303"/>
+      <point x="514" y="389"/>
+      <point x="514" y="501" type="curve" smooth="yes"/>
+      <point x="514" y="574"/>
+      <point x="450" y="630"/>
+      <point x="241" y="630" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="115" y="237" type="curve"/>
+      <point x="67" y="10" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="154" y="681" type="line"/>
+      <point x="177" y="683"/>
+      <point x="231" y="687"/>
+      <point x="265" y="687" type="curve" smooth="yes"/>
+      <point x="395" y="687"/>
+      <point x="573" y="663"/>
+      <point x="573" y="519" type="curve" smooth="yes"/>
+      <point x="573" y="419"/>
+      <point x="486" y="318"/>
+      <point x="338" y="275" type="curve"/>
+      <point x="388" y="240"/>
+      <point x="452" y="172"/>
+      <point x="496" y="37" type="curve"/>
+      <point x="446" y="0" type="line"/>
+      <point x="400" y="151"/>
+      <point x="326" y="213"/>
+      <point x="283" y="238" type="curve" smooth="yes"/>
+      <point x="269" y="246"/>
+      <point x="242" y="249"/>
+      <point x="221" y="249" type="curve" smooth="yes"/>
+      <point x="197" y="249"/>
+      <point x="150" y="244"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="460"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="228" y="602" type="line"/>
+      <point x="404" y="724" type="line"/>
+      <point x="448" y="679" type="line"/>
+      <point x="262" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="306" y="505" type="curve" smooth="yes"/>
+      <point x="358" y="505"/>
+      <point x="438" y="489"/>
+      <point x="438" y="419" type="curve" smooth="yes"/>
+      <point x="438" y="407"/>
+      <point x="435" y="393"/>
+      <point x="431" y="379" type="curve"/>
+      <point x="380" y="369" type="line"/>
+      <point x="384" y="378"/>
+      <point x="386" y="390"/>
+      <point x="386" y="399" type="curve" smooth="yes"/>
+      <point x="386" y="443"/>
+      <point x="337" y="458"/>
+      <point x="296" y="458" type="curve" smooth="yes"/>
+      <point x="201" y="458"/>
+      <point x="158" y="413"/>
+      <point x="158" y="364" type="curve" smooth="yes"/>
+      <point x="158" y="333"/>
+      <point x="190" y="311"/>
+      <point x="254" y="292" type="curve" smooth="yes"/>
+      <point x="343" y="266"/>
+      <point x="387" y="226"/>
+      <point x="387" y="171" type="curve" smooth="yes"/>
+      <point x="387" y="36"/>
+      <point x="236" y="0"/>
+      <point x="182" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="26" y="44"/>
+      <point x="20" y="121" type="curve"/>
+      <point x="77" y="130" type="line"/>
+      <point x="82" y="77"/>
+      <point x="133" y="50"/>
+      <point x="189" y="50" type="curve" smooth="yes"/>
+      <point x="255" y="50"/>
+      <point x="329" y="95"/>
+      <point x="329" y="159" type="curve" smooth="yes"/>
+      <point x="329" y="205"/>
+      <point x="288" y="220"/>
+      <point x="222" y="243" type="curve" smooth="yes"/>
+      <point x="162" y="264"/>
+      <point x="100" y="288"/>
+      <point x="100" y="355" type="curve" smooth="yes"/>
+      <point x="100" y="480"/>
+      <point x="237" y="505"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="599"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="323" y="771" type="line"/>
+      <point x="499" y="893" type="line"/>
+      <point x="543" y="848" type="line"/>
+      <point x="356" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="408" y="631" type="curve" smooth="yes"/>
+      <point x="266" y="631"/>
+      <point x="210" y="557"/>
+      <point x="210" y="491" type="curve" smooth="yes"/>
+      <point x="210" y="447"/>
+      <point x="244" y="419"/>
+      <point x="346" y="387" type="curve" smooth="yes"/>
+      <point x="479" y="345"/>
+      <point x="526" y="302"/>
+      <point x="526" y="223" type="curve" smooth="yes"/>
+      <point x="526" y="70"/>
+      <point x="352" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="47" y="60"/>
+      <point x="37" y="152" type="curve"/>
+      <point x="100" y="162" type="line"/>
+      <point x="111" y="86"/>
+      <point x="188" y="52"/>
+      <point x="260" y="52" type="curve" smooth="yes"/>
+      <point x="354" y="52"/>
+      <point x="463" y="116"/>
+      <point x="463" y="220" type="curve" smooth="yes"/>
+      <point x="463" y="256"/>
+      <point x="442" y="295"/>
+      <point x="321" y="330" type="curve" smooth="yes"/>
+      <point x="237" y="354"/>
+      <point x="145" y="400"/>
+      <point x="145" y="483" type="curve" smooth="yes"/>
+      <point x="145" y="615"/>
+      <point x="289" y="681"/>
+      <point x="395" y="681" type="curve" smooth="yes"/>
+      <point x="513" y="681"/>
+      <point x="597" y="653"/>
+      <point x="597" y="567" type="curve" smooth="yes"/>
+      <point x="597" y="554"/>
+      <point x="595" y="534"/>
+      <point x="589" y="521" type="curve"/>
+      <point x="535" y="510" type="line"/>
+      <point x="540" y="523"/>
+      <point x="541" y="536"/>
+      <point x="541" y="546" type="curve" smooth="yes"/>
+      <point x="541" y="613"/>
+      <point x="461" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="460"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="454" y="712" type="line"/>
+      <point x="478" y="669" type="line"/>
+      <point x="301" y="549" type="line"/>
+      <point x="198" y="671" type="line"/>
+      <point x="243" y="711" type="line"/>
+      <point x="320" y="623" type="line"/>
+    </contour>
+    <contour>
+      <point x="306" y="505" type="curve" smooth="yes"/>
+      <point x="358" y="505"/>
+      <point x="438" y="489"/>
+      <point x="438" y="419" type="curve" smooth="yes"/>
+      <point x="438" y="407"/>
+      <point x="435" y="393"/>
+      <point x="431" y="379" type="curve"/>
+      <point x="380" y="369" type="line"/>
+      <point x="384" y="378"/>
+      <point x="386" y="390"/>
+      <point x="386" y="399" type="curve" smooth="yes"/>
+      <point x="386" y="443"/>
+      <point x="337" y="458"/>
+      <point x="296" y="458" type="curve" smooth="yes"/>
+      <point x="201" y="458"/>
+      <point x="158" y="413"/>
+      <point x="158" y="364" type="curve" smooth="yes"/>
+      <point x="158" y="333"/>
+      <point x="190" y="311"/>
+      <point x="254" y="292" type="curve" smooth="yes"/>
+      <point x="343" y="266"/>
+      <point x="387" y="226"/>
+      <point x="387" y="171" type="curve" smooth="yes"/>
+      <point x="387" y="36"/>
+      <point x="236" y="0"/>
+      <point x="182" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="26" y="44"/>
+      <point x="20" y="121" type="curve"/>
+      <point x="77" y="130" type="line"/>
+      <point x="82" y="77"/>
+      <point x="133" y="50"/>
+      <point x="189" y="50" type="curve" smooth="yes"/>
+      <point x="255" y="50"/>
+      <point x="329" y="95"/>
+      <point x="329" y="159" type="curve" smooth="yes"/>
+      <point x="329" y="205"/>
+      <point x="288" y="220"/>
+      <point x="222" y="243" type="curve" smooth="yes"/>
+      <point x="162" y="264"/>
+      <point x="100" y="288"/>
+      <point x="100" y="355" type="curve" smooth="yes"/>
+      <point x="100" y="480"/>
+      <point x="237" y="505"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="599"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="570" y="881" type="line"/>
+      <point x="594" y="838" type="line"/>
+      <point x="418" y="718" type="line"/>
+      <point x="315" y="840" type="line"/>
+      <point x="360" y="880" type="line"/>
+      <point x="437" y="792" type="line"/>
+    </contour>
+    <contour>
+      <point x="408" y="631" type="curve" smooth="yes"/>
+      <point x="266" y="631"/>
+      <point x="210" y="557"/>
+      <point x="210" y="491" type="curve" smooth="yes"/>
+      <point x="210" y="447"/>
+      <point x="244" y="419"/>
+      <point x="346" y="387" type="curve" smooth="yes"/>
+      <point x="479" y="345"/>
+      <point x="526" y="302"/>
+      <point x="526" y="223" type="curve" smooth="yes"/>
+      <point x="526" y="70"/>
+      <point x="352" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="47" y="60"/>
+      <point x="37" y="152" type="curve"/>
+      <point x="100" y="162" type="line"/>
+      <point x="111" y="86"/>
+      <point x="188" y="52"/>
+      <point x="260" y="52" type="curve" smooth="yes"/>
+      <point x="354" y="52"/>
+      <point x="463" y="116"/>
+      <point x="463" y="220" type="curve" smooth="yes"/>
+      <point x="463" y="256"/>
+      <point x="442" y="295"/>
+      <point x="321" y="330" type="curve" smooth="yes"/>
+      <point x="237" y="354"/>
+      <point x="145" y="400"/>
+      <point x="145" y="483" type="curve" smooth="yes"/>
+      <point x="145" y="615"/>
+      <point x="289" y="681"/>
+      <point x="395" y="681" type="curve" smooth="yes"/>
+      <point x="513" y="681"/>
+      <point x="597" y="653"/>
+      <point x="597" y="567" type="curve" smooth="yes"/>
+      <point x="597" y="554"/>
+      <point x="595" y="534"/>
+      <point x="589" y="521" type="curve"/>
+      <point x="535" y="510" type="line"/>
+      <point x="540" y="523"/>
+      <point x="541" y="536"/>
+      <point x="541" y="546" type="curve" smooth="yes"/>
+      <point x="541" y="613"/>
+      <point x="461" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="460"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="306" y="505" type="curve" smooth="yes"/>
+      <point x="358" y="505"/>
+      <point x="438" y="489"/>
+      <point x="438" y="419" type="curve" smooth="yes"/>
+      <point x="438" y="407"/>
+      <point x="435" y="393"/>
+      <point x="431" y="379" type="curve"/>
+      <point x="380" y="369" type="line"/>
+      <point x="384" y="378"/>
+      <point x="386" y="390"/>
+      <point x="386" y="399" type="curve" smooth="yes"/>
+      <point x="386" y="443"/>
+      <point x="337" y="458"/>
+      <point x="296" y="458" type="curve" smooth="yes"/>
+      <point x="201" y="458"/>
+      <point x="158" y="413"/>
+      <point x="158" y="364" type="curve" smooth="yes"/>
+      <point x="158" y="333"/>
+      <point x="190" y="311"/>
+      <point x="254" y="292" type="curve" smooth="yes"/>
+      <point x="343" y="266"/>
+      <point x="387" y="226"/>
+      <point x="387" y="171" type="curve" smooth="yes"/>
+      <point x="387" y="36"/>
+      <point x="236" y="0"/>
+      <point x="182" y="0" type="curve" smooth="yes"/>
+      <point x="175" y="0" type="line"/>
+      <point x="170" y="-19" type="line"/>
+      <point x="174" y="-19" type="line" smooth="yes"/>
+      <point x="222" y="-19"/>
+      <point x="255" y="-46"/>
+      <point x="255" y="-89" type="curve" smooth="yes"/>
+      <point x="255" y="-148"/>
+      <point x="200" y="-201"/>
+      <point x="143" y="-201" type="curve" smooth="yes"/>
+      <point x="114" y="-201"/>
+      <point x="91" y="-188"/>
+      <point x="78" y="-166" type="curve"/>
+      <point x="115" y="-136" type="line"/>
+      <point x="117" y="-149"/>
+      <point x="136" y="-159"/>
+      <point x="152" y="-159" type="curve" smooth="yes"/>
+      <point x="182" y="-159"/>
+      <point x="212" y="-131"/>
+      <point x="212" y="-99" type="curve" smooth="yes"/>
+      <point x="212" y="-77"/>
+      <point x="196" y="-61"/>
+      <point x="173" y="-61" type="curve" smooth="yes"/>
+      <point x="160" y="-61"/>
+      <point x="144" y="-67"/>
+      <point x="138" y="-72" type="curve"/>
+      <point x="116" y="-42" type="line"/>
+      <point x="141" y="3" type="line"/>
+      <point x="76" y="15"/>
+      <point x="25" y="57"/>
+      <point x="20" y="121" type="curve"/>
+      <point x="77" y="130" type="line"/>
+      <point x="82" y="77"/>
+      <point x="133" y="50"/>
+      <point x="189" y="50" type="curve" smooth="yes"/>
+      <point x="255" y="50"/>
+      <point x="329" y="95"/>
+      <point x="329" y="159" type="curve" smooth="yes"/>
+      <point x="329" y="205"/>
+      <point x="288" y="220"/>
+      <point x="222" y="243" type="curve" smooth="yes"/>
+      <point x="162" y="264"/>
+      <point x="100" y="288"/>
+      <point x="100" y="355" type="curve" smooth="yes"/>
+      <point x="100" y="480"/>
+      <point x="237" y="505"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="599"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="408" y="631" type="curve" smooth="yes"/>
+      <point x="266" y="631"/>
+      <point x="210" y="557"/>
+      <point x="210" y="491" type="curve" smooth="yes"/>
+      <point x="210" y="447"/>
+      <point x="244" y="419"/>
+      <point x="346" y="387" type="curve" smooth="yes"/>
+      <point x="479" y="345"/>
+      <point x="526" y="302"/>
+      <point x="526" y="223" type="curve" smooth="yes"/>
+      <point x="526" y="70"/>
+      <point x="352" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="243" y="-1"/>
+      <point x="237" y="-1"/>
+      <point x="231" y="0" type="curve"/>
+      <point x="226" y="-19" type="line"/>
+      <point x="230" y="-19" type="line" smooth="yes"/>
+      <point x="278" y="-19"/>
+      <point x="311" y="-46"/>
+      <point x="311" y="-89" type="curve" smooth="yes"/>
+      <point x="311" y="-148"/>
+      <point x="256" y="-201"/>
+      <point x="199" y="-201" type="curve" smooth="yes"/>
+      <point x="170" y="-201"/>
+      <point x="147" y="-188"/>
+      <point x="134" y="-166" type="curve"/>
+      <point x="171" y="-136" type="line"/>
+      <point x="173" y="-149"/>
+      <point x="192" y="-159"/>
+      <point x="208" y="-159" type="curve" smooth="yes"/>
+      <point x="238" y="-159"/>
+      <point x="268" y="-131"/>
+      <point x="268" y="-99" type="curve" smooth="yes"/>
+      <point x="268" y="-77"/>
+      <point x="252" y="-61"/>
+      <point x="229" y="-61" type="curve" smooth="yes"/>
+      <point x="216" y="-61"/>
+      <point x="200" y="-67"/>
+      <point x="194" y="-72" type="curve"/>
+      <point x="172" y="-42" type="line"/>
+      <point x="197" y="3" type="line"/>
+      <point x="107" y="19"/>
+      <point x="45" y="74"/>
+      <point x="37" y="152" type="curve"/>
+      <point x="100" y="162" type="line"/>
+      <point x="111" y="86"/>
+      <point x="188" y="52"/>
+      <point x="260" y="52" type="curve" smooth="yes"/>
+      <point x="354" y="52"/>
+      <point x="463" y="116"/>
+      <point x="463" y="220" type="curve" smooth="yes"/>
+      <point x="463" y="256"/>
+      <point x="442" y="295"/>
+      <point x="321" y="330" type="curve" smooth="yes"/>
+      <point x="237" y="354"/>
+      <point x="145" y="400"/>
+      <point x="145" y="483" type="curve" smooth="yes"/>
+      <point x="145" y="615"/>
+      <point x="289" y="681"/>
+      <point x="395" y="681" type="curve" smooth="yes"/>
+      <point x="513" y="681"/>
+      <point x="597" y="653"/>
+      <point x="597" y="567" type="curve" smooth="yes"/>
+      <point x="597" y="554"/>
+      <point x="595" y="534"/>
+      <point x="589" y="521" type="curve"/>
+      <point x="535" y="510" type="line"/>
+      <point x="540" y="523"/>
+      <point x="541" y="536"/>
+      <point x="541" y="546" type="curve" smooth="yes"/>
+      <point x="541" y="613"/>
+      <point x="461" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>268</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="460"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="306" y="505" type="curve" smooth="yes"/>
+      <point x="358" y="505"/>
+      <point x="438" y="489"/>
+      <point x="438" y="419" type="curve" smooth="yes"/>
+      <point x="438" y="407"/>
+      <point x="435" y="393"/>
+      <point x="431" y="379" type="curve"/>
+      <point x="380" y="369" type="line"/>
+      <point x="384" y="378"/>
+      <point x="386" y="390"/>
+      <point x="386" y="399" type="curve" smooth="yes"/>
+      <point x="386" y="443"/>
+      <point x="337" y="458"/>
+      <point x="296" y="458" type="curve" smooth="yes"/>
+      <point x="201" y="458"/>
+      <point x="158" y="413"/>
+      <point x="158" y="364" type="curve" smooth="yes"/>
+      <point x="158" y="333"/>
+      <point x="190" y="311"/>
+      <point x="254" y="292" type="curve" smooth="yes"/>
+      <point x="343" y="266"/>
+      <point x="387" y="226"/>
+      <point x="387" y="171" type="curve" smooth="yes"/>
+      <point x="387" y="36"/>
+      <point x="236" y="0"/>
+      <point x="182" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="26" y="44"/>
+      <point x="20" y="121" type="curve"/>
+      <point x="77" y="130" type="line"/>
+      <point x="82" y="77"/>
+      <point x="133" y="50"/>
+      <point x="189" y="50" type="curve" smooth="yes"/>
+      <point x="255" y="50"/>
+      <point x="329" y="95"/>
+      <point x="329" y="159" type="curve" smooth="yes"/>
+      <point x="329" y="205"/>
+      <point x="288" y="220"/>
+      <point x="222" y="243" type="curve" smooth="yes"/>
+      <point x="162" y="264"/>
+      <point x="100" y="288"/>
+      <point x="100" y="355" type="curve" smooth="yes"/>
+      <point x="100" y="480"/>
+      <point x="237" y="505"/>
+    </contour>
+    <contour>
+      <point x="205" y="549" type="line"/>
+      <point x="181" y="591" type="line"/>
+      <point x="358" y="712" type="line"/>
+      <point x="461" y="590" type="line"/>
+      <point x="416" y="550" type="line"/>
+      <point x="339" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="599"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="408" y="631" type="curve" smooth="yes"/>
+      <point x="266" y="631"/>
+      <point x="210" y="557"/>
+      <point x="210" y="491" type="curve" smooth="yes"/>
+      <point x="210" y="447"/>
+      <point x="244" y="419"/>
+      <point x="346" y="387" type="curve" smooth="yes"/>
+      <point x="479" y="345"/>
+      <point x="526" y="302"/>
+      <point x="526" y="223" type="curve" smooth="yes"/>
+      <point x="526" y="70"/>
+      <point x="352" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="47" y="60"/>
+      <point x="37" y="152" type="curve"/>
+      <point x="100" y="162" type="line"/>
+      <point x="111" y="86"/>
+      <point x="188" y="52"/>
+      <point x="260" y="52" type="curve" smooth="yes"/>
+      <point x="354" y="52"/>
+      <point x="463" y="116"/>
+      <point x="463" y="220" type="curve" smooth="yes"/>
+      <point x="463" y="256"/>
+      <point x="442" y="295"/>
+      <point x="321" y="330" type="curve" smooth="yes"/>
+      <point x="237" y="354"/>
+      <point x="145" y="400"/>
+      <point x="145" y="483" type="curve" smooth="yes"/>
+      <point x="145" y="615"/>
+      <point x="289" y="681"/>
+      <point x="395" y="681" type="curve" smooth="yes"/>
+      <point x="513" y="681"/>
+      <point x="597" y="653"/>
+      <point x="597" y="567" type="curve" smooth="yes"/>
+      <point x="597" y="554"/>
+      <point x="595" y="534"/>
+      <point x="589" y="521" type="curve"/>
+      <point x="535" y="510" type="line"/>
+      <point x="540" y="523"/>
+      <point x="541" y="536"/>
+      <point x="541" y="546" type="curve" smooth="yes"/>
+      <point x="541" y="613"/>
+      <point x="461" y="631"/>
+    </contour>
+    <contour>
+      <point x="305" y="718" type="line"/>
+      <point x="281" y="760" type="line"/>
+      <point x="457" y="881" type="line"/>
+      <point x="560" y="759" type="line"/>
+      <point x="515" y="719" type="line"/>
+      <point x="438" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,143 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="475"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="421" y="318" type="curve" smooth="yes"/>
+      <point x="421" y="282"/>
+      <point x="407" y="249"/>
+      <point x="382" y="218" type="curve"/>
+      <point x="388" y="206"/>
+      <point x="391" y="193"/>
+      <point x="391" y="177" type="curve" smooth="yes"/>
+      <point x="391" y="96"/>
+      <point x="318" y="0"/>
+      <point x="187" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0"/>
+      <point x="31" y="81"/>
+      <point x="31" y="120" type="curve" smooth="yes"/>
+      <point x="31" y="123"/>
+      <point x="31" y="126"/>
+      <point x="32" y="129" type="curve"/>
+      <point x="86" y="137" type="line"/>
+      <point x="93" y="82"/>
+      <point x="141" y="53"/>
+      <point x="186" y="53" type="curve" smooth="yes"/>
+      <point x="325" y="53"/>
+      <point x="337" y="146"/>
+      <point x="337" y="162" type="curve" smooth="yes"/>
+      <point x="337" y="194"/>
+      <point x="314" y="216"/>
+      <point x="238" y="241" type="curve" smooth="yes"/>
+      <point x="153" y="269"/>
+      <point x="112" y="300"/>
+      <point x="112" y="354" type="curve" smooth="yes"/>
+      <point x="112" y="397"/>
+      <point x="131" y="429"/>
+      <point x="155" y="452" type="curve"/>
+      <point x="146" y="466"/>
+      <point x="141" y="482"/>
+      <point x="141" y="500" type="curve" smooth="yes"/>
+      <point x="141" y="612"/>
+      <point x="266" y="644"/>
+      <point x="339" y="644" type="curve" smooth="yes"/>
+      <point x="431" y="644"/>
+      <point x="474" y="606"/>
+      <point x="474" y="554" type="curve" smooth="yes"/>
+      <point x="474" y="537"/>
+      <point x="467" y="517"/>
+      <point x="463" y="507" type="curve"/>
+      <point x="413" y="515" type="line"/>
+      <point x="414" y="520"/>
+      <point x="419" y="533"/>
+      <point x="419" y="544" type="curve" smooth="yes"/>
+      <point x="419" y="574"/>
+      <point x="393" y="594"/>
+      <point x="332" y="594" type="curve" smooth="yes"/>
+      <point x="254" y="594"/>
+      <point x="194" y="564"/>
+      <point x="194" y="510" type="curve" smooth="yes"/>
+      <point x="194" y="463"/>
+      <point x="250" y="447"/>
+      <point x="284" y="436" type="curve" smooth="yes"/>
+      <point x="360" y="410"/>
+      <point x="421" y="389"/>
+    </contour>
+    <contour>
+      <point x="349" y="253" type="curve"/>
+      <point x="366" y="276"/>
+      <point x="367" y="294"/>
+      <point x="367" y="306" type="curve" smooth="yes"/>
+      <point x="366" y="338"/>
+      <point x="343" y="359"/>
+      <point x="267" y="384" type="curve" smooth="yes"/>
+      <point x="235" y="394"/>
+      <point x="209" y="406"/>
+      <point x="190" y="419" type="curve"/>
+      <point x="174" y="405"/>
+      <point x="164" y="387"/>
+      <point x="164" y="367" type="curve" smooth="yes"/>
+      <point x="164" y="320"/>
+      <point x="220" y="304"/>
+      <point x="255" y="293" type="curve" smooth="yes"/>
+      <point x="291" y="281"/>
+      <point x="325" y="269"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>141</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>337</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>367</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="332"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="288" y="447" type="line"/>
+      <point x="261" y="365" type="line"/>
+      <point x="185" y="355" type="line"/>
+      <point x="211" y="437" type="line"/>
+    </contour>
+    <contour>
+      <point x="124" y="80" type="line"/>
+      <point x="186" y="41" type="line"/>
+      <point x="57" y="-124" type="line"/>
+      <point x="14" y="-96" type="line"/>
+      <point x="89" y="0" type="line"/>
+      <point x="54" y="22" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>274</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="501"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="99" y="0" type="line"/>
+      <point x="57" y="25" type="line"/>
+      <point x="486" y="621" type="line"/>
+      <point x="150" y="621" type="line"/>
+      <point x="152" y="675" type="line"/>
+      <point x="584" y="675" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>621</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="460"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="306" y="505" type="curve" smooth="yes"/>
+      <point x="358" y="505"/>
+      <point x="438" y="489"/>
+      <point x="438" y="419" type="curve" smooth="yes"/>
+      <point x="438" y="407"/>
+      <point x="435" y="393"/>
+      <point x="431" y="379" type="curve"/>
+      <point x="380" y="369" type="line"/>
+      <point x="384" y="378"/>
+      <point x="386" y="390"/>
+      <point x="386" y="399" type="curve" smooth="yes"/>
+      <point x="386" y="443"/>
+      <point x="337" y="458"/>
+      <point x="296" y="458" type="curve" smooth="yes"/>
+      <point x="201" y="458"/>
+      <point x="158" y="413"/>
+      <point x="158" y="364" type="curve" smooth="yes"/>
+      <point x="158" y="333"/>
+      <point x="190" y="311"/>
+      <point x="254" y="292" type="curve" smooth="yes"/>
+      <point x="343" y="266"/>
+      <point x="387" y="226"/>
+      <point x="387" y="171" type="curve" smooth="yes"/>
+      <point x="387" y="36"/>
+      <point x="236" y="0"/>
+      <point x="182" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="26" y="44"/>
+      <point x="20" y="121" type="curve"/>
+      <point x="77" y="130" type="line"/>
+      <point x="82" y="77"/>
+      <point x="133" y="50"/>
+      <point x="189" y="50" type="curve" smooth="yes"/>
+      <point x="255" y="50"/>
+      <point x="329" y="95"/>
+      <point x="329" y="159" type="curve" smooth="yes"/>
+      <point x="329" y="205"/>
+      <point x="288" y="220"/>
+      <point x="222" y="243" type="curve" smooth="yes"/>
+      <point x="162" y="264"/>
+      <point x="100" y="288"/>
+      <point x="100" y="355" type="curve" smooth="yes"/>
+      <point x="100" y="480"/>
+      <point x="237" y="505"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="599"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="408" y="631" type="curve" smooth="yes"/>
+      <point x="266" y="631"/>
+      <point x="210" y="557"/>
+      <point x="210" y="491" type="curve" smooth="yes"/>
+      <point x="210" y="447"/>
+      <point x="244" y="419"/>
+      <point x="346" y="387" type="curve" smooth="yes"/>
+      <point x="479" y="345"/>
+      <point x="526" y="302"/>
+      <point x="526" y="223" type="curve" smooth="yes"/>
+      <point x="526" y="70"/>
+      <point x="352" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="131" y="-1"/>
+      <point x="47" y="60"/>
+      <point x="37" y="152" type="curve"/>
+      <point x="100" y="162" type="line"/>
+      <point x="111" y="86"/>
+      <point x="188" y="52"/>
+      <point x="260" y="52" type="curve" smooth="yes"/>
+      <point x="354" y="52"/>
+      <point x="463" y="116"/>
+      <point x="463" y="220" type="curve" smooth="yes"/>
+      <point x="463" y="256"/>
+      <point x="442" y="295"/>
+      <point x="321" y="330" type="curve" smooth="yes"/>
+      <point x="237" y="354"/>
+      <point x="145" y="400"/>
+      <point x="145" y="483" type="curve" smooth="yes"/>
+      <point x="145" y="615"/>
+      <point x="289" y="681"/>
+      <point x="395" y="681" type="curve" smooth="yes"/>
+      <point x="513" y="681"/>
+      <point x="597" y="653"/>
+      <point x="597" y="567" type="curve" smooth="yes"/>
+      <point x="597" y="554"/>
+      <point x="595" y="534"/>
+      <point x="589" y="521" type="curve"/>
+      <point x="535" y="510" type="line"/>
+      <point x="540" y="523"/>
+      <point x="541" y="536"/>
+      <point x="541" y="546" type="curve" smooth="yes"/>
+      <point x="541" y="613"/>
+      <point x="461" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="546"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="442" y="684" type="curve"/>
+      <point x="448" y="634" type="line"/>
+      <point x="346" y="596"/>
+      <point x="226" y="503"/>
+      <point x="169" y="400" type="curve"/>
+      <point x="210" y="422"/>
+      <point x="264" y="442"/>
+      <point x="327" y="442" type="curve" smooth="yes"/>
+      <point x="345" y="442"/>
+      <point x="482" y="437"/>
+      <point x="482" y="296" type="curve" smooth="yes"/>
+      <point x="482" y="160"/>
+      <point x="375" y="-5"/>
+      <point x="222" y="-5" type="curve" smooth="yes"/>
+      <point x="100" y="-5"/>
+      <point x="49" y="69"/>
+      <point x="49" y="169" type="curve" smooth="yes"/>
+      <point x="49" y="394"/>
+      <point x="231" y="594"/>
+    </contour>
+    <contour>
+      <point x="130" y="318" type="curve"/>
+      <point x="112" y="273"/>
+      <point x="102" y="212"/>
+      <point x="102" y="175" type="curve" smooth="yes"/>
+      <point x="102" y="72"/>
+      <point x="170" y="48"/>
+      <point x="234" y="48" type="curve" smooth="yes"/>
+      <point x="347" y="48"/>
+      <point x="429" y="179"/>
+      <point x="429" y="284" type="curve" smooth="yes"/>
+      <point x="429" y="380"/>
+      <point x="345" y="389"/>
+      <point x="316" y="389" type="curve" smooth="yes"/>
+      <point x="223" y="389"/>
+      <point x="153" y="337"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="492"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="499" y="692" type="line"/>
+      <point x="560" y="692" type="line"/>
+      <point x="33" y="0" type="line"/>
+      <point x="-28" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="330"/>
+  <unicode hex="0020"/>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="764"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="614" y="155" type="curve"/>
+      <point x="666" y="148" type="line"/>
+      <point x="618" y="7"/>
+      <point x="518" y="-10"/>
+      <point x="473" y="-10" type="curve" smooth="yes"/>
+      <point x="421" y="-10"/>
+      <point x="367" y="11"/>
+      <point x="323" y="52" type="curve" smooth="yes"/>
+      <point x="308" y="66"/>
+      <point x="289" y="71"/>
+      <point x="269" y="71" type="curve" smooth="yes"/>
+      <point x="245" y="71"/>
+      <point x="178" y="55"/>
+      <point x="112" y="0" type="curve"/>
+      <point x="85" y="41" type="line"/>
+      <point x="196" y="117"/>
+      <point x="216" y="199"/>
+      <point x="216" y="269" type="curve" smooth="yes"/>
+      <point x="216" y="286"/>
+      <point x="215" y="305"/>
+      <point x="213" y="328" type="curve"/>
+      <point x="87" y="328" type="line"/>
+      <point x="108" y="381" type="line"/>
+      <point x="210" y="381" type="line"/>
+      <point x="223" y="609"/>
+      <point x="332" y="726"/>
+      <point x="510" y="726" type="curve" smooth="yes"/>
+      <point x="657" y="726"/>
+      <point x="692" y="623"/>
+      <point x="692" y="548" type="curve" smooth="yes"/>
+      <point x="692" y="537"/>
+      <point x="691" y="526"/>
+      <point x="690" y="517" type="curve"/>
+      <point x="636" y="513" type="line"/>
+      <point x="637" y="521"/>
+      <point x="637" y="528"/>
+      <point x="637" y="536" type="curve" smooth="yes"/>
+      <point x="637" y="620"/>
+      <point x="595" y="672"/>
+      <point x="491" y="672" type="curve" smooth="yes"/>
+      <point x="324" y="672"/>
+      <point x="270" y="529"/>
+      <point x="265" y="381" type="curve"/>
+      <point x="526" y="381" type="line"/>
+      <point x="505" y="328" type="line"/>
+      <point x="266" y="328" type="line"/>
+      <point x="268" y="303"/>
+      <point x="268" y="282"/>
+      <point x="268" y="265" type="curve" smooth="yes"/>
+      <point x="268" y="201"/>
+      <point x="259" y="170"/>
+      <point x="226" y="117" type="curve"/>
+      <point x="245" y="122"/>
+      <point x="263" y="125"/>
+      <point x="280" y="125" type="curve" smooth="yes"/>
+      <point x="313" y="125"/>
+      <point x="342" y="114"/>
+      <point x="364" y="94" type="curve" smooth="yes"/>
+      <point x="399" y="61"/>
+      <point x="444" y="44"/>
+      <point x="485" y="44" type="curve" smooth="yes"/>
+      <point x="545" y="44"/>
+      <point x="589" y="81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>672</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>216</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="429"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="440" y="737" type="line"/>
+      <point x="502" y="698" type="line"/>
+      <point x="374" y="532" type="line"/>
+      <point x="331" y="560" type="line"/>
+      <point x="405" y="656" type="line"/>
+      <point x="371" y="678" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="502" type="line"/>
+      <point x="392" y="446" type="line"/>
+      <point x="254" y="446" type="line"/>
+      <point x="162" y="10" type="line"/>
+      <point x="103" y="0" type="line"/>
+      <point x="197" y="446" type="line"/>
+      <point x="59" y="446" type="line"/>
+      <point x="71" y="502" type="line"/>
+      <point x="209" y="502" type="line"/>
+      <point x="243" y="661" type="line"/>
+      <point x="302" y="671" type="line"/>
+      <point x="266" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="522"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="170" y="0" type="line"/>
+      <point x="302" y="625" type="line"/>
+      <point x="87" y="625" type="line"/>
+      <point x="99" y="681" type="line"/>
+      <point x="601" y="681" type="line"/>
+      <point x="589" y="625" type="line"/>
+      <point x="359" y="625" type="line"/>
+      <point x="229" y="10" type="line"/>
+    </contour>
+    <contour>
+      <point x="505" y="881" type="line"/>
+      <point x="529" y="838" type="line"/>
+      <point x="353" y="718" type="line"/>
+      <point x="250" y="840" type="line"/>
+      <point x="295" y="880" type="line"/>
+      <point x="372" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="373"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="404" y="502" type="line"/>
+      <point x="392" y="446" type="line"/>
+      <point x="254" y="446" type="line"/>
+      <point x="162" y="10" type="line"/>
+      <point x="103" y="0" type="line"/>
+      <point x="197" y="446" type="line"/>
+      <point x="59" y="446" type="line"/>
+      <point x="71" y="502" type="line"/>
+      <point x="209" y="502" type="line"/>
+      <point x="243" y="661" type="line"/>
+      <point x="302" y="671" type="line"/>
+      <point x="266" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="522"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="170" y="0" type="line"/>
+      <point x="302" y="625" type="line"/>
+      <point x="87" y="625" type="line"/>
+      <point x="99" y="681" type="line"/>
+      <point x="601" y="681" type="line"/>
+      <point x="589" y="625" type="line"/>
+      <point x="359" y="625" type="line"/>
+      <point x="229" y="10" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="528"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="351" y="489" type="curve" smooth="yes"/>
+      <point x="453" y="489"/>
+      <point x="487" y="419"/>
+      <point x="487" y="339" type="curve" smooth="yes"/>
+      <point x="487" y="189"/>
+      <point x="389" y="0"/>
+      <point x="204" y="0" type="curve" smooth="yes"/>
+      <point x="152" y="0"/>
+      <point x="100" y="15"/>
+      <point x="71" y="28" type="curve"/>
+      <point x="26" y="-185" type="line"/>
+      <point x="-28" y="-175" type="line"/>
+      <point x="154" y="680" type="line"/>
+      <point x="212" y="691" type="line"/>
+      <point x="152" y="408" type="line"/>
+      <point x="193" y="452"/>
+      <point x="270" y="489"/>
+    </contour>
+    <contour>
+      <point x="207" y="54" type="curve" smooth="yes"/>
+      <point x="346" y="54"/>
+      <point x="432" y="187"/>
+      <point x="432" y="322" type="curve" smooth="yes"/>
+      <point x="432" y="376"/>
+      <point x="413" y="433"/>
+      <point x="344" y="433" type="curve" smooth="yes"/>
+      <point x="237" y="433"/>
+      <point x="144" y="369"/>
+      <point x="127" y="290" type="curve" smooth="yes"/>
+      <point x="83" y="81" type="line"/>
+      <point x="99" y="72"/>
+      <point x="150" y="54"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="506"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="153" y="674" type="line"/>
+      <point x="210" y="686" type="line"/>
+      <point x="187" y="576" type="line"/>
+      <point x="314" y="576"/>
+      <point x="506" y="562"/>
+      <point x="506" y="418" type="curve" smooth="yes"/>
+      <point x="506" y="207"/>
+      <point x="242" y="152"/>
+      <point x="93" y="143" type="curve"/>
+      <point x="65" y="12" type="line"/>
+      <point x="10" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="106" y="202" type="line"/>
+      <point x="292" y="210"/>
+      <point x="449" y="277"/>
+      <point x="449" y="401" type="curve" smooth="yes"/>
+      <point x="449" y="488"/>
+      <point x="337" y="519"/>
+      <point x="175" y="519" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="549"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="382" y="385" type="curve"/>
+      <point x="439" y="360"/>
+      <point x="473" y="316"/>
+      <point x="473" y="250" type="curve" smooth="yes"/>
+      <point x="473" y="64"/>
+      <point x="299" y="-4"/>
+      <point x="218" y="-4" type="curve" smooth="yes"/>
+      <point x="132" y="-4"/>
+      <point x="50" y="39"/>
+      <point x="40" y="132" type="curve"/>
+      <point x="96" y="154" type="line"/>
+      <point x="100" y="88"/>
+      <point x="156" y="50"/>
+      <point x="229" y="50" type="curve" smooth="yes"/>
+      <point x="326" y="50"/>
+      <point x="416" y="137"/>
+      <point x="416" y="238" type="curve" smooth="yes"/>
+      <point x="416" y="324"/>
+      <point x="336" y="352"/>
+      <point x="242" y="352" type="curve"/>
+      <point x="251" y="406" type="line"/>
+      <point x="373" y="413"/>
+      <point x="466" y="474"/>
+      <point x="466" y="548" type="curve" smooth="yes"/>
+      <point x="466" y="589"/>
+      <point x="424" y="629"/>
+      <point x="346" y="629" type="curve" smooth="yes"/>
+      <point x="272" y="629"/>
+      <point x="208" y="580"/>
+      <point x="193" y="569" type="curve"/>
+      <point x="165" y="609" type="line"/>
+      <point x="190" y="629"/>
+      <point x="267" y="683"/>
+      <point x="358" y="683" type="curve" smooth="yes"/>
+      <point x="457" y="683"/>
+      <point x="525" y="631"/>
+      <point x="525" y="560" type="curve" smooth="yes"/>
+      <point x="525" y="471"/>
+      <point x="449" y="413"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>352</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="236"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="143" y="738" type="curve"/>
+      <point x="119" y="771" type="line"/>
+      <point x="143" y="791"/>
+      <point x="184" y="818"/>
+      <point x="234" y="818" type="curve" smooth="yes"/>
+      <point x="291" y="818"/>
+      <point x="329" y="787"/>
+      <point x="329" y="746" type="curve" smooth="yes"/>
+      <point x="329" y="708"/>
+      <point x="302" y="674"/>
+      <point x="264" y="653" type="curve"/>
+      <point x="288" y="635"/>
+      <point x="302" y="613"/>
+      <point x="302" y="582" type="curve" smooth="yes"/>
+      <point x="302" y="477"/>
+      <point x="202" y="438"/>
+      <point x="157" y="438" type="curve" smooth="yes"/>
+      <point x="115" y="438"/>
+      <point x="60" y="456"/>
+      <point x="56" y="523" type="curve"/>
+      <point x="102" y="541" type="line"/>
+      <point x="102" y="504"/>
+      <point x="123" y="483"/>
+      <point x="166" y="483" type="curve" smooth="yes"/>
+      <point x="184" y="483"/>
+      <point x="256" y="498"/>
+      <point x="256" y="572" type="curve" smooth="yes"/>
+      <point x="256" y="604"/>
+      <point x="231" y="627"/>
+      <point x="172" y="627" type="curve" smooth="yes"/>
+      <point x="163" y="627" type="line"/>
+      <point x="169" y="671" type="line"/>
+      <point x="201" y="671"/>
+      <point x="282" y="685"/>
+      <point x="282" y="737" type="curve" smooth="yes"/>
+      <point x="282" y="759"/>
+      <point x="255" y="773"/>
+      <point x="225" y="773" type="curve" smooth="yes"/>
+      <point x="202" y="773"/>
+      <point x="173" y="763"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>438</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>773</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>256</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="559"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="632" y="692" type="line"/>
+      <point x="654" y="469" type="line"/>
+      <point x="607" y="461" type="line"/>
+      <point x="591" y="617" type="line"/>
+      <point x="504" y="470" type="line"/>
+      <point x="450" y="460" type="line"/>
+      <point x="443" y="619" type="line"/>
+      <point x="350" y="470" type="line"/>
+      <point x="294" y="460" type="line"/>
+      <point x="432" y="682" type="line"/>
+      <point x="487" y="691" type="line"/>
+      <point x="494" y="535" type="line"/>
+      <point x="580" y="683" type="line"/>
+    </contour>
+    <contour>
+      <point x="384" y="691" type="line"/>
+      <point x="375" y="645" type="line"/>
+      <point x="258" y="645" type="line"/>
+      <point x="221" y="471" type="line"/>
+      <point x="172" y="461" type="line"/>
+      <point x="212" y="645" type="line"/>
+      <point x="87" y="645" type="line"/>
+      <point x="96" y="691" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>443</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="524"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="75" y="54" type="curve"/>
+      <point x="419" y="54" type="line"/>
+      <point x="398" y="0" type="line"/>
+      <point x="10" y="0" type="line"/>
+      <point x="15" y="27" type="line" smooth="yes"/>
+      <point x="43" y="176"/>
+      <point x="121" y="241"/>
+      <point x="249" y="317" type="curve" smooth="yes"/>
+      <point x="394" y="402"/>
+      <point x="454" y="464"/>
+      <point x="454" y="533" type="curve" smooth="yes"/>
+      <point x="454" y="596"/>
+      <point x="390" y="620"/>
+      <point x="341" y="620" type="curve" smooth="yes"/>
+      <point x="243" y="620"/>
+      <point x="167" y="537"/>
+      <point x="156" y="524" type="curve"/>
+      <point x="128" y="566" type="line"/>
+      <point x="160" y="599"/>
+      <point x="244" y="674"/>
+      <point x="353" y="674" type="curve" smooth="yes"/>
+      <point x="474.843" y="674"/>
+      <point x="509.006" y="604.738"/>
+      <point x="509.006" y="542.606" type="curve" smooth="yes"/>
+      <point x="509.006" y="426.308"/>
+      <point x="384.539" y="339.73"/>
+      <point x="269" y="272" type="curve" smooth="yes"/>
+      <point x="162" y="209"/>
+      <point x="106" y="167"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="237"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="129" y="718" type="curve"/>
+      <point x="105" y="754" type="line"/>
+      <point x="135" y="789"/>
+      <point x="188" y="821"/>
+      <point x="239" y="821" type="curve" smooth="yes"/>
+      <point x="310" y="821"/>
+      <point x="330" y="779"/>
+      <point x="330" y="744" type="curve" smooth="yes"/>
+      <point x="330" y="677"/>
+      <point x="254" y="622"/>
+      <point x="194" y="588" type="curve" smooth="yes"/>
+      <point x="140" y="558"/>
+      <point x="113" y="533"/>
+      <point x="96" y="484" type="curve"/>
+      <point x="284" y="484" type="line"/>
+      <point x="267" y="439" type="line"/>
+      <point x="41" y="439" type="line"/>
+      <point x="45" y="461" type="line" smooth="yes"/>
+      <point x="60" y="544"/>
+      <point x="102" y="581"/>
+      <point x="177" y="625" type="curve" smooth="yes"/>
+      <point x="252" y="668"/>
+      <point x="284" y="700"/>
+      <point x="284" y="733" type="curve" smooth="yes"/>
+      <point x="284" y="760"/>
+      <point x="258" y="775"/>
+      <point x="229" y="775" type="curve" smooth="yes"/>
+      <point x="200" y="775"/>
+      <point x="163" y="760"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>775</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>284</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="516"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+    <contour>
+      <point x="256" y="602" type="line"/>
+      <point x="432" y="724" type="line"/>
+      <point x="475" y="679" type="line"/>
+      <point x="289" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="684"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="372" y="771" type="line"/>
+      <point x="548" y="893" type="line"/>
+      <point x="592" y="848" type="line"/>
+      <point x="406" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="516"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+    <contour>
+      <point x="336" y="605" type="curve" smooth="yes"/>
+      <point x="399" y="605"/>
+      <point x="434" y="634"/>
+      <point x="463" y="683" type="curve"/>
+      <point x="487" y="652" type="line"/>
+      <point x="456" y="597"/>
+      <point x="388" y="559"/>
+      <point x="325" y="559" type="curve" smooth="yes"/>
+      <point x="255" y="559"/>
+      <point x="205" y="595"/>
+      <point x="192" y="648" type="curve"/>
+      <point x="229" y="678" type="line"/>
+      <point x="250" y="617"/>
+      <point x="299" y="605"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="684"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="444" y="785" type="curve" smooth="yes"/>
+      <point x="507" y="785"/>
+      <point x="543" y="814"/>
+      <point x="571" y="863" type="curve"/>
+      <point x="595" y="832" type="line"/>
+      <point x="565" y="777"/>
+      <point x="497" y="739"/>
+      <point x="434" y="739" type="curve" smooth="yes"/>
+      <point x="364" y="739"/>
+      <point x="313" y="775"/>
+      <point x="300" y="828" type="curve"/>
+      <point x="337" y="858" type="line"/>
+      <point x="358" y="797"/>
+      <point x="407" y="785"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>739</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="516"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+    <contour>
+      <point x="227" y="549" type="line"/>
+      <point x="203" y="591" type="line"/>
+      <point x="380" y="712" type="line"/>
+      <point x="483" y="590" type="line"/>
+      <point x="438" y="550" type="line"/>
+      <point x="361" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="684"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="336" y="718" type="line"/>
+      <point x="312" y="760" type="line"/>
+      <point x="488" y="881" type="line"/>
+      <point x="591" y="759" type="line"/>
+      <point x="546" y="719" type="line"/>
+      <point x="470" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="516"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+    <contour>
+      <point x="318" y="663" type="line"/>
+      <point x="293" y="581" type="line"/>
+      <point x="217" y="571" type="line"/>
+      <point x="243" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="479" y="663" type="line"/>
+      <point x="454" y="581" type="line"/>
+      <point x="378" y="571" type="line"/>
+      <point x="404" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="684"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="432" y="819" type="line"/>
+      <point x="406" y="737" type="line"/>
+      <point x="330" y="727" type="line"/>
+      <point x="356" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="592" y="819" type="line"/>
+      <point x="566" y="737" type="line"/>
+      <point x="490" y="727" type="line"/>
+      <point x="516" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="516"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="684"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="516"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="422" y="585" type="line"/>
+      <point x="370" y="557" type="line"/>
+      <point x="260" y="697" type="line"/>
+      <point x="327" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="684"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="544" y="754" type="line"/>
+      <point x="492" y="726" type="line"/>
+      <point x="382" y="866" type="line"/>
+      <point x="449" y="900" type="line"/>
+    </contour>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="538"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="126" y="289" type="curve" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="102" y="175"/>
+      <point x="102" y="130" type="curve" smooth="yes"/>
+      <point x="102" y="79"/>
+      <point x="118" y="43"/>
+      <point x="173" y="43" type="curve" smooth="yes"/>
+      <point x="242" y="43"/>
+      <point x="323" y="92"/>
+      <point x="349" y="116" type="curve" smooth="yes"/>
+      <point x="359" y="124"/>
+      <point x="366" y="138"/>
+      <point x="371" y="159" type="curve" smooth="yes"/>
+      <point x="448" y="494" type="line"/>
+      <point x="503" y="504" type="line"/>
+      <point x="398" y="10" type="line"/>
+      <point x="334" y="0" type="line"/>
+      <point x="349" y="74" type="line"/>
+      <point x="316" y="36"/>
+      <point x="239" y="-6"/>
+      <point x="161" y="-6" type="curve" smooth="yes"/>
+      <point x="72" y="-6"/>
+      <point x="46" y="46"/>
+      <point x="46" y="117" type="curve" smooth="yes"/>
+      <point x="46" y="168"/>
+      <point x="60" y="230"/>
+      <point x="72" y="289" type="curve" smooth="yes"/>
+      <point x="81" y="334"/>
+      <point x="105" y="426"/>
+      <point x="132" y="494" type="curve"/>
+      <point x="189" y="504" type="line"/>
+      <point x="182" y="488"/>
+      <point x="144" y="374"/>
+    </contour>
+    <contour>
+      <point x="342" y="602" type="line"/>
+      <point x="518" y="724" type="line"/>
+      <point x="562" y="679" type="line"/>
+      <point x="376" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="182" y="602" type="line"/>
+      <point x="358" y="724" type="line"/>
+      <point x="401" y="679" type="line"/>
+      <point x="215" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="684"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="295" y="771" type="line"/>
+      <point x="471" y="893" type="line"/>
+      <point x="515" y="848" type="line"/>
+      <point x="329" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="456" y="771" type="line"/>
+      <point x="632" y="893" type="line"/>
+      <point x="675" y="848" type="line"/>
+      <point x="489" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="476"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="411" y="-54" type="line"/>
+      <point x="-78" y="-54" type="line"/>
+      <point x="-57" y="0" type="line"/>
+      <point x="433" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-54</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="442"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="377" y="281" type="line"/>
+      <point x="356" y="227" type="line"/>
+      <point x="64" y="227" type="line"/>
+      <point x="85" y="281" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>227</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>313</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="522"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="170" y="0" type="line"/>
+      <point x="302" y="625" type="line"/>
+      <point x="87" y="625" type="line"/>
+      <point x="99" y="681" type="line"/>
+      <point x="601" y="681" type="line"/>
+      <point x="589" y="625" type="line"/>
+      <point x="359" y="625" type="line"/>
+      <point x="229" y="10" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="-19" type="line"/>
+      <point x="261" y="-58" type="line"/>
+      <point x="133" y="-224" type="line"/>
+      <point x="90" y="-196" type="line"/>
+      <point x="164" y="-100" type="line"/>
+      <point x="130" y="-78" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="373"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="404" y="502" type="line"/>
+      <point x="392" y="446" type="line"/>
+      <point x="254" y="446" type="line"/>
+      <point x="162" y="10" type="line"/>
+      <point x="103" y="0" type="line"/>
+      <point x="197" y="446" type="line"/>
+      <point x="59" y="446" type="line"/>
+      <point x="71" y="502" type="line"/>
+      <point x="209" y="502" type="line"/>
+      <point x="243" y="661" type="line"/>
+      <point x="302" y="671" type="line"/>
+      <point x="266" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="129" y="-19" type="line"/>
+      <point x="191" y="-58" type="line"/>
+      <point x="63" y="-224" type="line"/>
+      <point x="20" y="-196" type="line"/>
+      <point x="94" y="-100" type="line"/>
+      <point x="60" y="-78" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="515"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="334" y="563" type="curve" smooth="yes"/>
+      <point x="273" y="563"/>
+      <point x="240" y="603"/>
+      <point x="240" y="647" type="curve" smooth="yes"/>
+      <point x="240" y="719"/>
+      <point x="322" y="778"/>
+      <point x="390" y="782" type="curve"/>
+      <point x="448" y="782"/>
+      <point x="496" y="754"/>
+      <point x="496" y="701" type="curve" smooth="yes"/>
+      <point x="496" y="619"/>
+      <point x="406" y="563"/>
+    </contour>
+    <contour>
+      <point x="389" y="736" type="curve" smooth="yes"/>
+      <point x="330" y="736"/>
+      <point x="283" y="688"/>
+      <point x="283" y="656" type="curve" smooth="yes"/>
+      <point x="283" y="625"/>
+      <point x="315" y="610"/>
+      <point x="346" y="610" type="curve" smooth="yes"/>
+      <point x="383" y="610"/>
+      <point x="452" y="635"/>
+      <point x="452" y="687" type="curve" smooth="yes"/>
+      <point x="452" y="716"/>
+      <point x="423" y="736"/>
+    </contour>
+    <contour>
+      <point x="125" y="289" type="curve" smooth="yes"/>
+      <point x="113" y="233"/>
+      <point x="101" y="175"/>
+      <point x="101" y="130" type="curve" smooth="yes"/>
+      <point x="101" y="79"/>
+      <point x="117" y="43"/>
+      <point x="172" y="43" type="curve" smooth="yes"/>
+      <point x="241" y="43"/>
+      <point x="322" y="92"/>
+      <point x="348" y="116" type="curve" smooth="yes"/>
+      <point x="358" y="124"/>
+      <point x="365" y="138"/>
+      <point x="370" y="159" type="curve" smooth="yes"/>
+      <point x="447" y="494" type="line"/>
+      <point x="502" y="504" type="line"/>
+      <point x="397" y="10" type="line"/>
+      <point x="333" y="0" type="line"/>
+      <point x="348" y="74" type="line"/>
+      <point x="315" y="36"/>
+      <point x="238" y="-6"/>
+      <point x="160" y="-6" type="curve" smooth="yes"/>
+      <point x="71" y="-6"/>
+      <point x="45" y="46"/>
+      <point x="45" y="117" type="curve" smooth="yes"/>
+      <point x="45" y="166"/>
+      <point x="58" y="225"/>
+      <point x="70" y="283" type="curve" smooth="yes"/>
+      <point x="79" y="326"/>
+      <point x="102" y="423"/>
+      <point x="131" y="494" type="curve"/>
+      <point x="188" y="504" type="line"/>
+      <point x="181" y="488"/>
+      <point x="143" y="374"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>736</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>240</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="684"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="287" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="77" y="88"/>
+      <point x="77" y="225" type="curve" smooth="yes"/>
+      <point x="77" y="346"/>
+      <point x="132" y="572"/>
+      <point x="155" y="670" type="curve"/>
+      <point x="214" y="680" type="line"/>
+      <point x="195" y="612"/>
+      <point x="133" y="364"/>
+      <point x="133" y="237" type="curve" smooth="yes"/>
+      <point x="133" y="127"/>
+      <point x="172" y="49"/>
+      <point x="297" y="49" type="curve" smooth="yes"/>
+      <point x="501" y="49"/>
+      <point x="562" y="260"/>
+      <point x="598" y="431" type="curve" smooth="yes"/>
+      <point x="616" y="514"/>
+      <point x="640" y="634"/>
+      <point x="647" y="669" type="curve"/>
+      <point x="705" y="680" type="line"/>
+      <point x="700" y="656"/>
+      <point x="679" y="550"/>
+      <point x="664" y="476" type="curve" smooth="yes"/>
+      <point x="615" y="245"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="440" y="721" type="curve" smooth="yes"/>
+      <point x="381" y="721"/>
+      <point x="345" y="757"/>
+      <point x="345" y="804" type="curve" smooth="yes"/>
+      <point x="345" y="875"/>
+      <point x="426" y="940"/>
+      <point x="506" y="940" type="curve" smooth="yes"/>
+      <point x="567" y="940"/>
+      <point x="600" y="900"/>
+      <point x="600" y="856" type="curve" smooth="yes"/>
+      <point x="600" y="770"/>
+      <point x="506" y="721"/>
+    </contour>
+    <contour>
+      <point x="493" y="893" type="curve" smooth="yes"/>
+      <point x="457" y="893"/>
+      <point x="388" y="864"/>
+      <point x="388" y="813" type="curve" smooth="yes"/>
+      <point x="388" y="785"/>
+      <point x="415" y="767"/>
+      <point x="452" y="767" type="curve" smooth="yes"/>
+      <point x="497" y="767"/>
+      <point x="558" y="800"/>
+      <point x="558" y="844" type="curve" smooth="yes"/>
+      <point x="558" y="871"/>
+      <point x="530" y="893"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="447"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="484" y="480" type="line"/>
+      <point x="202" y="12" type="line"/>
+      <point x="142" y="0" type="line"/>
+      <point x="56" y="479" type="line"/>
+      <point x="114" y="500" type="line"/>
+      <point x="184" y="77" type="line"/>
+      <point x="436" y="500" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="540"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="216" y="86" type="line"/>
+      <point x="567" y="680" type="line"/>
+      <point x="615" y="659" type="line"/>
+      <point x="232" y="11" type="line"/>
+      <point x="167" y="0" type="line"/>
+      <point x="95" y="659" type="line"/>
+      <point x="152" y="679" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="653"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="683" y="496" type="line"/>
+      <point x="428" y="12" type="line"/>
+      <point x="368" y="0" type="line"/>
+      <point x="357" y="388" type="line"/>
+      <point x="145" y="12" type="line"/>
+      <point x="83" y="0" type="line"/>
+      <point x="88" y="485" type="line"/>
+      <point x="144" y="497" type="line"/>
+      <point x="138" y="91" type="line"/>
+      <point x="353" y="485" type="line"/>
+      <point x="411" y="495" type="line"/>
+      <point x="417" y="88" type="line"/>
+      <point x="620" y="485" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="878"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="957" y="680" type="line"/>
+      <point x="587" y="11" type="line"/>
+      <point x="525" y="0" type="line"/>
+      <point x="503" y="579" type="line"/>
+      <point x="212" y="11" type="line"/>
+      <point x="152" y="0" type="line"/>
+      <point x="97" y="671" type="line"/>
+      <point x="153" y="681" type="line"/>
+      <point x="201" y="100" type="line"/>
+      <point x="492" y="670" type="line"/>
+      <point x="553" y="681" type="line"/>
+      <point x="575" y="92" type="line"/>
+      <point x="894" y="669" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="510"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="252" y="222" type="line"/>
+      <point x="-5" y="2" type="line"/>
+      <point x="-37" y="42" type="line"/>
+      <point x="224" y="260" type="line"/>
+      <point x="94" y="466" type="line"/>
+      <point x="144" y="502" type="line"/>
+      <point x="270" y="296" type="line"/>
+      <point x="511" y="501" type="line"/>
+      <point x="543" y="462" type="line"/>
+      <point x="299" y="257" type="line"/>
+      <point x="438" y="36" type="line"/>
+      <point x="388" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="680"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="397" y="344" type="line"/>
+      <point x="578" y="36" type="line"/>
+      <point x="528" y="0" type="line"/>
+      <point x="351" y="301" type="line"/>
+      <point x="35" y="0" type="line"/>
+      <point x="3" y="39" type="line"/>
+      <point x="325" y="345" type="line"/>
+      <point x="151" y="645" type="line"/>
+      <point x="201" y="681" type="line"/>
+      <point x="371" y="389" type="line"/>
+      <point x="679" y="681" type="line"/>
+      <point x="711" y="642" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="500"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="480" y="499" type="line"/>
+      <point x="525" y="475" type="line"/>
+      <point x="70" y="-198" type="line"/>
+      <point x="25" y="-174" type="line"/>
+      <point x="183" y="60" type="line"/>
+      <point x="65" y="473" type="line"/>
+      <point x="120" y="498" type="line"/>
+      <point x="227" y="126" type="line"/>
+    </contour>
+    <contour>
+      <point x="232" y="602" type="line"/>
+      <point x="408" y="724" type="line"/>
+      <point x="452" y="679" type="line"/>
+      <point x="266" y="567" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="628"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="323" y="266" type="line"/>
+      <point x="654" y="677" type="line"/>
+      <point x="716" y="677" type="line"/>
+      <point x="171" y="0" type="line"/>
+      <point x="109" y="0" type="line"/>
+      <point x="280" y="214" type="line"/>
+      <point x="108" y="677" type="line"/>
+      <point x="170" y="677" type="line"/>
+    </contour>
+    <contour>
+      <point x="344" y="771" type="line"/>
+      <point x="520" y="893" type="line"/>
+      <point x="564" y="848" type="line"/>
+      <point x="378" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="500"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="480" y="500" type="line"/>
+      <point x="526" y="476" type="line"/>
+      <point x="71" y="-197" type="line"/>
+      <point x="25" y="-173" type="line"/>
+      <point x="183" y="61" type="line"/>
+      <point x="65" y="474" type="line"/>
+      <point x="121" y="499" type="line"/>
+      <point x="227" y="127" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="663" type="line"/>
+      <point x="277" y="581" type="line"/>
+      <point x="201" y="571" type="line"/>
+      <point x="227" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="462" y="663" type="line"/>
+      <point x="437" y="581" type="line"/>
+      <point x="361" y="571" type="line"/>
+      <point x="387" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-197</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="628"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="323" y="266" type="line"/>
+      <point x="654" y="677" type="line"/>
+      <point x="716" y="677" type="line"/>
+      <point x="171" y="0" type="line"/>
+      <point x="109" y="0" type="line"/>
+      <point x="280" y="214" type="line"/>
+      <point x="108" y="677" type="line"/>
+      <point x="170" y="677" type="line"/>
+    </contour>
+    <contour>
+      <point x="416" y="819" type="line"/>
+      <point x="390" y="737" type="line"/>
+      <point x="314" y="727" type="line"/>
+      <point x="340" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="576" y="819" type="line"/>
+      <point x="550" y="737" type="line"/>
+      <point x="474" y="727" type="line"/>
+      <point x="500" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="585"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="263" y="288" type="line"/>
+      <point x="113" y="288" type="line"/>
+      <point x="134" y="341" type="line"/>
+      <point x="245" y="341" type="line"/>
+      <point x="155" y="689" type="line"/>
+      <point x="214" y="689" type="line"/>
+      <point x="303" y="348" type="line"/>
+      <point x="548" y="689" type="line"/>
+      <point x="608" y="689" type="line"/>
+      <point x="358" y="341" type="line"/>
+      <point x="477" y="341" type="line"/>
+      <point x="456" y="288" type="line"/>
+      <point x="317" y="288" type="line"/>
+      <point x="295" y="188" type="line"/>
+      <point x="444" y="188" type="line"/>
+      <point x="423" y="134" type="line"/>
+      <point x="284" y="134" type="line"/>
+      <point x="258" y="10" type="line"/>
+      <point x="202" y="0" type="line"/>
+      <point x="230" y="134" type="line"/>
+      <point x="80" y="134" type="line"/>
+      <point x="101" y="188" type="line"/>
+      <point x="241" y="188" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>288</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="500"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="480" y="500" type="line"/>
+      <point x="526" y="476" type="line"/>
+      <point x="71" y="-197" type="line"/>
+      <point x="25" y="-173" type="line"/>
+      <point x="183" y="61" type="line"/>
+      <point x="65" y="474" type="line"/>
+      <point x="121" y="499" type="line"/>
+      <point x="227" y="127" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-197</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="628"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="323" y="266" type="line"/>
+      <point x="654" y="677" type="line"/>
+      <point x="716" y="677" type="line"/>
+      <point x="171" y="0" type="line"/>
+      <point x="109" y="0" type="line"/>
+      <point x="280" y="214" type="line"/>
+      <point x="108" y="677" type="line"/>
+      <point x="170" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="453"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="351" y="0" type="line"/>
+      <point x="-3" y="0" type="line"/>
+      <point x="-16" y="46" type="line"/>
+      <point x="387" y="446" type="line"/>
+      <point x="91" y="446" type="line"/>
+      <point x="113" y="502" type="line"/>
+      <point x="452" y="502" type="line"/>
+      <point x="465" y="457" type="line"/>
+      <point x="61" y="56" type="line"/>
+      <point x="372" y="56" type="line"/>
+    </contour>
+    <contour>
+      <point x="210" y="602" type="line"/>
+      <point x="386" y="724" type="line"/>
+      <point x="430" y="679" type="line"/>
+      <point x="243" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="621"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="18" y="0" type="line"/>
+      <point x="4" y="55" type="line"/>
+      <point x="577" y="620" type="line"/>
+      <point x="155" y="620" type="line"/>
+      <point x="179" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="649" y="626" type="line"/>
+      <point x="75" y="61" type="line"/>
+      <point x="519" y="61" type="line"/>
+      <point x="496" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="347" y="771" type="line"/>
+      <point x="523" y="893" type="line"/>
+      <point x="567" y="848" type="line"/>
+      <point x="380" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="453"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="351" y="0" type="line"/>
+      <point x="-3" y="0" type="line"/>
+      <point x="-16" y="46" type="line"/>
+      <point x="387" y="446" type="line"/>
+      <point x="91" y="446" type="line"/>
+      <point x="113" y="502" type="line"/>
+      <point x="452" y="502" type="line"/>
+      <point x="465" y="457" type="line"/>
+      <point x="61" y="56" type="line"/>
+      <point x="372" y="56" type="line"/>
+    </contour>
+    <contour>
+      <point x="448" y="712" type="line"/>
+      <point x="472" y="669" type="line"/>
+      <point x="296" y="549" type="line"/>
+      <point x="193" y="671" type="line"/>
+      <point x="238" y="711" type="line"/>
+      <point x="315" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="621"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="18" y="0" type="line"/>
+      <point x="4" y="55" type="line"/>
+      <point x="577" y="620" type="line"/>
+      <point x="155" y="620" type="line"/>
+      <point x="179" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="649" y="626" type="line"/>
+      <point x="75" y="61" type="line"/>
+      <point x="519" y="61" type="line"/>
+      <point x="496" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="557" y="881" type="line"/>
+      <point x="581" y="838" type="line"/>
+      <point x="405" y="718" type="line"/>
+      <point x="302" y="840" type="line"/>
+      <point x="347" y="880" type="line"/>
+      <point x="424" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="453"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="351" y="0" type="line"/>
+      <point x="-3" y="0" type="line"/>
+      <point x="-16" y="46" type="line"/>
+      <point x="387" y="446" type="line"/>
+      <point x="91" y="446" type="line"/>
+      <point x="113" y="502" type="line"/>
+      <point x="452" y="502" type="line"/>
+      <point x="465" y="457" type="line"/>
+      <point x="61" y="56" type="line"/>
+      <point x="372" y="56" type="line"/>
+    </contour>
+    <contour>
+      <point x="366" y="663" type="line"/>
+      <point x="341" y="581" type="line"/>
+      <point x="265" y="571" type="line"/>
+      <point x="291" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="621"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="18" y="0" type="line"/>
+      <point x="4" y="55" type="line"/>
+      <point x="577" y="620" type="line"/>
+      <point x="155" y="620" type="line"/>
+      <point x="179" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="649" y="626" type="line"/>
+      <point x="75" y="61" type="line"/>
+      <point x="519" y="61" type="line"/>
+      <point x="496" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="470" y="820" type="line"/>
+      <point x="444" y="738" type="line"/>
+      <point x="368" y="728" type="line"/>
+      <point x="395" y="810" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="614"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="133" y="-3"/>
+      <point x="71" y="97"/>
+      <point x="71" y="228" type="curve" smooth="yes"/>
+      <point x="71" y="453"/>
+      <point x="247" y="686"/>
+      <point x="409" y="686" type="curve" smooth="yes"/>
+      <point x="515" y="686"/>
+      <point x="576" y="587"/>
+      <point x="576" y="456" type="curve" smooth="yes"/>
+      <point x="576" y="224"/>
+      <point x="397" y="-3"/>
+    </contour>
+    <contour>
+      <point x="398" y="631" type="curve" smooth="yes"/>
+      <point x="277" y="631"/>
+      <point x="127" y="441"/>
+      <point x="127" y="238" type="curve" smooth="yes"/>
+      <point x="127" y="133"/>
+      <point x="171" y="52"/>
+      <point x="252" y="52" type="curve" smooth="yes"/>
+      <point x="372" y="52"/>
+      <point x="521" y="242"/>
+      <point x="521" y="443" type="curve" smooth="yes"/>
+      <point x="521" y="549"/>
+      <point x="476" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="453"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="351" y="0" type="line"/>
+      <point x="-3" y="0" type="line"/>
+      <point x="-16" y="46" type="line"/>
+      <point x="387" y="446" type="line"/>
+      <point x="91" y="446" type="line"/>
+      <point x="113" y="502" type="line"/>
+      <point x="452" y="502" type="line"/>
+      <point x="465" y="457" type="line"/>
+      <point x="61" y="56" type="line"/>
+      <point x="372" y="56" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="621"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="18" y="0" type="line"/>
+      <point x="4" y="55" type="line"/>
+      <point x="577" y="620" type="line"/>
+      <point x="155" y="620" type="line"/>
+      <point x="179" y="681" type="line"/>
+      <point x="635" y="681" type="line"/>
+      <point x="649" y="626" type="line"/>
+      <point x="75" y="61" type="line"/>
+      <point x="519" y="61" type="line"/>
+      <point x="496" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>A</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>Agrave</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>L</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+      <key>Jcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>Lslash</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+    </dict>
+    <key>P</key>
+    <dict>
+      <key>A</key>
+      <integer>-40</integer>
+      <key>AE</key>
+      <integer>-110</integer>
+      <key>Aacute</key>
+      <integer>-40</integer>
+      <key>Abreve</key>
+      <integer>-40</integer>
+      <key>Acircumflex</key>
+      <integer>-40</integer>
+      <key>Adieresis</key>
+      <integer>-40</integer>
+      <key>Agrave</key>
+      <integer>-40</integer>
+      <key>Aogonek</key>
+      <integer>-40</integer>
+      <key>Aring</key>
+      <integer>-40</integer>
+      <key>Atilde</key>
+      <integer>-40</integer>
+      <key>J</key>
+      <integer>-70</integer>
+      <key>hyphen</key>
+      <integer>-60</integer>
+      <key>slash</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>T</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>T</key>
+      <integer>20</integer>
+      <key>Tcaron</key>
+      <integer>20</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+      <key>uni0162</key>
+      <integer>20</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>Jcircumflex</key>
+      <integer>-60</integer>
+      <key>ccircumflex</key>
+      <integer>-70</integer>
+      <key>gcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Tcaron</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+    </dict>
+    <key>V</key>
+    <dict>
+      <key>A</key>
+      <integer>-20</integer>
+      <key>AE</key>
+      <integer>-80</integer>
+      <key>Aacute</key>
+      <integer>-20</integer>
+      <key>Abreve</key>
+      <integer>-20</integer>
+      <key>Acircumflex</key>
+      <integer>-20</integer>
+      <key>Adieresis</key>
+      <integer>-20</integer>
+      <key>Agrave</key>
+      <integer>-20</integer>
+      <key>Aogonek</key>
+      <integer>-20</integer>
+      <key>Aring</key>
+      <integer>-20</integer>
+      <key>Atilde</key>
+      <integer>-20</integer>
+      <key>J</key>
+      <integer>-50</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-10</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-20</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-20</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-50</integer>
+      <key>ccircumflex</key>
+      <integer>-40</integer>
+      <key>gcircumflex</key>
+      <integer>-40</integer>
+    </dict>
+    <key>W</key>
+    <dict>
+      <key>AE</key>
+      <integer>-60</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-40</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-50</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Y</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Yacute</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Ydieresis</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>f</key>
+    <dict>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-10</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-50</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>hyphen</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-50</integer>
+      <key>Yacute</key>
+      <integer>-50</integer>
+      <key>Ydieresis</key>
+      <integer>-50</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>r</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>racute</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+    </dict>
+    <key>rcaron</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+    </dict>
+    <key>seven</key>
+    <dict>
+      <key>emdash</key>
+      <integer>-80</integer>
+      <key>endash</key>
+      <integer>-80</integer>
+      <key>four</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni00AD</key>
+      <integer>-80</integer>
+    </dict>
+    <key>slash</key>
+    <dict>
+      <key>A</key>
+      <integer>-70</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-70</integer>
+      <key>Abreve</key>
+      <integer>-70</integer>
+      <key>Acircumflex</key>
+      <integer>-70</integer>
+      <key>Adieresis</key>
+      <integer>-70</integer>
+      <key>Agrave</key>
+      <integer>-70</integer>
+      <key>Aogonek</key>
+      <integer>-70</integer>
+      <key>Aring</key>
+      <integer>-70</integer>
+      <key>Atilde</key>
+      <integer>-70</integer>
+      <key>J</key>
+      <integer>-80</integer>
+      <key>T</key>
+      <integer>-20</integer>
+      <key>Tcaron</key>
+      <integer>-20</integer>
+      <key>a</key>
+      <integer>-100</integer>
+      <key>aacute</key>
+      <integer>-90</integer>
+      <key>abreve</key>
+      <integer>-80</integer>
+      <key>acircumflex</key>
+      <integer>-80</integer>
+      <key>adieresis</key>
+      <integer>-70</integer>
+      <key>ae</key>
+      <integer>-100</integer>
+      <key>agrave</key>
+      <integer>-80</integer>
+      <key>aogonek</key>
+      <integer>-100</integer>
+      <key>aring</key>
+      <integer>-80</integer>
+      <key>atilde</key>
+      <integer>-60</integer>
+      <key>c</key>
+      <integer>-100</integer>
+      <key>cacute</key>
+      <integer>-90</integer>
+      <key>ccaron</key>
+      <integer>-70</integer>
+      <key>ccedilla</key>
+      <integer>-100</integer>
+      <key>comma</key>
+      <integer>-150</integer>
+      <key>d</key>
+      <integer>-90</integer>
+      <key>dcaron</key>
+      <integer>-90</integer>
+      <key>dcroat</key>
+      <integer>-90</integer>
+      <key>e</key>
+      <integer>-100</integer>
+      <key>eacute</key>
+      <integer>-90</integer>
+      <key>ecaron</key>
+      <integer>-70</integer>
+      <key>ecircumflex</key>
+      <integer>-80</integer>
+      <key>edieresis</key>
+      <integer>-90</integer>
+      <key>egrave</key>
+      <integer>-80</integer>
+      <key>ellipsis</key>
+      <integer>-150</integer>
+      <key>eogonek</key>
+      <integer>-100</integer>
+      <key>g</key>
+      <integer>-100</integer>
+      <key>hyphen</key>
+      <integer>-100</integer>
+      <key>o</key>
+      <integer>-100</integer>
+      <key>oacute</key>
+      <integer>-80</integer>
+      <key>ocircumflex</key>
+      <integer>-70</integer>
+      <key>odieresis</key>
+      <integer>-70</integer>
+      <key>oe</key>
+      <integer>-100</integer>
+      <key>ograve</key>
+      <integer>-80</integer>
+      <key>ohungarumlaut</key>
+      <integer>-70</integer>
+      <key>oslash</key>
+      <integer>-100</integer>
+      <key>otilde</key>
+      <integer>-60</integer>
+      <key>period</key>
+      <integer>-150</integer>
+      <key>slash</key>
+      <integer>-120</integer>
+      <key>uni0162</key>
+      <integer>-20</integer>
+      <key>quotedblbase</key>
+      <integer>-150</integer>
+      <key>quotesinglbase</key>
+      <integer>-150</integer>
+      <key>Jcircumflex</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-90</integer>
+      <key>gcircumflex</key>
+      <integer>-90</integer>
+    </dict>
+    <key>underscore</key>
+    <dict>
+      <key>j</key>
+      <integer>60</integer>
+      <key>jcircumflex</key>
+      <integer>60</integer>
+    </dict>
+    <key>uni0162</key>
+    <dict>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>dcroat</key>
+      <integer>-60</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>period</key>
+      <integer>-50</integer>
+    </dict>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict/>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>creator</key>
+    <string>net.GitHub.FontForge</string>
+    <key>formatVersion</key>
+    <integer>2</integer>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1281 @@
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+
+# GPOS 
+
+
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+feature kern {
+
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>familyName</key>
+    <string>Comic Neue Angular</string>
+    <key>styleName</key>
+    <string>Normal</string>
+    <key>styleMapFamilyName</key>
+    <string>Comic Neue Angular Regular</string>
+    <key>styleMapStyleName</key>
+    <string>regular</string>
+    <key>versionMajor</key>
+    <integer>2</integer>
+    <key>versionMinor</key>
+    <integer>3</integer>
+    <key>copyright</key>
+    <string>-</string>
+    <key>trademark</key>
+    <string>-</string>
+    <key>unitsPerEm</key>
+    <integer>1000</integer>
+    <key>capHeight</key>
+    <integer>681</integer>
+    <key>xHeight</key>
+    <integer>504</integer>
+    <key>ascender</key>
+    <integer>750</integer>
+    <key>descender</key>
+    <integer>-250</integer>
+    <key>italicAngle</key>
+    <real>0</real>
+    <key>note</key>
+    <string></string>
+    <key>openTypeHeadCreated</key>
+    <string>2016/09/15 04:16:35</string>
+    <key>openTypeHheaAscender</key>
+    <integer>750</integer>
+    <key>openTypeHheaDescender</key>
+    <integer>-250</integer>
+    <key>openTypeHheaLineGap</key>
+    <integer>0</integer>
+    <key>openTypeNameDesigner</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameDesignerURL</key>
+    <string>http://www.craigrozynski.com</string>
+    <key>openTypeNameManufacturer</key>
+    <string>Craig Rozynski</string>
+    <key>openTypeNameManufacturerURL</key>
+    <string>http://www.comicneue.com</string>
+    <key>openTypeNameLicense</key>
+    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
+    <key>openTypeNameLicenseURL</key>
+    <string>http://scripts.sil.org/OFL</string>
+    <key>openTypeNameVersion</key>
+    <string>Version 2.003</string>
+    <key>openTypeNameUniqueID</key>
+    <string>2.003;;Comic Neue Angular Regular</string>
+    <key>openTypeNamePreferredFamilyName</key>
+    <string>Comic Neue Angular</string>
+    <key>openTypeNamePreferredSubfamilyName</key>
+    <string>Regular</string>
+    <key>openTypeOS2Panose</key>
+    <array>
+      <integer>2</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2WidthClass</key>
+    <integer>5</integer>
+    <key>openTypeOS2WeightClass</key>
+    <integer>400</integer>
+    <key>openTypeOS2VendorID</key>
+    <string>    </string>
+    <key>openTypeOS2FamilyClass</key>
+    <array>
+      <integer>0</integer>
+      <integer>0</integer>
+    </array>
+    <key>openTypeOS2Type</key>
+    <array/>
+    <key>openTypeOS2TypoAscender</key>
+    <integer>750</integer>
+    <key>openTypeOS2TypoDescender</key>
+    <integer>-250</integer>
+    <key>openTypeOS2TypoLineGap</key>
+    <integer>0</integer>
+    <key>openTypeOS2WinAscent</key>
+    <integer>940</integer>
+    <key>openTypeOS2WinDescent</key>
+    <integer>224</integer>
+    <key>openTypeOS2SubscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SubscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SubscriptXOffset</key>
+    <integer>0</integer>
+    <key>openTypeOS2SubscriptYOffset</key>
+    <integer>75</integer>
+    <key>openTypeOS2SuperscriptXSize</key>
+    <integer>650</integer>
+    <key>openTypeOS2SuperscriptYSize</key>
+    <integer>600</integer>
+    <key>openTypeOS2SuperscriptXOffset</key>
+    <integer>0</integer>
+    <key>openTypeOS2SuperscriptYOffset</key>
+    <integer>350</integer>
+    <key>openTypeOS2StrikeoutSize</key>
+    <integer>50</integer>
+    <key>openTypeOS2StrikeoutPosition</key>
+    <integer>302</integer>
+    <key>openTypeOS2UnicodeRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+      <integer>2</integer>
+    </array>
+    <key>openTypeOS2CodePageRanges</key>
+    <array>
+      <integer>0</integer>
+      <integer>1</integer>
+    </array>
+    <key>postscriptFontName</key>
+    <string>ComicNeueAngular</string>
+    <key>postscriptFullName</key>
+    <string>Comic Neue Angular</string>
+    <key>postscriptWeightName</key>
+    <string>Normal</string>
+    <key>postscriptUnderlineThickness</key>
+    <integer>50</integer>
+    <key>postscriptUnderlinePosition</key>
+    <integer>-100</integer>
+    <key>postscriptBlueValues</key>
+    <array>
+      <integer>-2</integer>
+      <integer>0</integer>
+      <integer>504</integer>
+      <integer>504</integer>
+      <integer>681</integer>
+      <integer>682</integer>
+    </array>
+    <key>postscriptOtherBlues</key>
+    <array>
+      <integer>-196</integer>
+      <integer>-196</integer>
+    </array>
+    <key>postscriptBlueFuzz</key>
+    <integer>1</integer>
+    <key>postscriptBlueShift</key>
+    <integer>7</integer>
+    <key>postscriptBlueScale</key>
+    <real>0.039625</real>
+    <key>postscriptForceBold</key>
+    <false/>
+    <key>macintoshFONDName</key>
+    <string>Comic Neue Angular</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="504"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+    <contour>
+      <point x="168" y="602" type="line"/>
+      <point x="318" y="724" type="line"/>
+      <point x="370" y="679" type="line"/>
+      <point x="208" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="623"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="226" y="771" type="line"/>
+      <point x="376" y="893" type="line"/>
+      <point x="428" y="848" type="line"/>
+      <point x="266" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="504"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+    <contour>
+      <point x="286" y="605" type="curve" smooth="yes"/>
+      <point x="349" y="605"/>
+      <point x="378" y="634"/>
+      <point x="396" y="683" type="curve"/>
+      <point x="427" y="652" type="line"/>
+      <point x="408" y="597"/>
+      <point x="348" y="559"/>
+      <point x="285" y="559" type="curve" smooth="yes"/>
+      <point x="215" y="559"/>
+      <point x="157" y="595"/>
+      <point x="133" y="648" type="curve"/>
+      <point x="163" y="678" type="line"/>
+      <point x="197" y="617"/>
+      <point x="249" y="605"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="623"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="336" y="785" type="curve" smooth="yes"/>
+      <point x="399" y="785"/>
+      <point x="428" y="814"/>
+      <point x="446" y="863" type="curve"/>
+      <point x="477" y="832" type="line"/>
+      <point x="458" y="777"/>
+      <point x="398" y="739"/>
+      <point x="335" y="739" type="curve" smooth="yes"/>
+      <point x="265" y="739"/>
+      <point x="207" y="775"/>
+      <point x="183" y="828" type="curve"/>
+      <point x="213" y="858" type="line"/>
+      <point x="247" y="797"/>
+      <point x="299" y="785"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>739</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="504"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+    <contour>
+      <point x="174" y="549" type="line"/>
+      <point x="141" y="591" type="line"/>
+      <point x="292" y="712" type="line"/>
+      <point x="421" y="590" type="line"/>
+      <point x="385" y="550" type="line"/>
+      <point x="289" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="623"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="218" y="718" type="line"/>
+      <point x="185" y="760" type="line"/>
+      <point x="335" y="881" type="line"/>
+      <point x="464" y="759" type="line"/>
+      <point x="428" y="719" type="line"/>
+      <point x="332" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="500"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="149" y="602" type="line"/>
+      <point x="299" y="724" type="line"/>
+      <point x="351" y="679" type="line"/>
+      <point x="189" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>157</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>202</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="504"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+    <contour>
+      <point x="244" y="663" type="line"/>
+      <point x="236" y="581" type="line"/>
+      <point x="162" y="571" type="line"/>
+      <point x="171" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="663" type="line"/>
+      <point x="396" y="581" type="line"/>
+      <point x="322" y="571" type="line"/>
+      <point x="331" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="623"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="292" y="819" type="line"/>
+      <point x="284" y="737" type="line"/>
+      <point x="210" y="727" type="line"/>
+      <point x="219" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="453" y="819" type="line"/>
+      <point x="445" y="737" type="line"/>
+      <point x="371" y="727" type="line"/>
+      <point x="380" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="864"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="629" y="0" type="curve" smooth="yes"/>
+      <point x="552" y="0"/>
+      <point x="483" y="37"/>
+      <point x="439" y="95" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="406" type="line"/>
+      <point x="483" y="464"/>
+      <point x="551" y="502"/>
+      <point x="629" y="502" type="curve" smooth="yes"/>
+      <point x="718" y="502"/>
+      <point x="791" y="435"/>
+      <point x="814" y="355" type="curve"/>
+      <point x="460" y="159" type="line"/>
+      <point x="491" y="95"/>
+      <point x="555" y="51"/>
+      <point x="629" y="51" type="curve" smooth="yes"/>
+      <point x="680" y="51"/>
+      <point x="728" y="72"/>
+      <point x="765" y="111" type="curve"/>
+      <point x="802" y="76" type="line"/>
+      <point x="756" y="27"/>
+      <point x="694" y="0"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+    <contour>
+      <point x="630" y="451" type="curve" smooth="yes"/>
+      <point x="521" y="451"/>
+      <point x="439" y="357"/>
+      <point x="439" y="251" type="curve" smooth="yes"/>
+      <point x="439" y="236"/>
+      <point x="441" y="222"/>
+      <point x="444" y="208" type="curve"/>
+      <point x="748" y="378" type="line"/>
+      <point x="722" y="424"/>
+      <point x="677" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1049"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="559" y="56" type="line"/>
+      <point x="989" y="56" type="line"/>
+      <point x="969" y="0" type="line"/>
+      <point x="503" y="0" type="line"/>
+      <point x="503" y="307" type="line"/>
+      <point x="282" y="261" type="line"/>
+      <point x="98" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="205" y="246" type="line"/>
+      <point x="166" y="237" type="line"/>
+      <point x="155" y="290" type="line"/>
+      <point x="251" y="310" type="line"/>
+      <point x="513" y="681" type="line"/>
+      <point x="984" y="681" type="line"/>
+      <point x="974" y="625" type="line"/>
+      <point x="559" y="625" type="line"/>
+      <point x="559" y="382" type="line"/>
+      <point x="944" y="382" type="line"/>
+      <point x="927" y="326" type="line"/>
+      <point x="559" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="503" y="362" type="line"/>
+      <point x="503" y="572" type="line"/>
+      <point x="329" y="326" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="504"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="623"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="504"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="344" y="585" type="line"/>
+      <point x="298" y="557" type="line"/>
+      <point x="158" y="697" type="line"/>
+      <point x="217" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="623"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="416" y="754" type="line"/>
+      <point x="370" y="726" type="line"/>
+      <point x="230" y="866" type="line"/>
+      <point x="290" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="662"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="492" y="159" type="curve"/>
+      <point x="596" y="34" type="line"/>
+      <point x="555" y="0" type="line"/>
+      <point x="462" y="110" type="line"/>
+      <point x="412" y="33"/>
+      <point x="322" y="-4"/>
+      <point x="264" y="-4" type="curve" smooth="yes"/>
+      <point x="167" y="-4"/>
+      <point x="61" y="67"/>
+      <point x="61" y="181" type="curve" smooth="yes"/>
+      <point x="61" y="297"/>
+      <point x="142" y="346"/>
+      <point x="224" y="390" type="curve"/>
+      <point x="194" y="424"/>
+      <point x="148" y="486"/>
+      <point x="148" y="548" type="curve" smooth="yes"/>
+      <point x="148" y="623"/>
+      <point x="219" y="690"/>
+      <point x="295" y="690" type="curve" smooth="yes"/>
+      <point x="371" y="690"/>
+      <point x="442" y="622"/>
+      <point x="442" y="551" type="curve" smooth="yes"/>
+      <point x="442" y="447"/>
+      <point x="367" y="413"/>
+      <point x="310" y="376" type="curve"/>
+      <point x="454" y="204" type="line"/>
+      <point x="470" y="238"/>
+      <point x="484" y="281"/>
+      <point x="494" y="333" type="curve"/>
+      <point x="538" y="283" type="line"/>
+      <point x="525" y="233"/>
+      <point x="510" y="193"/>
+    </contour>
+    <contour>
+      <point x="202" y="548" type="curve" smooth="yes"/>
+      <point x="202" y="500"/>
+      <point x="245" y="445"/>
+      <point x="273" y="417" type="curve"/>
+      <point x="384" y="474"/>
+      <point x="389" y="511"/>
+      <point x="389" y="551" type="curve" smooth="yes"/>
+      <point x="389" y="593"/>
+      <point x="341" y="637"/>
+      <point x="295" y="637" type="curve" smooth="yes"/>
+      <point x="252" y="637"/>
+      <point x="202" y="598"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="311" y="50"/>
+      <point x="383" y="82"/>
+      <point x="426" y="153" type="curve"/>
+      <point x="262" y="350" type="line"/>
+      <point x="180" y="306"/>
+      <point x="115" y="271"/>
+      <point x="115" y="181" type="curve" smooth="yes"/>
+      <point x="115" y="91"/>
+      <point x="204" y="50"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>148</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="510"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="439" y="15" type="line"/>
+      <point x="404" y="-11" type="line" smooth="yes"/>
+      <point x="381" y="-28"/>
+      <point x="341" y="-57"/>
+      <point x="341" y="-101" type="curve" smooth="yes"/>
+      <point x="341" y="-135"/>
+      <point x="368" y="-158"/>
+      <point x="402" y="-158" type="curve" smooth="yes"/>
+      <point x="434" y="-158"/>
+      <point x="453" y="-145"/>
+      <point x="476" y="-127" type="curve"/>
+      <point x="500" y="-159" type="line"/>
+      <point x="483" y="-180"/>
+      <point x="443" y="-201"/>
+      <point x="402" y="-201" type="curve" smooth="yes"/>
+      <point x="343" y="-201"/>
+      <point x="299" y="-158"/>
+      <point x="299" y="-100" type="curve" smooth="yes"/>
+      <point x="299" y="-46"/>
+      <point x="343" y="0"/>
+      <point x="383" y="26" type="curve"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+      <point x="439" y="472" type="curve"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="637"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="579" y="15" type="line"/>
+      <point x="543" y="-11" type="line" smooth="yes"/>
+      <point x="519" y="-29"/>
+      <point x="480" y="-57"/>
+      <point x="480" y="-101" type="curve" smooth="yes"/>
+      <point x="480" y="-135"/>
+      <point x="507" y="-158"/>
+      <point x="541" y="-158" type="curve" smooth="yes"/>
+      <point x="573" y="-158"/>
+      <point x="592" y="-145"/>
+      <point x="615" y="-127" type="curve"/>
+      <point x="639" y="-159" type="line"/>
+      <point x="622" y="-180"/>
+      <point x="582" y="-201"/>
+      <point x="541" y="-201" type="curve" smooth="yes"/>
+      <point x="482" y="-201"/>
+      <point x="438" y="-158"/>
+      <point x="438" y="-100" type="curve" smooth="yes"/>
+      <point x="438" y="-47"/>
+      <point x="479" y="-2"/>
+      <point x="518" y="24" type="curve"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+      <point x="360" y="680" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>438</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="504"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="264" y="563" type="curve" smooth="yes"/>
+      <point x="195" y="563"/>
+      <point x="150" y="615"/>
+      <point x="150" y="666" type="curve" smooth="yes"/>
+      <point x="150" y="729"/>
+      <point x="212" y="778"/>
+      <point x="273" y="782" type="curve"/>
+      <point x="338" y="782"/>
+      <point x="399" y="747"/>
+      <point x="399" y="680" type="curve" smooth="yes"/>
+      <point x="399" y="610"/>
+      <point x="331" y="563"/>
+    </contour>
+    <contour>
+      <point x="282" y="736" type="curve" smooth="yes"/>
+      <point x="231" y="736"/>
+      <point x="192" y="697"/>
+      <point x="192" y="666" type="curve" smooth="yes"/>
+      <point x="192" y="628"/>
+      <point x="232" y="610"/>
+      <point x="266" y="610" type="curve" smooth="yes"/>
+      <point x="301" y="610"/>
+      <point x="357" y="632"/>
+      <point x="357" y="677" type="curve" smooth="yes"/>
+      <point x="357" y="711"/>
+      <point x="320" y="736"/>
+    </contour>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>736</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="623"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="312" y="721" type="curve" smooth="yes"/>
+      <point x="245" y="721"/>
+      <point x="198" y="768"/>
+      <point x="198" y="823" type="curve" smooth="yes"/>
+      <point x="198" y="886"/>
+      <point x="258" y="940"/>
+      <point x="332" y="940" type="curve" smooth="yes"/>
+      <point x="402" y="940"/>
+      <point x="446" y="888"/>
+      <point x="446" y="837" type="curve" smooth="yes"/>
+      <point x="446" y="763"/>
+      <point x="375" y="721"/>
+    </contour>
+    <contour>
+      <point x="329" y="893" type="curve" smooth="yes"/>
+      <point x="294" y="893"/>
+      <point x="240" y="868"/>
+      <point x="240" y="823" type="curve" smooth="yes"/>
+      <point x="240" y="790"/>
+      <point x="273" y="767"/>
+      <point x="314" y="767" type="curve" smooth="yes"/>
+      <point x="356" y="767"/>
+      <point x="405" y="796"/>
+      <point x="405" y="835" type="curve" smooth="yes"/>
+      <point x="405" y="866"/>
+      <point x="370" y="893"/>
+    </contour>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="500"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="143" y="718" type="line"/>
+      <point x="110" y="760" type="line"/>
+      <point x="260" y="881" type="line"/>
+      <point x="389" y="759" type="line"/>
+      <point x="353" y="719" type="line"/>
+      <point x="257" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>110</integer>
+            <key>width</key>
+            <integer>279</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="645"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="527" y="332" type="curve"/>
+      <point x="577" y="308" type="line"/>
+      <point x="565" y="271"/>
+      <point x="522" y="150"/>
+      <point x="420" y="150" type="curve" smooth="yes"/>
+      <point x="358" y="150"/>
+      <point x="325" y="195"/>
+      <point x="295" y="236" type="curve" smooth="yes"/>
+      <point x="267" y="275"/>
+      <point x="247" y="298"/>
+      <point x="215" y="298" type="curve" smooth="yes"/>
+      <point x="144" y="298"/>
+      <point x="118" y="199"/>
+      <point x="114" y="184" type="curve"/>
+      <point x="65" y="208" type="line"/>
+      <point x="83" y="273"/>
+      <point x="132" y="352"/>
+      <point x="215" y="352" type="curve" smooth="yes"/>
+      <point x="277" y="352"/>
+      <point x="310" y="307"/>
+      <point x="339" y="267" type="curve" smooth="yes"/>
+      <point x="368" y="228"/>
+      <point x="388" y="204"/>
+      <point x="420" y="204" type="curve" smooth="yes"/>
+      <point x="463" y="204"/>
+      <point x="508" y="258"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>527</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="417"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="319" y="642" type="line"/>
+      <point x="344" y="594" type="line"/>
+      <point x="286" y="565" type="line" smooth="yes"/>
+      <point x="271" y="557"/>
+      <point x="242" y="551"/>
+      <point x="239" y="551" type="curve"/>
+      <point x="240" y="550"/>
+      <point x="262" y="535"/>
+      <point x="275" y="521" type="curve" smooth="yes"/>
+      <point x="328" y="462" type="line"/>
+      <point x="288" y="426" type="line"/>
+      <point x="234" y="487" type="line" smooth="yes"/>
+      <point x="223" y="499"/>
+      <point x="207" y="527"/>
+      <point x="207" y="527" type="curve"/>
+      <point x="207" y="527"/>
+      <point x="191" y="499"/>
+      <point x="180" y="486" type="curve" smooth="yes"/>
+      <point x="126" y="426" type="line"/>
+      <point x="86" y="462" type="line"/>
+      <point x="138" y="519" type="line" smooth="yes"/>
+      <point x="149" y="532"/>
+      <point x="172" y="549"/>
+      <point x="172" y="549" type="curve"/>
+      <point x="172" y="549"/>
+      <point x="142" y="558"/>
+      <point x="125" y="567" type="curve" smooth="yes"/>
+      <point x="71" y="594" type="line"/>
+      <point x="95" y="642" type="line"/>
+      <point x="147" y="616" type="line" smooth="yes"/>
+      <point x="164" y="608"/>
+      <point x="185" y="590"/>
+      <point x="185" y="590" type="curve"/>
+      <point x="185" y="590"/>
+      <point x="179" y="621"/>
+      <point x="179" y="637" type="curve" smooth="yes"/>
+      <point x="179" y="690" type="line"/>
+      <point x="233" y="690" type="line"/>
+      <point x="233" y="636" type="line" smooth="yes"/>
+      <point x="233" y="618"/>
+      <point x="228" y="589"/>
+      <point x="228" y="589" type="curve"/>
+      <point x="228" y="589"/>
+      <point x="249" y="607"/>
+      <point x="265" y="615" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>264</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="828"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="422" y="-42" type="curve" smooth="yes"/>
+      <point x="520" y="-42"/>
+      <point x="590" y="2"/>
+      <point x="620" y="24" type="curve"/>
+      <point x="673" y="-1" type="line"/>
+      <point x="663" y="-10"/>
+      <point x="570" y="-95"/>
+      <point x="422" y="-95" type="curve" smooth="yes"/>
+      <point x="229" y="-95"/>
+      <point x="68" y="62"/>
+      <point x="68" y="252" type="curve" smooth="yes"/>
+      <point x="68" y="461"/>
+      <point x="224" y="617"/>
+      <point x="431" y="617" type="curve" smooth="yes"/>
+      <point x="618" y="617"/>
+      <point x="765" y="474"/>
+      <point x="765" y="285" type="curve" smooth="yes"/>
+      <point x="765" y="180"/>
+      <point x="707" y="94"/>
+      <point x="605" y="94" type="curve"/>
+      <point x="546" y="95"/>
+      <point x="483" y="129"/>
+      <point x="466" y="179" type="curve"/>
+      <point x="438" y="142"/>
+      <point x="398" y="108"/>
+      <point x="349" y="108" type="curve" smooth="yes"/>
+      <point x="281" y="108"/>
+      <point x="234" y="155"/>
+      <point x="234" y="237" type="curve" smooth="yes"/>
+      <point x="234" y="336"/>
+      <point x="306" y="428"/>
+      <point x="404" y="428" type="curve" smooth="yes"/>
+      <point x="438" y="428"/>
+      <point x="473" y="417"/>
+      <point x="505" y="393" type="curve"/>
+      <point x="473" y="350" type="line"/>
+      <point x="450" y="366"/>
+      <point x="427" y="375"/>
+      <point x="404" y="375" type="curve" smooth="yes"/>
+      <point x="337" y="375"/>
+      <point x="287" y="306"/>
+      <point x="287" y="237" type="curve" smooth="yes"/>
+      <point x="287" y="186"/>
+      <point x="315" y="161"/>
+      <point x="349" y="161" type="curve" smooth="yes"/>
+      <point x="404" y="161"/>
+      <point x="454" y="255"/>
+      <point x="468" y="288" type="curve"/>
+      <point x="518" y="270" type="line"/>
+      <point x="513" y="254"/>
+      <point x="511" y="240"/>
+      <point x="511" y="227" type="curve" smooth="yes"/>
+      <point x="511" y="183"/>
+      <point x="546" y="148"/>
+      <point x="606" y="148" type="curve" smooth="yes"/>
+      <point x="678" y="148"/>
+      <point x="711" y="209"/>
+      <point x="711" y="285" type="curve" smooth="yes"/>
+      <point x="711" y="423"/>
+      <point x="615" y="563"/>
+      <point x="431" y="563" type="curve" smooth="yes"/>
+      <point x="277" y="563"/>
+      <point x="122" y="456"/>
+      <point x="122" y="252" type="curve" smooth="yes"/>
+      <point x="122" y="60"/>
+      <point x="296" y="-42"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-95</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>108</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>711</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="513"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="439" y="472" type="curve"/>
+      <point x="439" y="11" type="line"/>
+      <point x="383" y="0" type="line"/>
+      <point x="383" y="54" type="line"/>
+      <point x="348" y="33"/>
+      <point x="294" y="7"/>
+      <point x="238" y="7" type="curve" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="50" y="95"/>
+      <point x="50" y="223" type="curve" smooth="yes"/>
+      <point x="50" y="326"/>
+      <point x="114" y="513"/>
+      <point x="287" y="513" type="curve" smooth="yes"/>
+      <point x="342" y="513"/>
+      <point x="394" y="495"/>
+    </contour>
+    <contour>
+      <point x="236" y="62" type="curve"/>
+      <point x="296" y="62"/>
+      <point x="359" y="103"/>
+      <point x="381" y="120" type="curve"/>
+      <point x="386" y="436" type="line"/>
+      <point x="367" y="444"/>
+      <point x="326" y="458"/>
+      <point x="292" y="458" type="curve" smooth="yes"/>
+      <point x="155" y="458"/>
+      <point x="107" y="309"/>
+      <point x="107" y="225" type="curve" smooth="yes"/>
+      <point x="107" y="153"/>
+      <point x="141" y="64"/>
+    </contour>
+    <contour>
+      <point x="335" y="597" type="curve" smooth="yes"/>
+      <point x="368" y="597"/>
+      <point x="390" y="659"/>
+      <point x="399" y="688" type="curve"/>
+      <point x="448" y="672" type="line"/>
+      <point x="433" y="607"/>
+      <point x="386" y="556"/>
+      <point x="335" y="556" type="curve" smooth="yes"/>
+      <point x="290" y="556"/>
+      <point x="266" y="588"/>
+      <point x="246" y="616" type="curve" smooth="yes"/>
+      <point x="227" y="642"/>
+      <point x="216" y="664"/>
+      <point x="199" y="664" type="curve" smooth="yes"/>
+      <point x="168" y="664"/>
+      <point x="144" y="605"/>
+      <point x="138" y="580" type="curve"/>
+      <point x="89" y="598" type="line"/>
+      <point x="105" y="648"/>
+      <point x="138" y="705"/>
+      <point x="199" y="705" type="curve" smooth="yes"/>
+      <point x="245" y="705"/>
+      <point x="269" y="672"/>
+      <point x="288" y="646" type="curve" smooth="yes"/>
+      <point x="307" y="620"/>
+      <point x="318" y="597"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="623"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="360" y="680" type="line"/>
+      <point x="573" y="33" type="line"/>
+      <point x="526" y="1" type="line"/>
+      <point x="440" y="261" type="line"/>
+      <point x="176" y="206" type="line"/>
+      <point x="99" y="0" type="line"/>
+      <point x="50" y="26" type="line"/>
+      <point x="112" y="192" type="line"/>
+      <point x="71" y="184" type="line"/>
+      <point x="60" y="238" type="line"/>
+      <point x="135" y="253" type="line"/>
+      <point x="290" y="667" type="line"/>
+    </contour>
+    <contour>
+      <point x="199" y="267" type="line"/>
+      <point x="423" y="313" type="line"/>
+      <point x="326" y="607" type="line"/>
+    </contour>
+    <contour>
+      <point x="389" y="762" type="curve" smooth="yes"/>
+      <point x="422" y="762"/>
+      <point x="444" y="824"/>
+      <point x="453" y="853" type="curve"/>
+      <point x="502" y="837" type="line"/>
+      <point x="487" y="772"/>
+      <point x="440" y="721"/>
+      <point x="389" y="721" type="curve" smooth="yes"/>
+      <point x="344" y="721"/>
+      <point x="320" y="753"/>
+      <point x="300" y="781" type="curve" smooth="yes"/>
+      <point x="281" y="807"/>
+      <point x="270" y="829"/>
+      <point x="253" y="829" type="curve" smooth="yes"/>
+      <point x="222" y="829"/>
+      <point x="198" y="770"/>
+      <point x="192" y="745" type="curve"/>
+      <point x="143" y="763" type="line"/>
+      <point x="159" y="813"/>
+      <point x="192" y="870"/>
+      <point x="253" y="870" type="curve" smooth="yes"/>
+      <point x="299" y="870"/>
+      <point x="323" y="837"/>
+      <point x="342" y="811" type="curve" smooth="yes"/>
+      <point x="361" y="785"/>
+      <point x="372" y="762"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>829</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>453</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="492"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="87" y="693" type="line"/>
+      <point x="468" y="0" type="line"/>
+      <point x="406" y="0" type="line"/>
+      <point x="26" y="693" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="255"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="155" y="-61" type="line"/>
+      <point x="101" y="-71" type="line"/>
+      <point x="101" y="745" type="line"/>
+      <point x="155" y="755" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="528"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="320" y="490" type="curve" smooth="yes"/>
+      <point x="430" y="490"/>
+      <point x="478" y="372"/>
+      <point x="478" y="268" type="curve" smooth="yes"/>
+      <point x="478" y="215"/>
+      <point x="474" y="1"/>
+      <point x="259" y="1" type="curve" smooth="yes"/>
+      <point x="207" y="1"/>
+      <point x="152" y="16"/>
+      <point x="121" y="29" type="curve"/>
+      <point x="121" y="0" type="line"/>
+      <point x="65" y="10" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="121" y="692" type="line"/>
+      <point x="121" y="409" type="line"/>
+      <point x="156" y="459"/>
+      <point x="229" y="490"/>
+    </contour>
+    <contour>
+      <point x="251" y="55" type="curve" smooth="yes"/>
+      <point x="377" y="55"/>
+      <point x="425" y="147"/>
+      <point x="425" y="268" type="curve" smooth="yes"/>
+      <point x="425" y="329"/>
+      <point x="401" y="434"/>
+      <point x="307" y="434" type="curve" smooth="yes"/>
+      <point x="200" y="434"/>
+      <point x="121" y="370"/>
+      <point x="121" y="291" type="curve" smooth="yes"/>
+      <point x="121" y="82" type="line"/>
+      <point x="139" y="73"/>
+      <point x="194" y="55"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>434</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>425</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="602"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="276" y="681" type="line" smooth="yes"/>
+      <point x="411" y="681"/>
+      <point x="492" y="614"/>
+      <point x="492" y="504" type="curve" smooth="yes"/>
+      <point x="492" y="445"/>
+      <point x="458" y="396"/>
+      <point x="391" y="369" type="curve"/>
+      <point x="455" y="364"/>
+      <point x="552" y="303"/>
+      <point x="552" y="203" type="curve" smooth="yes"/>
+      <point x="552" y="20"/>
+      <point x="258" y="0"/>
+      <point x="132" y="0" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="119" y="332" type="line"/>
+      <point x="119" y="54" type="line"/>
+      <point x="125.739" y="53.6791"/>
+      <point x="133.835" y="53.4934"/>
+      <point x="143.028" y="53.4934" type="curve" smooth="yes"/>
+      <point x="248.432" y="53.4934"/>
+      <point x="498" y="77.9102"/>
+      <point x="498" y="203" type="curve" smooth="yes"/>
+      <point x="498" y="312"/>
+      <point x="375" y="332"/>
+      <point x="303" y="332" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="119" y="627" type="line"/>
+      <point x="119" y="385" type="line"/>
+      <point x="259" y="385" type="line" smooth="yes"/>
+      <point x="337" y="385"/>
+      <point x="438" y="409"/>
+      <point x="438" y="504" type="curve" smooth="yes"/>
+      <point x="438" y="561"/>
+      <point x="410" y="627"/>
+      <point x="276" y="627" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>438</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="374"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="72" y="325" type="curve"/>
+      <point x="72" y="375" type="line"/>
+      <point x="113" y="392"/>
+      <point x="139" y="425"/>
+      <point x="139" y="473" type="curve" smooth="yes"/>
+      <point x="139" y="662" type="line" smooth="yes"/>
+      <point x="139" y="776"/>
+      <point x="252" y="809"/>
+      <point x="312" y="810" type="curve"/>
+      <point x="310" y="756" type="line"/>
+      <point x="245" y="753"/>
+      <point x="193" y="719"/>
+      <point x="193" y="662" type="curve" smooth="yes"/>
+      <point x="193" y="474" type="line" smooth="yes"/>
+      <point x="193" y="442"/>
+      <point x="185" y="390"/>
+      <point x="134" y="350" type="curve"/>
+      <point x="167" y="325"/>
+      <point x="193" y="283"/>
+      <point x="193" y="226" type="curve" smooth="yes"/>
+      <point x="193" y="23" type="line" smooth="yes"/>
+      <point x="193" y="-29"/>
+      <point x="233" y="-64"/>
+      <point x="313" y="-71" type="curve"/>
+      <point x="311" y="-125" type="line"/>
+      <point x="251" y="-123"/>
+      <point x="139" y="-90"/>
+      <point x="139" y="23" type="curve" smooth="yes"/>
+      <point x="139" y="234" type="line" smooth="yes"/>
+      <point x="139" y="275"/>
+      <point x="110" y="311"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-125</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>756</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="374"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="295" y="310" type="line"/>
+      <point x="254" y="293"/>
+      <point x="228" y="260"/>
+      <point x="228" y="212" type="curve" smooth="yes"/>
+      <point x="228" y="23" type="line" smooth="yes"/>
+      <point x="228" y="-91"/>
+      <point x="115" y="-124"/>
+      <point x="55" y="-125" type="curve"/>
+      <point x="57" y="-71" type="line"/>
+      <point x="122" y="-68"/>
+      <point x="174" y="-34"/>
+      <point x="174" y="23" type="curve" smooth="yes"/>
+      <point x="174" y="211" type="line" smooth="yes"/>
+      <point x="174" y="243"/>
+      <point x="182" y="295"/>
+      <point x="233" y="335" type="curve"/>
+      <point x="200" y="360"/>
+      <point x="174" y="402"/>
+      <point x="174" y="459" type="curve" smooth="yes"/>
+      <point x="174" y="662" type="line" smooth="yes"/>
+      <point x="174" y="714"/>
+      <point x="134" y="749"/>
+      <point x="54" y="756" type="curve"/>
+      <point x="56" y="810" type="line"/>
+      <point x="116" y="808"/>
+      <point x="228" y="775"/>
+      <point x="228" y="662" type="curve" smooth="yes"/>
+      <point x="228" y="451" type="line" smooth="yes"/>
+      <point x="228" y="410"/>
+      <point x="257" y="374"/>
+      <point x="295" y="360" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-125</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>756</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>174</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="315"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="234" y="-124" type="line"/>
+      <point x="66" y="-124" type="line"/>
+      <point x="66" y="805" type="line"/>
+      <point x="259" y="805" type="line"/>
+      <point x="249" y="751" type="line"/>
+      <point x="120" y="751" type="line"/>
+      <point x="120" y="-70" type="line"/>
+      <point x="244" y="-70" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="315"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="87" y="805" type="line"/>
+      <point x="254" y="805" type="line"/>
+      <point x="254" y="-124" type="line"/>
+      <point x="61" y="-124" type="line"/>
+      <point x="71" y="-70" type="line"/>
+      <point x="200" y="-70" type="line"/>
+      <point x="200" y="751" type="line"/>
+      <point x="76" y="751" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>200</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="500"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="256" y="605" type="curve" smooth="yes"/>
+      <point x="319" y="605"/>
+      <point x="348" y="634"/>
+      <point x="366" y="683" type="curve"/>
+      <point x="397" y="652" type="line"/>
+      <point x="378" y="597"/>
+      <point x="318" y="559"/>
+      <point x="255" y="559" type="curve" smooth="yes"/>
+      <point x="185" y="559"/>
+      <point x="127" y="595"/>
+      <point x="103" y="648" type="curve"/>
+      <point x="133" y="678" type="line"/>
+      <point x="167" y="617"/>
+      <point x="219" y="605"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>294</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="378"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="278" y="253" type="curve" smooth="yes"/>
+      <point x="278" y="204"/>
+      <point x="239" y="164"/>
+      <point x="190" y="164" type="curve" smooth="yes"/>
+      <point x="141" y="164"/>
+      <point x="101" y="204"/>
+      <point x="101" y="253" type="curve" smooth="yes"/>
+      <point x="101" y="302"/>
+      <point x="141" y="342"/>
+      <point x="190" y="342" type="curve" smooth="yes"/>
+      <point x="239" y="342"/>
+      <point x="278" y="302"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>178</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="507"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="277" y="52" type="curve" smooth="yes"/>
+      <point x="339" y="55"/>
+      <point x="391" y="88"/>
+      <point x="417" y="137" type="curve"/>
+      <point x="457" y="97" type="line"/>
+      <point x="420" y="41"/>
+      <point x="355" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.529" y="-0.174991"/>
+      <point x="272.067" y="-0.261519"/>
+      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
+      <point x="153.735" y="-0.261519"/>
+      <point x="51" y="95.6165"/>
+      <point x="51" y="216" type="curve" smooth="yes"/>
+      <point x="51" y="329"/>
+      <point x="138" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="391" y="477"/>
+      <point x="426" y="430" type="curve"/>
+      <point x="386" y="391" type="line"/>
+      <point x="363" y="429"/>
+      <point x="322" y="450"/>
+      <point x="276" y="450" type="curve" smooth="yes"/>
+      <point x="177" y="450"/>
+      <point x="104" y="309"/>
+      <point x="104" y="218" type="curve" smooth="yes"/>
+      <point x="104" y="82.4715"/>
+      <point x="221.143" y="51.9028"/>
+      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
+      <point x="273.855" y="51.9028"/>
+      <point x="275.467" y="51.9361"/>
+    </contour>
+    <contour>
+      <point x="187" y="602" type="line"/>
+      <point x="337" y="724" type="line"/>
+      <point x="389" y="679" type="line"/>
+      <point x="227" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="631"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="180" y="-1"/>
+      <point x="51" y="125"/>
+      <point x="51" y="291" type="curve" smooth="yes"/>
+      <point x="51" y="452"/>
+      <point x="169" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="402" y="681"/>
+      <point x="453" y="665"/>
+      <point x="493" y="635" type="curve"/>
+      <point x="493" y="658" type="line"/>
+      <point x="539" y="658" type="line"/>
+      <point x="539" y="539" type="line"/>
+      <point x="493" y="539" type="line"/>
+      <point x="493" y="564" type="line"/>
+      <point x="466" y="594"/>
+      <point x="421" y="628"/>
+      <point x="340" y="628" type="curve" smooth="yes"/>
+      <point x="209" y="628"/>
+      <point x="103" y="426"/>
+      <point x="103" y="293" type="curve" smooth="yes"/>
+      <point x="103" y="161"/>
+      <point x="206" y="52"/>
+      <point x="334" y="52" type="curve" smooth="yes"/>
+      <point x="428" y="52"/>
+      <point x="503" y="94"/>
+      <point x="542" y="170" type="curve"/>
+      <point x="581" y="131" type="line"/>
+      <point x="531" y="49"/>
+      <point x="438" y="-1"/>
+    </contour>
+    <contour>
+      <point x="252" y="771" type="line"/>
+      <point x="402" y="893" type="line"/>
+      <point x="454" y="848" type="line"/>
+      <point x="292" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>493</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="500"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="356" y="712" type="line"/>
+      <point x="389" y="669" type="line"/>
+      <point x="239" y="549" type="line"/>
+      <point x="110" y="671" type="line"/>
+      <point x="146" y="711" type="line"/>
+      <point x="242" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>110</integer>
+            <key>width</key>
+            <integer>279</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="507"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="277" y="52" type="curve" smooth="yes"/>
+      <point x="339" y="55"/>
+      <point x="391" y="88"/>
+      <point x="417" y="137" type="curve"/>
+      <point x="457" y="97" type="line"/>
+      <point x="420" y="41"/>
+      <point x="355" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.529" y="-0.174991"/>
+      <point x="272.067" y="-0.261519"/>
+      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
+      <point x="153.735" y="-0.261519"/>
+      <point x="51" y="95.6165"/>
+      <point x="51" y="216" type="curve" smooth="yes"/>
+      <point x="51" y="329"/>
+      <point x="138" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="391" y="477"/>
+      <point x="426" y="430" type="curve"/>
+      <point x="386" y="391" type="line"/>
+      <point x="363" y="429"/>
+      <point x="322" y="450"/>
+      <point x="276" y="450" type="curve" smooth="yes"/>
+      <point x="177" y="450"/>
+      <point x="104" y="309"/>
+      <point x="104" y="218" type="curve" smooth="yes"/>
+      <point x="104" y="82.4715"/>
+      <point x="221.143" y="51.9028"/>
+      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
+      <point x="273.855" y="51.9028"/>
+      <point x="275.467" y="51.9361"/>
+    </contour>
+    <contour>
+      <point x="397" y="712" type="line"/>
+      <point x="430" y="669" type="line"/>
+      <point x="280" y="549" type="line"/>
+      <point x="151" y="671" type="line"/>
+      <point x="187" y="711" type="line"/>
+      <point x="283" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="631"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="180" y="-1"/>
+      <point x="51" y="125"/>
+      <point x="51" y="291" type="curve" smooth="yes"/>
+      <point x="51" y="452"/>
+      <point x="169" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="402" y="681"/>
+      <point x="453" y="665"/>
+      <point x="493" y="635" type="curve"/>
+      <point x="493" y="658" type="line"/>
+      <point x="539" y="658" type="line"/>
+      <point x="539" y="539" type="line"/>
+      <point x="493" y="539" type="line"/>
+      <point x="493" y="564" type="line"/>
+      <point x="466" y="594"/>
+      <point x="421" y="628"/>
+      <point x="340" y="628" type="curve" smooth="yes"/>
+      <point x="209" y="628"/>
+      <point x="103" y="426"/>
+      <point x="103" y="293" type="curve" smooth="yes"/>
+      <point x="103" y="161"/>
+      <point x="206" y="52"/>
+      <point x="334" y="52" type="curve" smooth="yes"/>
+      <point x="428" y="52"/>
+      <point x="503" y="94"/>
+      <point x="542" y="170" type="curve"/>
+      <point x="581" y="131" type="line"/>
+      <point x="531" y="49"/>
+      <point x="438" y="-1"/>
+    </contour>
+    <contour>
+      <point x="457" y="881" type="line"/>
+      <point x="490" y="838" type="line"/>
+      <point x="339" y="718" type="line"/>
+      <point x="210" y="840" type="line"/>
+      <point x="246" y="880" type="line"/>
+      <point x="342" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>493</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="507"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="268" y="-159" type="curve" smooth="yes"/>
+      <point x="295" y="-159"/>
+      <point x="317" y="-137"/>
+      <point x="317" y="-110" type="curve" smooth="yes"/>
+      <point x="317" y="-83"/>
+      <point x="295" y="-61"/>
+      <point x="268" y="-61" type="curve" smooth="yes"/>
+      <point x="255" y="-61"/>
+      <point x="241" y="-67"/>
+      <point x="236" y="-72" type="curve"/>
+      <point x="207" y="-42" type="line"/>
+      <point x="224" y="5" type="line"/>
+      <point x="128" y="26"/>
+      <point x="51" y="111"/>
+      <point x="51" y="216" type="curve" smooth="yes"/>
+      <point x="51" y="329"/>
+      <point x="138" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="391" y="477"/>
+      <point x="426" y="430" type="curve"/>
+      <point x="386" y="391" type="line"/>
+      <point x="363" y="429"/>
+      <point x="322" y="450"/>
+      <point x="276" y="450" type="curve" smooth="yes"/>
+      <point x="177" y="450"/>
+      <point x="104" y="309"/>
+      <point x="104" y="218" type="curve" smooth="yes"/>
+      <point x="104" y="82.4715"/>
+      <point x="221.143" y="51.9028"/>
+      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
+      <point x="273.855" y="51.9028"/>
+      <point x="275.467" y="51.9361"/>
+      <point x="277" y="52" type="curve" smooth="yes"/>
+      <point x="339" y="55"/>
+      <point x="391" y="88"/>
+      <point x="417" y="137" type="curve"/>
+      <point x="457" y="97" type="line"/>
+      <point x="420" y="41"/>
+      <point x="355" y="3"/>
+      <point x="279" y="0" type="curve"/>
+      <point x="258" y="0" type="line"/>
+      <point x="257" y="-19" type="line"/>
+      <point x="261" y="-19" type="line" smooth="yes"/>
+      <point x="317" y="-19"/>
+      <point x="359" y="-55"/>
+      <point x="359" y="-110" type="curve" smooth="yes"/>
+      <point x="359" y="-160"/>
+      <point x="318" y="-201"/>
+      <point x="268" y="-201" type="curve" smooth="yes"/>
+      <point x="239" y="-201"/>
+      <point x="213" y="-188"/>
+      <point x="196" y="-166" type="curve"/>
+      <point x="226" y="-136" type="line"/>
+      <point x="231" y="-149"/>
+      <point x="252" y="-159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="631"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="344" y="-159" type="curve" smooth="yes"/>
+      <point x="371" y="-159"/>
+      <point x="393" y="-137"/>
+      <point x="393" y="-110" type="curve" smooth="yes"/>
+      <point x="393" y="-83"/>
+      <point x="371" y="-61"/>
+      <point x="344" y="-61" type="curve" smooth="yes"/>
+      <point x="331" y="-61"/>
+      <point x="317" y="-67"/>
+      <point x="312" y="-72" type="curve"/>
+      <point x="283" y="-42" type="line"/>
+      <point x="298" y="1" type="line"/>
+      <point x="160" y="18"/>
+      <point x="51" y="138"/>
+      <point x="51" y="291" type="curve" smooth="yes"/>
+      <point x="51" y="452"/>
+      <point x="169" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="402" y="681"/>
+      <point x="453" y="665"/>
+      <point x="493" y="635" type="curve"/>
+      <point x="493" y="658" type="line"/>
+      <point x="539" y="658" type="line"/>
+      <point x="539" y="539" type="line"/>
+      <point x="493" y="539" type="line"/>
+      <point x="493" y="564" type="line"/>
+      <point x="466" y="594"/>
+      <point x="421" y="628"/>
+      <point x="340" y="628" type="curve" smooth="yes"/>
+      <point x="209" y="628"/>
+      <point x="103" y="426"/>
+      <point x="103" y="293" type="curve" smooth="yes"/>
+      <point x="103" y="161"/>
+      <point x="206" y="52"/>
+      <point x="334" y="52" type="curve" smooth="yes"/>
+      <point x="428" y="52"/>
+      <point x="503" y="94"/>
+      <point x="542" y="170" type="curve"/>
+      <point x="581" y="131" type="line"/>
+      <point x="531" y="49"/>
+      <point x="437" y="-1"/>
+      <point x="333" y="-1" type="curve"/>
+      <point x="333" y="-19" type="line"/>
+      <point x="337" y="-19" type="line" smooth="yes"/>
+      <point x="393" y="-19"/>
+      <point x="435" y="-55"/>
+      <point x="435" y="-110" type="curve" smooth="yes"/>
+      <point x="435" y="-160"/>
+      <point x="394" y="-201"/>
+      <point x="344" y="-201" type="curve" smooth="yes"/>
+      <point x="315" y="-201"/>
+      <point x="289" y="-188"/>
+      <point x="272" y="-166" type="curve"/>
+      <point x="302" y="-136" type="line"/>
+      <point x="307" y="-149"/>
+      <point x="328" y="-159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>493</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="507"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="277" y="52" type="curve" smooth="yes"/>
+      <point x="339" y="55"/>
+      <point x="391" y="88"/>
+      <point x="417" y="137" type="curve"/>
+      <point x="457" y="97" type="line"/>
+      <point x="420" y="41"/>
+      <point x="355" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.529" y="-0.174991"/>
+      <point x="272.067" y="-0.261519"/>
+      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
+      <point x="153.735" y="-0.261519"/>
+      <point x="51" y="95.6165"/>
+      <point x="51" y="216" type="curve" smooth="yes"/>
+      <point x="51" y="329"/>
+      <point x="138" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="391" y="477"/>
+      <point x="426" y="430" type="curve"/>
+      <point x="386" y="391" type="line"/>
+      <point x="363" y="429"/>
+      <point x="322" y="450"/>
+      <point x="276" y="450" type="curve" smooth="yes"/>
+      <point x="177" y="450"/>
+      <point x="104" y="309"/>
+      <point x="104" y="218" type="curve" smooth="yes"/>
+      <point x="104" y="82.4715"/>
+      <point x="221.143" y="51.9028"/>
+      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
+      <point x="273.855" y="51.9028"/>
+      <point x="275.467" y="51.9361"/>
+    </contour>
+    <contour>
+      <point x="174" y="549" type="line"/>
+      <point x="141" y="591" type="line"/>
+      <point x="292" y="712" type="line"/>
+      <point x="421" y="590" type="line"/>
+      <point x="385" y="550" type="line"/>
+      <point x="289" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="631"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="180" y="-1"/>
+      <point x="51" y="125"/>
+      <point x="51" y="291" type="curve" smooth="yes"/>
+      <point x="51" y="452"/>
+      <point x="169" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="402" y="681"/>
+      <point x="453" y="665"/>
+      <point x="493" y="635" type="curve"/>
+      <point x="493" y="658" type="line"/>
+      <point x="539" y="658" type="line"/>
+      <point x="539" y="539" type="line"/>
+      <point x="493" y="539" type="line"/>
+      <point x="493" y="564" type="line"/>
+      <point x="466" y="594"/>
+      <point x="421" y="628"/>
+      <point x="340" y="628" type="curve" smooth="yes"/>
+      <point x="209" y="628"/>
+      <point x="103" y="426"/>
+      <point x="103" y="293" type="curve" smooth="yes"/>
+      <point x="103" y="161"/>
+      <point x="206" y="52"/>
+      <point x="334" y="52" type="curve" smooth="yes"/>
+      <point x="428" y="52"/>
+      <point x="503" y="94"/>
+      <point x="542" y="170" type="curve"/>
+      <point x="581" y="131" type="line"/>
+      <point x="531" y="49"/>
+      <point x="438" y="-1"/>
+    </contour>
+    <contour>
+      <point x="248" y="718" type="line"/>
+      <point x="215" y="760" type="line"/>
+      <point x="365" y="881" type="line"/>
+      <point x="494" y="759" type="line"/>
+      <point x="458" y="719" type="line"/>
+      <point x="362" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>493</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="500"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="231" y="29" type="line"/>
+      <point x="229" y="-19" type="line"/>
+      <point x="233" y="-19" type="line" smooth="yes"/>
+      <point x="289" y="-19"/>
+      <point x="331" y="-55"/>
+      <point x="331" y="-110" type="curve" smooth="yes"/>
+      <point x="331" y="-160"/>
+      <point x="290" y="-201"/>
+      <point x="240" y="-201" type="curve" smooth="yes"/>
+      <point x="211" y="-201"/>
+      <point x="185" y="-188"/>
+      <point x="168" y="-166" type="curve"/>
+      <point x="198" y="-136" type="line"/>
+      <point x="203" y="-149"/>
+      <point x="224" y="-159"/>
+      <point x="240" y="-159" type="curve" smooth="yes"/>
+      <point x="267" y="-159"/>
+      <point x="289" y="-137"/>
+      <point x="289" y="-110" type="curve" smooth="yes"/>
+      <point x="289" y="-83"/>
+      <point x="267" y="-61"/>
+      <point x="240" y="-61" type="curve" smooth="yes"/>
+      <point x="227" y="-61"/>
+      <point x="213" y="-67"/>
+      <point x="208" y="-72" type="curve"/>
+      <point x="179" y="-42" type="line"/>
+      <point x="204" y="27" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="506"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="274" y="97" type="curve"/>
+      <point x="272" y="17" type="line"/>
+      <point x="225" y="0" type="line"/>
+      <point x="228" y="101" type="line"/>
+      <point x="108" y="133"/>
+      <point x="51" y="217"/>
+      <point x="51" y="314" type="curve" smooth="yes"/>
+      <point x="51" y="427"/>
+      <point x="120" y="559"/>
+      <point x="240" y="595" type="curve"/>
+      <point x="242" y="670" type="line"/>
+      <point x="289" y="688" type="line"/>
+      <point x="287" y="599" type="line"/>
+      <point x="344" y="597"/>
+      <point x="394" y="570"/>
+      <point x="426" y="527" type="curve"/>
+      <point x="386" y="488" type="line"/>
+      <point x="364" y="523"/>
+      <point x="327" y="544"/>
+      <point x="285" y="547" type="curve"/>
+      <point x="275" y="149" type="line"/>
+      <point x="336" y="149"/>
+      <point x="391" y="186"/>
+      <point x="417" y="234" type="curve"/>
+      <point x="456" y="194" type="line"/>
+      <point x="419" y="138"/>
+      <point x="354" y="100"/>
+    </contour>
+    <contour>
+      <point x="229" y="154" type="curve"/>
+      <point x="239" y="540" type="line"/>
+      <point x="139" y="501"/>
+      <point x="104" y="370"/>
+      <point x="104" y="316" type="curve" smooth="yes"/>
+      <point x="104" y="247"/>
+      <point x="143" y="183"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>228</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>240</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="507"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="277" y="52" type="curve" smooth="yes"/>
+      <point x="339" y="55"/>
+      <point x="391" y="88"/>
+      <point x="417" y="137" type="curve"/>
+      <point x="457" y="97" type="line"/>
+      <point x="420" y="41"/>
+      <point x="355" y="3"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="275.529" y="-0.174991"/>
+      <point x="272.067" y="-0.261519"/>
+      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
+      <point x="153.735" y="-0.261519"/>
+      <point x="51" y="95.6165"/>
+      <point x="51" y="216" type="curve" smooth="yes"/>
+      <point x="51" y="329"/>
+      <point x="138" y="502"/>
+      <point x="274" y="502" type="curve" smooth="yes"/>
+      <point x="338" y="502"/>
+      <point x="391" y="477"/>
+      <point x="426" y="430" type="curve"/>
+      <point x="386" y="391" type="line"/>
+      <point x="363" y="429"/>
+      <point x="322" y="450"/>
+      <point x="276" y="450" type="curve" smooth="yes"/>
+      <point x="177" y="450"/>
+      <point x="104" y="309"/>
+      <point x="104" y="218" type="curve" smooth="yes"/>
+      <point x="104" y="82.4715"/>
+      <point x="221.143" y="51.9028"/>
+      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
+      <point x="273.855" y="51.9028"/>
+      <point x="275.467" y="51.9361"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="631"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="334" y="-1" type="curve" smooth="yes"/>
+      <point x="180" y="-1"/>
+      <point x="51" y="125"/>
+      <point x="51" y="291" type="curve" smooth="yes"/>
+      <point x="51" y="452"/>
+      <point x="169" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="402" y="681"/>
+      <point x="453" y="665"/>
+      <point x="493" y="635" type="curve"/>
+      <point x="493" y="658" type="line"/>
+      <point x="539" y="658" type="line"/>
+      <point x="539" y="539" type="line"/>
+      <point x="493" y="539" type="line"/>
+      <point x="493" y="564" type="line"/>
+      <point x="466" y="594"/>
+      <point x="421" y="628"/>
+      <point x="340" y="628" type="curve" smooth="yes"/>
+      <point x="209" y="628"/>
+      <point x="103" y="426"/>
+      <point x="103" y="293" type="curve" smooth="yes"/>
+      <point x="103" y="161"/>
+      <point x="206" y="52"/>
+      <point x="334" y="52" type="curve" smooth="yes"/>
+      <point x="428" y="52"/>
+      <point x="503" y="94"/>
+      <point x="542" y="170" type="curve"/>
+      <point x="581" y="131" type="line"/>
+      <point x="531" y="49"/>
+      <point x="438" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>493</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="250"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="179" y="445" type="line"/>
+      <point x="170" y="363" type="line"/>
+      <point x="96" y="353" type="line"/>
+      <point x="105" y="435" type="line"/>
+    </contour>
+    <contour>
+      <point x="151" y="92" type="line"/>
+      <point x="143" y="10" type="line"/>
+      <point x="69" y="0" type="line"/>
+      <point x="78" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="317"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="163" y="81" type="line"/>
+      <point x="233" y="42" type="line"/>
+      <point x="139" y="-124" type="line"/>
+      <point x="90" y="-96" type="line"/>
+      <point x="144" y="0" type="line"/>
+      <point x="105" y="22" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>143</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>.notdef</key>
+    <string>_notdef.glif</string>
+    <key>A</key>
+    <string>A_.glif</string>
+    <key>AE</key>
+    <string>A_E_.glif</string>
+    <key>Aacute</key>
+    <string>A_acute.glif</string>
+    <key>Abreve</key>
+    <string>A_breve.glif</string>
+    <key>Acircumflex</key>
+    <string>A_circumflex.glif</string>
+    <key>Adieresis</key>
+    <string>A_dieresis.glif</string>
+    <key>Agrave</key>
+    <string>A_grave.glif</string>
+    <key>Aogonek</key>
+    <string>A_ogonek.glif</string>
+    <key>Aring</key>
+    <string>A_ring.glif</string>
+    <key>Atilde</key>
+    <string>A_tilde.glif</string>
+    <key>B</key>
+    <string>B_.glif</string>
+    <key>C</key>
+    <string>C_.glif</string>
+    <key>Cacute</key>
+    <string>C_acute.glif</string>
+    <key>Ccaron</key>
+    <string>C_caron.glif</string>
+    <key>Ccedilla</key>
+    <string>C_cedilla.glif</string>
+    <key>D</key>
+    <string>D_.glif</string>
+    <key>Dcaron</key>
+    <string>D_caron.glif</string>
+    <key>Dcroat</key>
+    <string>D_croat.glif</string>
+    <key>E</key>
+    <string>E_.glif</string>
+    <key>Eacute</key>
+    <string>E_acute.glif</string>
+    <key>Ecaron</key>
+    <string>E_caron.glif</string>
+    <key>Ecircumflex</key>
+    <string>E_circumflex.glif</string>
+    <key>Edieresis</key>
+    <string>E_dieresis.glif</string>
+    <key>Egrave</key>
+    <string>E_grave.glif</string>
+    <key>Eogonek</key>
+    <string>E_ogonek.glif</string>
+    <key>Eth</key>
+    <string>E_th.glif</string>
+    <key>Euro</key>
+    <string>E_uro.glif</string>
+    <key>F</key>
+    <string>F_.glif</string>
+    <key>G</key>
+    <string>G_.glif</string>
+    <key>H</key>
+    <string>H_.glif</string>
+    <key>I</key>
+    <string>I_.glif</string>
+    <key>Iacute</key>
+    <string>I_acute.glif</string>
+    <key>Icircumflex</key>
+    <string>I_circumflex.glif</string>
+    <key>Idieresis</key>
+    <string>I_dieresis.glif</string>
+    <key>Igrave</key>
+    <string>I_grave.glif</string>
+    <key>J</key>
+    <string>J_.glif</string>
+    <key>K</key>
+    <string>K_.glif</string>
+    <key>L</key>
+    <string>L_.glif</string>
+    <key>Lacute</key>
+    <string>L_acute.glif</string>
+    <key>Lcaron</key>
+    <string>L_caron.glif</string>
+    <key>Lslash</key>
+    <string>L_slash.glif</string>
+    <key>M</key>
+    <string>M_.glif</string>
+    <key>N</key>
+    <string>N_.glif</string>
+    <key>Nacute</key>
+    <string>N_acute.glif</string>
+    <key>Ncaron</key>
+    <string>N_caron.glif</string>
+    <key>Ntilde</key>
+    <string>N_tilde.glif</string>
+    <key>O</key>
+    <string>O_.glif</string>
+    <key>OE</key>
+    <string>O_E_.glif</string>
+    <key>Oacute</key>
+    <string>O_acute.glif</string>
+    <key>Ocircumflex</key>
+    <string>O_circumflex.glif</string>
+    <key>Odieresis</key>
+    <string>O_dieresis.glif</string>
+    <key>Ograve</key>
+    <string>O_grave.glif</string>
+    <key>Ohungarumlaut</key>
+    <string>O_hungarumlaut.glif</string>
+    <key>Oslash</key>
+    <string>O_slash.glif</string>
+    <key>Otilde</key>
+    <string>O_tilde.glif</string>
+    <key>P</key>
+    <string>P_.glif</string>
+    <key>Q</key>
+    <string>Q_.glif</string>
+    <key>R</key>
+    <string>R_.glif</string>
+    <key>Racute</key>
+    <string>R_acute.glif</string>
+    <key>Rcaron</key>
+    <string>R_caron.glif</string>
+    <key>S</key>
+    <string>S_.glif</string>
+    <key>Sacute</key>
+    <string>S_acute.glif</string>
+    <key>Scaron</key>
+    <string>S_caron.glif</string>
+    <key>Scedilla</key>
+    <string>S_cedilla.glif</string>
+    <key>T</key>
+    <string>T_.glif</string>
+    <key>Tcaron</key>
+    <string>T_caron.glif</string>
+    <key>Thorn</key>
+    <string>T_horn.glif</string>
+    <key>U</key>
+    <string>U_.glif</string>
+    <key>Uacute</key>
+    <string>U_acute.glif</string>
+    <key>Ucircumflex</key>
+    <string>U_circumflex.glif</string>
+    <key>Udieresis</key>
+    <string>U_dieresis.glif</string>
+    <key>Ugrave</key>
+    <string>U_grave.glif</string>
+    <key>Uhungarumlaut</key>
+    <string>U_hungarumlaut.glif</string>
+    <key>Uring</key>
+    <string>U_ring.glif</string>
+    <key>V</key>
+    <string>V_.glif</string>
+    <key>W</key>
+    <string>W_.glif</string>
+    <key>X</key>
+    <string>X_.glif</string>
+    <key>Y</key>
+    <string>Y_.glif</string>
+    <key>Yacute</key>
+    <string>Y_acute.glif</string>
+    <key>Ydieresis</key>
+    <string>Y_dieresis.glif</string>
+    <key>Z</key>
+    <string>Z_.glif</string>
+    <key>Zacute</key>
+    <string>Z_acute.glif</string>
+    <key>Zcaron</key>
+    <string>Z_caron.glif</string>
+    <key>Zdotaccent</key>
+    <string>Z_dotaccent.glif</string>
+    <key>a</key>
+    <string>a.glif</string>
+    <key>aacute</key>
+    <string>aacute.glif</string>
+    <key>abreve</key>
+    <string>abreve.glif</string>
+    <key>acircumflex</key>
+    <string>acircumflex.glif</string>
+    <key>acute</key>
+    <string>acute.glif</string>
+    <key>adieresis</key>
+    <string>adieresis.glif</string>
+    <key>ae</key>
+    <string>ae.glif</string>
+    <key>agrave</key>
+    <string>agrave.glif</string>
+    <key>ampersand</key>
+    <string>ampersand.glif</string>
+    <key>aogonek</key>
+    <string>aogonek.glif</string>
+    <key>aring</key>
+    <string>aring.glif</string>
+    <key>asciicircum</key>
+    <string>asciicircum.glif</string>
+    <key>asciitilde</key>
+    <string>asciitilde.glif</string>
+    <key>asterisk</key>
+    <string>asterisk.glif</string>
+    <key>at</key>
+    <string>at.glif</string>
+    <key>atilde</key>
+    <string>atilde.glif</string>
+    <key>b</key>
+    <string>b.glif</string>
+    <key>backslash</key>
+    <string>backslash.glif</string>
+    <key>bar</key>
+    <string>bar.glif</string>
+    <key>braceleft</key>
+    <string>braceleft.glif</string>
+    <key>braceright</key>
+    <string>braceright.glif</string>
+    <key>bracketleft</key>
+    <string>bracketleft.glif</string>
+    <key>bracketright</key>
+    <string>bracketright.glif</string>
+    <key>breve</key>
+    <string>breve.glif</string>
+    <key>bullet</key>
+    <string>bullet.glif</string>
+    <key>c</key>
+    <string>c.glif</string>
+    <key>cacute</key>
+    <string>cacute.glif</string>
+    <key>caron</key>
+    <string>caron.glif</string>
+    <key>ccaron</key>
+    <string>ccaron.glif</string>
+    <key>ccedilla</key>
+    <string>ccedilla.glif</string>
+    <key>cedilla</key>
+    <string>cedilla.glif</string>
+    <key>cent</key>
+    <string>cent.glif</string>
+    <key>colon</key>
+    <string>colon.glif</string>
+    <key>comma</key>
+    <string>comma.glif</string>
+    <key>copyright</key>
+    <string>copyright.glif</string>
+    <key>currency</key>
+    <string>currency.glif</string>
+    <key>d</key>
+    <string>d.glif</string>
+    <key>dcaron</key>
+    <string>dcaron.glif</string>
+    <key>dcroat</key>
+    <string>dcroat.glif</string>
+    <key>degree</key>
+    <string>degree.glif</string>
+    <key>dieresis</key>
+    <string>dieresis.glif</string>
+    <key>divide</key>
+    <string>divide.glif</string>
+    <key>dollar</key>
+    <string>dollar.glif</string>
+    <key>dotaccent</key>
+    <string>dotaccent.glif</string>
+    <key>e</key>
+    <string>e.glif</string>
+    <key>eacute</key>
+    <string>eacute.glif</string>
+    <key>ecaron</key>
+    <string>ecaron.glif</string>
+    <key>ecircumflex</key>
+    <string>ecircumflex.glif</string>
+    <key>edieresis</key>
+    <string>edieresis.glif</string>
+    <key>egrave</key>
+    <string>egrave.glif</string>
+    <key>eight</key>
+    <string>eight.glif</string>
+    <key>ellipsis</key>
+    <string>ellipsis.glif</string>
+    <key>emdash</key>
+    <string>emdash.glif</string>
+    <key>endash</key>
+    <string>endash.glif</string>
+    <key>eogonek</key>
+    <string>eogonek.glif</string>
+    <key>equal</key>
+    <string>equal.glif</string>
+    <key>eth</key>
+    <string>eth.glif</string>
+    <key>exclam</key>
+    <string>exclam.glif</string>
+    <key>exclamdown</key>
+    <string>exclamdown.glif</string>
+    <key>f</key>
+    <string>f.glif</string>
+    <key>five</key>
+    <string>five.glif</string>
+    <key>four</key>
+    <string>four.glif</string>
+    <key>g</key>
+    <string>g.glif</string>
+    <key>germandbls</key>
+    <string>germandbls.glif</string>
+    <key>grave</key>
+    <string>grave.glif</string>
+    <key>greater</key>
+    <string>greater.glif</string>
+    <key>guillemotleft</key>
+    <string>guillemotleft.glif</string>
+    <key>guillemotright</key>
+    <string>guillemotright.glif</string>
+    <key>guilsinglleft</key>
+    <string>guilsinglleft.glif</string>
+    <key>guilsinglright</key>
+    <string>guilsinglright.glif</string>
+    <key>h</key>
+    <string>h.glif</string>
+    <key>hungarumlaut</key>
+    <string>hungarumlaut.glif</string>
+    <key>hyphen</key>
+    <string>hyphen.glif</string>
+    <key>i</key>
+    <string>i.glif</string>
+    <key>iacute</key>
+    <string>iacute.glif</string>
+    <key>icircumflex</key>
+    <string>icircumflex.glif</string>
+    <key>idieresis</key>
+    <string>idieresis.glif</string>
+    <key>igrave</key>
+    <string>igrave.glif</string>
+    <key>j</key>
+    <string>j.glif</string>
+    <key>k</key>
+    <string>k.glif</string>
+    <key>l</key>
+    <string>l.glif</string>
+    <key>lacute</key>
+    <string>lacute.glif</string>
+    <key>lcaron</key>
+    <string>lcaron.glif</string>
+    <key>less</key>
+    <string>less.glif</string>
+    <key>logicalnot</key>
+    <string>logicalnot.glif</string>
+    <key>lslash</key>
+    <string>lslash.glif</string>
+    <key>m</key>
+    <string>m.glif</string>
+    <key>macron</key>
+    <string>macron.glif</string>
+    <key>mu</key>
+    <string>mu.glif</string>
+    <key>multiply</key>
+    <string>multiply.glif</string>
+    <key>n</key>
+    <string>n.glif</string>
+    <key>nacute</key>
+    <string>nacute.glif</string>
+    <key>ncaron</key>
+    <string>ncaron.glif</string>
+    <key>nine</key>
+    <string>nine.glif</string>
+    <key>ntilde</key>
+    <string>ntilde.glif</string>
+    <key>numbersign</key>
+    <string>numbersign.glif</string>
+    <key>o</key>
+    <string>o.glif</string>
+    <key>oacute</key>
+    <string>oacute.glif</string>
+    <key>ocircumflex</key>
+    <string>ocircumflex.glif</string>
+    <key>odieresis</key>
+    <string>odieresis.glif</string>
+    <key>oe</key>
+    <string>oe.glif</string>
+    <key>ogonek</key>
+    <string>ogonek.glif</string>
+    <key>ograve</key>
+    <string>ograve.glif</string>
+    <key>ohungarumlaut</key>
+    <string>ohungarumlaut.glif</string>
+    <key>one</key>
+    <string>one.glif</string>
+    <key>onesuperior</key>
+    <string>onesuperior.glif</string>
+    <key>ordfeminine</key>
+    <string>ordfeminine.glif</string>
+    <key>ordmasculine</key>
+    <string>ordmasculine.glif</string>
+    <key>oslash</key>
+    <string>oslash.glif</string>
+    <key>otilde</key>
+    <string>otilde.glif</string>
+    <key>p</key>
+    <string>p.glif</string>
+    <key>paragraph</key>
+    <string>paragraph.glif</string>
+    <key>parenleft</key>
+    <string>parenleft.glif</string>
+    <key>parenright</key>
+    <string>parenright.glif</string>
+    <key>percent</key>
+    <string>percent.glif</string>
+    <key>period</key>
+    <string>period.glif</string>
+    <key>periodcentered</key>
+    <string>periodcentered.glif</string>
+    <key>plus</key>
+    <string>plus.glif</string>
+    <key>plusminus</key>
+    <string>plusminus.glif</string>
+    <key>q</key>
+    <string>q.glif</string>
+    <key>question</key>
+    <string>question.glif</string>
+    <key>questiondown</key>
+    <string>questiondown.glif</string>
+    <key>quotedbl</key>
+    <string>quotedbl.glif</string>
+    <key>quotedblleft</key>
+    <string>quotedblleft.glif</string>
+    <key>quotedblright</key>
+    <string>quotedblright.glif</string>
+    <key>quoteleft</key>
+    <string>quoteleft.glif</string>
+    <key>quoteright</key>
+    <string>quoteright.glif</string>
+    <key>quotesingle</key>
+    <string>quotesingle.glif</string>
+    <key>r</key>
+    <string>r.glif</string>
+    <key>racute</key>
+    <string>racute.glif</string>
+    <key>rcaron</key>
+    <string>rcaron.glif</string>
+    <key>registered</key>
+    <string>registered.glif</string>
+    <key>s</key>
+    <string>s.glif</string>
+    <key>sacute</key>
+    <string>sacute.glif</string>
+    <key>scaron</key>
+    <string>scaron.glif</string>
+    <key>scedilla</key>
+    <string>scedilla.glif</string>
+    <key>section</key>
+    <string>section.glif</string>
+    <key>semicolon</key>
+    <string>semicolon.glif</string>
+    <key>seven</key>
+    <string>seven.glif</string>
+    <key>six</key>
+    <string>six.glif</string>
+    <key>slash</key>
+    <string>slash.glif</string>
+    <key>space</key>
+    <string>space.glif</string>
+    <key>sterling</key>
+    <string>sterling.glif</string>
+    <key>t</key>
+    <string>t.glif</string>
+    <key>tcaron</key>
+    <string>tcaron.glif</string>
+    <key>thorn</key>
+    <string>thorn.glif</string>
+    <key>three</key>
+    <string>three.glif</string>
+    <key>threesuperior</key>
+    <string>threesuperior.glif</string>
+    <key>trademark</key>
+    <string>trademark.glif</string>
+    <key>two</key>
+    <string>two.glif</string>
+    <key>twosuperior</key>
+    <string>twosuperior.glif</string>
+    <key>u</key>
+    <string>u.glif</string>
+    <key>uacute</key>
+    <string>uacute.glif</string>
+    <key>ucircumflex</key>
+    <string>ucircumflex.glif</string>
+    <key>udieresis</key>
+    <string>udieresis.glif</string>
+    <key>ugrave</key>
+    <string>ugrave.glif</string>
+    <key>uhungarumlaut</key>
+    <string>uhungarumlaut.glif</string>
+    <key>underscore</key>
+    <string>underscore.glif</string>
+    <key>uni00AD</key>
+    <string>uni00A_D_.glif</string>
+    <key>uni0162</key>
+    <string>uni0162.glif</string>
+    <key>uni0163</key>
+    <string>uni0163.glif</string>
+    <key>uring</key>
+    <string>uring.glif</string>
+    <key>v</key>
+    <string>v.glif</string>
+    <key>w</key>
+    <string>w.glif</string>
+    <key>x</key>
+    <string>x.glif</string>
+    <key>y</key>
+    <string>y.glif</string>
+    <key>yacute</key>
+    <string>yacute.glif</string>
+    <key>ydieresis</key>
+    <string>ydieresis.glif</string>
+    <key>yen</key>
+    <string>yen.glif</string>
+    <key>z</key>
+    <string>z.glif</string>
+    <key>zacute</key>
+    <string>zacute.glif</string>
+    <key>zcaron</key>
+    <string>zcaron.glif</string>
+    <key>zdotaccent</key>
+    <string>zdotaccent.glif</string>
+    <key>zero</key>
+    <string>zero.glif</string>
+    <key>quotedblbase</key>
+    <string>quotedblbase.glif</string>
+    <key>quotesinglbase</key>
+    <string>quotesinglbase.glif</string>
+    <key>Ccircumflex</key>
+    <string>C_circumflex.glif</string>
+    <key>Gcircumflex</key>
+    <string>G_circumflex.glif</string>
+    <key>Hcircumflex</key>
+    <string>H_circumflex.glif</string>
+    <key>Jcircumflex</key>
+    <string>J_circumflex.glif</string>
+    <key>Scircumflex</key>
+    <string>S_circumflex.glif</string>
+    <key>Ubreve</key>
+    <string>U_breve.glif</string>
+    <key>ccircumflex</key>
+    <string>ccircumflex.glif</string>
+    <key>gcircumflex</key>
+    <string>gcircumflex.glif</string>
+    <key>hcircumflex</key>
+    <string>hcircumflex.glif</string>
+    <key>jcircumflex</key>
+    <string>jcircumflex.glif</string>
+    <key>scircumflex</key>
+    <string>scircumflex.glif</string>
+    <key>ubreve</key>
+    <string>ubreve.glif</string>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="576"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="288" y="236" type="curve" smooth="yes"/>
+      <point x="166" y="236"/>
+      <point x="66" y="338"/>
+      <point x="66" y="463" type="curve" smooth="yes"/>
+      <point x="66" y="588"/>
+      <point x="166" y="690"/>
+      <point x="288" y="690" type="curve" smooth="yes"/>
+      <point x="410" y="690"/>
+      <point x="510" y="588"/>
+      <point x="510" y="463" type="curve" smooth="yes"/>
+      <point x="510" y="338"/>
+      <point x="410" y="236"/>
+    </contour>
+    <contour>
+      <point x="288" y="644" type="curve" smooth="yes"/>
+      <point x="191" y="644"/>
+      <point x="112" y="563"/>
+      <point x="112" y="463" type="curve" smooth="yes"/>
+      <point x="112" y="363"/>
+      <point x="191" y="282"/>
+      <point x="288" y="282" type="curve" smooth="yes"/>
+      <point x="385" y="282"/>
+      <point x="464" y="363"/>
+      <point x="464" y="463" type="curve" smooth="yes"/>
+      <point x="464" y="563"/>
+      <point x="385" y="644"/>
+    </contour>
+    <contour>
+      <point x="280" y="348" type="curve" smooth="yes"/>
+      <point x="216" y="348"/>
+      <point x="162" y="402"/>
+      <point x="162" y="464" type="curve" smooth="yes"/>
+      <point x="162" y="541"/>
+      <point x="213" y="591"/>
+      <point x="291" y="591" type="curve" smooth="yes"/>
+      <point x="318" y="591"/>
+      <point x="360" y="577"/>
+      <point x="387" y="544" type="curve"/>
+      <point x="351" y="515" type="line"/>
+      <point x="337" y="532"/>
+      <point x="310" y="545"/>
+      <point x="291" y="545" type="curve" smooth="yes"/>
+      <point x="217" y="545"/>
+      <point x="209" y="489"/>
+      <point x="209" y="464" type="curve" smooth="yes"/>
+      <point x="209" y="422"/>
+      <point x="246" y="394"/>
+      <point x="280" y="394" type="curve" smooth="yes"/>
+      <point x="325" y="394"/>
+      <point x="349" y="414"/>
+      <point x="362" y="447" type="curve"/>
+      <point x="407" y="436" type="line"/>
+      <point x="387" y="376"/>
+      <point x="337" y="348"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>545</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="500"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="409" y="251" type="curve" smooth="yes"/>
+      <point x="409" y="217"/>
+      <point x="398" y="185"/>
+      <point x="380" y="159" type="curve"/>
+      <point x="450" y="89" type="line"/>
+      <point x="414" y="53" type="line"/>
+      <point x="344" y="122" type="line"/>
+      <point x="318" y="103"/>
+      <point x="285" y="91"/>
+      <point x="250" y="91" type="curve" smooth="yes"/>
+      <point x="214" y="91"/>
+      <point x="182" y="103"/>
+      <point x="155" y="122" type="curve"/>
+      <point x="85" y="52" type="line"/>
+      <point x="49" y="88" type="line"/>
+      <point x="120" y="159" type="line"/>
+      <point x="101" y="185"/>
+      <point x="90" y="217"/>
+      <point x="90" y="251" type="curve" smooth="yes"/>
+      <point x="90" y="286"/>
+      <point x="102" y="319"/>
+      <point x="121" y="345" type="curve"/>
+      <point x="49" y="418" type="line"/>
+      <point x="85" y="454" type="line"/>
+      <point x="158" y="381" type="line"/>
+      <point x="184" y="400"/>
+      <point x="216" y="410"/>
+      <point x="250" y="410" type="curve" smooth="yes"/>
+      <point x="284" y="410"/>
+      <point x="316" y="400"/>
+      <point x="342" y="381" type="curve"/>
+      <point x="414" y="454" type="line"/>
+      <point x="450" y="418" type="line"/>
+      <point x="378" y="345" type="line"/>
+      <point x="398" y="319"/>
+      <point x="409" y="286"/>
+    </contour>
+    <contour>
+      <point x="250" y="142" type="curve" smooth="yes"/>
+      <point x="310" y="142"/>
+      <point x="358" y="191"/>
+      <point x="358" y="251" type="curve" smooth="yes"/>
+      <point x="358" y="311"/>
+      <point x="310" y="359"/>
+      <point x="250" y="359" type="curve" smooth="yes"/>
+      <point x="190" y="359"/>
+      <point x="141" y="311"/>
+      <point x="141" y="251" type="curve" smooth="yes"/>
+      <point x="141" y="191"/>
+      <point x="190" y="142"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="609"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="564" y="691" type="line"/>
+      <point x="634" y="652" type="line"/>
+      <point x="541" y="486" type="line"/>
+      <point x="492" y="514" type="line"/>
+      <point x="546" y="610" type="line"/>
+      <point x="507" y="632" type="line"/>
+    </contour>
+    <contour>
+      <point x="404" y="687" type="line"/>
+      <point x="461" y="697" type="line"/>
+      <point x="445" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="391" y="80" type="line"/>
+      <point x="356" y="48"/>
+      <point x="300" y="6"/>
+      <point x="221" y="6" type="curve" smooth="yes"/>
+      <point x="104" y="6"/>
+      <point x="51" y="117"/>
+      <point x="51" y="226" type="curve" smooth="yes"/>
+      <point x="51" y="315"/>
+      <point x="78" y="495"/>
+      <point x="270" y="495" type="curve" smooth="yes"/>
+      <point x="325" y="495"/>
+      <point x="367" y="479"/>
+      <point x="399" y="464" type="curve"/>
+    </contour>
+    <contour>
+      <point x="393" y="162" type="curve" smooth="yes"/>
+      <point x="398" y="404" type="line"/>
+      <point x="380" y="414"/>
+      <point x="323" y="442"/>
+      <point x="264" y="442" type="curve" smooth="yes"/>
+      <point x="130" y="442"/>
+      <point x="106" y="314"/>
+      <point x="106" y="229" type="curve" smooth="yes"/>
+      <point x="106" y="163"/>
+      <point x="126" y="55"/>
+      <point x="221" y="55" type="curve" smooth="yes"/>
+      <point x="323" y="55"/>
+      <point x="392" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>398</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="616"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="65" y="1" type="curve"/>
+      <point x="65" y="680" type="line"/>
+      <point x="91" y="680" type="line" smooth="yes"/>
+      <point x="209" y="680"/>
+      <point x="295" y="657"/>
+      <point x="355" y="628" type="curve" smooth="yes"/>
+      <point x="486" y="566"/>
+      <point x="556" y="453"/>
+      <point x="556" y="301" type="curve" smooth="yes"/>
+      <point x="556" y="99"/>
+      <point x="430" y="-15"/>
+      <point x="207" y="-15" type="curve" smooth="yes"/>
+      <point x="169" y="-15"/>
+      <point x="105" y="-10"/>
+    </contour>
+    <contour>
+      <point x="119" y="627" type="curve"/>
+      <point x="119" y="45" type="line"/>
+      <point x="138" y="42"/>
+      <point x="170" y="39"/>
+      <point x="207" y="39" type="curve" smooth="yes"/>
+      <point x="262" y="39"/>
+      <point x="341" y="47"/>
+      <point x="402" y="86" type="curve" smooth="yes"/>
+      <point x="468" y="129"/>
+      <point x="502" y="201"/>
+      <point x="502" y="301" type="curve" smooth="yes"/>
+      <point x="502" y="432"/>
+      <point x="445" y="525"/>
+      <point x="331" y="579" type="curve" smooth="yes"/>
+      <point x="250" y="617"/>
+      <point x="160" y="626"/>
+    </contour>
+    <contour>
+      <point x="384" y="881" type="line"/>
+      <point x="417" y="838" type="line"/>
+      <point x="267" y="718" type="line"/>
+      <point x="138" y="840" type="line"/>
+      <point x="174" y="880" type="line"/>
+      <point x="270" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="550"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="404" y="687" type="line"/>
+      <point x="461" y="697" type="line"/>
+      <point x="459" y="605" type="line"/>
+      <point x="559" y="605" type="line"/>
+      <point x="549" y="553" type="line"/>
+      <point x="457" y="553" type="line"/>
+      <point x="445" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="391" y="80" type="line"/>
+      <point x="356" y="48"/>
+      <point x="300" y="6"/>
+      <point x="221" y="6" type="curve" smooth="yes"/>
+      <point x="104" y="6"/>
+      <point x="51" y="117"/>
+      <point x="51" y="226" type="curve" smooth="yes"/>
+      <point x="51" y="315"/>
+      <point x="78" y="495"/>
+      <point x="270" y="495" type="curve" smooth="yes"/>
+      <point x="325" y="495"/>
+      <point x="367" y="479"/>
+      <point x="399" y="464" type="curve"/>
+      <point x="401" y="553" type="line"/>
+      <point x="303" y="553" type="line"/>
+      <point x="313" y="605" type="line"/>
+      <point x="402" y="605" type="line"/>
+    </contour>
+    <contour>
+      <point x="393" y="162" type="curve" smooth="yes"/>
+      <point x="398" y="404" type="line"/>
+      <point x="380" y="414"/>
+      <point x="323" y="442"/>
+      <point x="264" y="442" type="curve" smooth="yes"/>
+      <point x="130" y="442"/>
+      <point x="106" y="314"/>
+      <point x="106" y="229" type="curve" smooth="yes"/>
+      <point x="106" y="163"/>
+      <point x="126" y="55"/>
+      <point x="221" y="55" type="curve" smooth="yes"/>
+      <point x="323" y="55"/>
+      <point x="392" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>553</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="676"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="125" y="1" type="curve"/>
+      <point x="125" y="291" type="line"/>
+      <point x="26" y="291" type="line"/>
+      <point x="36" y="350" type="line"/>
+      <point x="125" y="350" type="line"/>
+      <point x="125" y="680" type="line"/>
+      <point x="151" y="680" type="line" smooth="yes"/>
+      <point x="269" y="680"/>
+      <point x="355" y="657"/>
+      <point x="415" y="628" type="curve" smooth="yes"/>
+      <point x="546" y="566"/>
+      <point x="616" y="453"/>
+      <point x="616" y="301" type="curve" smooth="yes"/>
+      <point x="616" y="99"/>
+      <point x="490" y="-15"/>
+      <point x="267" y="-15" type="curve" smooth="yes"/>
+      <point x="229" y="-15"/>
+      <point x="165" y="-10"/>
+    </contour>
+    <contour>
+      <point x="179" y="627" type="curve"/>
+      <point x="179" y="350" type="line"/>
+      <point x="289" y="350" type="line"/>
+      <point x="279" y="291" type="line"/>
+      <point x="179" y="291" type="line"/>
+      <point x="179" y="45" type="line"/>
+      <point x="198" y="42"/>
+      <point x="230" y="39"/>
+      <point x="267" y="39" type="curve" smooth="yes"/>
+      <point x="322" y="39"/>
+      <point x="401" y="47"/>
+      <point x="462" y="86" type="curve" smooth="yes"/>
+      <point x="528" y="129"/>
+      <point x="562" y="201"/>
+      <point x="562" y="301" type="curve" smooth="yes"/>
+      <point x="562" y="432"/>
+      <point x="505" y="525"/>
+      <point x="391" y="579" type="curve" smooth="yes"/>
+      <point x="310" y="617"/>
+      <point x="220" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="267"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="133" y="500" type="curve" smooth="yes"/>
+      <point x="60" y="500"/>
+      <point x="0" y="560"/>
+      <point x="0" y="633" type="curve" smooth="yes"/>
+      <point x="0" y="707"/>
+      <point x="60" y="766"/>
+      <point x="133" y="766" type="curve" smooth="yes"/>
+      <point x="206" y="766"/>
+      <point x="266" y="707"/>
+      <point x="266" y="633" type="curve" smooth="yes"/>
+      <point x="266" y="560"/>
+      <point x="206" y="500"/>
+    </contour>
+    <contour>
+      <point x="133" y="710" type="curve" smooth="yes"/>
+      <point x="91" y="710"/>
+      <point x="56" y="675"/>
+      <point x="56" y="633" type="curve" smooth="yes"/>
+      <point x="56" y="591"/>
+      <point x="91" y="556"/>
+      <point x="133" y="556" type="curve" smooth="yes"/>
+      <point x="175" y="556"/>
+      <point x="210" y="591"/>
+      <point x="210" y="633" type="curve" smooth="yes"/>
+      <point x="210" y="675"/>
+      <point x="175" y="710"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>710</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="526"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="404" y="687" type="line"/>
+      <point x="461" y="697" type="line"/>
+      <point x="445" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="391" y="80" type="line"/>
+      <point x="356" y="48"/>
+      <point x="300" y="6"/>
+      <point x="221" y="6" type="curve" smooth="yes"/>
+      <point x="104" y="6"/>
+      <point x="51" y="117"/>
+      <point x="51" y="226" type="curve" smooth="yes"/>
+      <point x="51" y="315"/>
+      <point x="78" y="495"/>
+      <point x="270" y="495" type="curve" smooth="yes"/>
+      <point x="325" y="495"/>
+      <point x="367" y="479"/>
+      <point x="399" y="464" type="curve"/>
+    </contour>
+    <contour>
+      <point x="393" y="162" type="curve" smooth="yes"/>
+      <point x="398" y="404" type="line"/>
+      <point x="380" y="414"/>
+      <point x="323" y="442"/>
+      <point x="264" y="442" type="curve" smooth="yes"/>
+      <point x="130" y="442"/>
+      <point x="106" y="314"/>
+      <point x="106" y="229" type="curve" smooth="yes"/>
+      <point x="106" y="163"/>
+      <point x="126" y="55"/>
+      <point x="221" y="55" type="curve" smooth="yes"/>
+      <point x="323" y="55"/>
+      <point x="392" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>398</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="616"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="65" y="1" type="curve"/>
+      <point x="65" y="680" type="line"/>
+      <point x="91" y="680" type="line" smooth="yes"/>
+      <point x="209" y="680"/>
+      <point x="295" y="657"/>
+      <point x="355" y="628" type="curve" smooth="yes"/>
+      <point x="486" y="566"/>
+      <point x="556" y="453"/>
+      <point x="556" y="301" type="curve" smooth="yes"/>
+      <point x="556" y="99"/>
+      <point x="430" y="-15"/>
+      <point x="207" y="-15" type="curve" smooth="yes"/>
+      <point x="169" y="-15"/>
+      <point x="105" y="-10"/>
+    </contour>
+    <contour>
+      <point x="119" y="627" type="curve"/>
+      <point x="119" y="45" type="line"/>
+      <point x="138" y="42"/>
+      <point x="170" y="39"/>
+      <point x="207" y="39" type="curve" smooth="yes"/>
+      <point x="262" y="39"/>
+      <point x="341" y="47"/>
+      <point x="402" y="86" type="curve" smooth="yes"/>
+      <point x="468" y="129"/>
+      <point x="502" y="201"/>
+      <point x="502" y="301" type="curve" smooth="yes"/>
+      <point x="502" y="432"/>
+      <point x="445" y="525"/>
+      <point x="331" y="579" type="curve" smooth="yes"/>
+      <point x="250" y="617"/>
+      <point x="160" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="500"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="211" y="663" type="line"/>
+      <point x="203" y="581" type="line"/>
+      <point x="129" y="571" type="line"/>
+      <point x="138" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="371" y="663" type="line"/>
+      <point x="363" y="581" type="line"/>
+      <point x="289" y="571" type="line"/>
+      <point x="298" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>129</integer>
+            <key>width</key>
+            <integer>242</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="407"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="54" y="234" type="line"/>
+      <point x="64" y="286" type="line"/>
+      <point x="353" y="286" type="line"/>
+      <point x="343" y="234" type="line"/>
+    </contour>
+    <contour>
+      <point x="227" y="204" type="line"/>
+      <point x="221" y="140" type="line"/>
+      <point x="163" y="132" type="line"/>
+      <point x="170" y="196" type="line"/>
+    </contour>
+    <contour>
+      <point x="242" y="388" type="line"/>
+      <point x="236" y="324" type="line"/>
+      <point x="178" y="317" type="line"/>
+      <point x="185" y="380" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>299</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="605"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="337" y="383" type="line"/>
+      <point x="475" y="342"/>
+      <point x="542" y="279"/>
+      <point x="542" y="191" type="curve" smooth="yes"/>
+      <point x="542" y="81"/>
+      <point x="445" y="13"/>
+      <point x="337" y="1" type="curve"/>
+      <point x="337" y="-65" type="line"/>
+      <point x="284" y="-75" type="line"/>
+      <point x="284" y="0" type="line"/>
+      <point x="178" y="8"/>
+      <point x="92" y="67"/>
+      <point x="64" y="152" type="curve"/>
+      <point x="125" y="162" type="line"/>
+      <point x="149" y="95"/>
+      <point x="218" y="61"/>
+      <point x="284" y="54" type="curve"/>
+      <point x="284" y="338" type="line"/>
+      <point x="194" y="366"/>
+      <point x="100" y="418"/>
+      <point x="100" y="510" type="curve" smooth="yes"/>
+      <point x="100" y="629"/>
+      <point x="205" y="674"/>
+      <point x="284" y="678" type="curve"/>
+      <point x="284" y="741" type="line"/>
+      <point x="337" y="751" type="line"/>
+      <point x="337" y="681" type="line"/>
+      <point x="407" y="679"/>
+      <point x="539" y="657"/>
+      <point x="539" y="539" type="curve" smooth="yes"/>
+      <point x="539" y="533"/>
+      <point x="539" y="527"/>
+      <point x="538" y="521" type="curve"/>
+      <point x="485" y="510" type="line"/>
+      <point x="486" y="517"/>
+      <point x="486" y="526"/>
+      <point x="486" y="533" type="curve" smooth="yes"/>
+      <point x="486" y="596"/>
+      <point x="412" y="630"/>
+      <point x="337" y="631" type="curve"/>
+    </contour>
+    <contour>
+      <point x="164" y="510" type="curve" smooth="yes"/>
+      <point x="164" y="462"/>
+      <point x="198" y="429"/>
+      <point x="284" y="399" type="curve"/>
+      <point x="284" y="628" type="line"/>
+      <point x="186" y="616"/>
+      <point x="164" y="551"/>
+    </contour>
+    <contour>
+      <point x="479" y="190" type="curve" smooth="yes"/>
+      <point x="479" y="268"/>
+      <point x="409" y="297"/>
+      <point x="337" y="322" type="curve"/>
+      <point x="337" y="55" type="line"/>
+      <point x="385" y="63"/>
+      <point x="479" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>284</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>479</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>486</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="500"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="291" y="639" type="line"/>
+      <point x="283" y="557" type="line"/>
+      <point x="209" y="547" type="line"/>
+      <point x="218" y="629" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="527"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="292" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="50" y="113"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="419" y="27"/>
+      <point x="357" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+    <contour>
+      <point x="168" y="602" type="line"/>
+      <point x="318" y="724" type="line"/>
+      <point x="370" y="679" type="line"/>
+      <point x="208" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="611"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="198" y="771" type="line"/>
+      <point x="348" y="893" type="line"/>
+      <point x="401" y="848" type="line"/>
+      <point x="239" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="527"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="292" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="50" y="113"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="419" y="27"/>
+      <point x="357" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+    <contour>
+      <point x="393" y="712" type="line"/>
+      <point x="426" y="669" type="line"/>
+      <point x="275" y="549" type="line"/>
+      <point x="146" y="671" type="line"/>
+      <point x="182" y="711" type="line"/>
+      <point x="278" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="611"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="414" y="881" type="line"/>
+      <point x="447" y="838" type="line"/>
+      <point x="296" y="718" type="line"/>
+      <point x="167" y="840" type="line"/>
+      <point x="203" y="880" type="line"/>
+      <point x="299" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="527"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="292" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="50" y="113"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="419" y="27"/>
+      <point x="357" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+    <contour>
+      <point x="158" y="549" type="line"/>
+      <point x="125" y="591" type="line"/>
+      <point x="275" y="712" type="line"/>
+      <point x="404" y="590" type="line"/>
+      <point x="368" y="550" type="line"/>
+      <point x="272" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="611"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="200" y="718" type="line"/>
+      <point x="167" y="760" type="line"/>
+      <point x="317" y="881" type="line"/>
+      <point x="446" y="759" type="line"/>
+      <point x="410" y="719" type="line"/>
+      <point x="314" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="527"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="292" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="50" y="113"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="419" y="27"/>
+      <point x="357" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+    <contour>
+      <point x="240" y="663" type="line"/>
+      <point x="232" y="581" type="line"/>
+      <point x="158" y="571" type="line"/>
+      <point x="167" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="400" y="663" type="line"/>
+      <point x="392" y="581" type="line"/>
+      <point x="318" y="571" type="line"/>
+      <point x="327" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="611"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="271" y="819" type="line"/>
+      <point x="263" y="737" type="line"/>
+      <point x="189" y="727" type="line"/>
+      <point x="198" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="432" y="819" type="line"/>
+      <point x="424" y="737" type="line"/>
+      <point x="350" y="727" type="line"/>
+      <point x="359" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="527"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="292" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="50" y="113"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="419" y="27"/>
+      <point x="357" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="611"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="527"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="351" y="585" type="line"/>
+      <point x="305" y="557" type="line"/>
+      <point x="165" y="697" type="line"/>
+      <point x="225" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="292" y="0" type="curve" smooth="yes"/>
+      <point x="158" y="0"/>
+      <point x="50" y="113"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="419" y="27"/>
+      <point x="357" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="611"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="375" y="754" type="line"/>
+      <point x="329" y="726" type="line"/>
+      <point x="189" y="866" type="line"/>
+      <point x="249" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="547"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="272" y="-3" type="curve" smooth="yes"/>
+      <point x="152" y="-3"/>
+      <point x="66" y="74"/>
+      <point x="66" y="179" type="curve"/>
+      <point x="69" y="284"/>
+      <point x="140" y="336"/>
+      <point x="205" y="368" type="curve"/>
+      <point x="149" y="393"/>
+      <point x="99" y="434"/>
+      <point x="99" y="510" type="curve" smooth="yes"/>
+      <point x="99" y="621"/>
+      <point x="180" y="686"/>
+      <point x="283" y="686" type="curve" smooth="yes"/>
+      <point x="387" y="686"/>
+      <point x="461" y="620"/>
+      <point x="461" y="526" type="curve"/>
+      <point x="458" y="444"/>
+      <point x="407" y="403"/>
+      <point x="352" y="375" type="curve"/>
+      <point x="431" y="335"/>
+      <point x="478" y="268"/>
+      <point x="478" y="189" type="curve" smooth="yes"/>
+      <point x="478" y="79"/>
+      <point x="391" y="-3"/>
+    </contour>
+    <contour>
+      <point x="282" y="343" type="curve"/>
+      <point x="211" y="314"/>
+      <point x="121" y="273"/>
+      <point x="121" y="173" type="curve" smooth="yes"/>
+      <point x="121" y="102"/>
+      <point x="188" y="52"/>
+      <point x="272" y="52" type="curve" smooth="yes"/>
+      <point x="343" y="52"/>
+      <point x="424" y="94"/>
+      <point x="424" y="186" type="curve" smooth="yes"/>
+      <point x="424" y="270"/>
+      <point x="353" y="321"/>
+    </contour>
+    <contour>
+      <point x="278" y="401" type="curve"/>
+      <point x="355" y="436"/>
+      <point x="406" y="463"/>
+      <point x="406" y="532" type="curve" smooth="yes"/>
+      <point x="406" y="593"/>
+      <point x="351" y="630"/>
+      <point x="283" y="630" type="curve" smooth="yes"/>
+      <point x="205" y="630"/>
+      <point x="153" y="578"/>
+      <point x="153" y="514" type="curve" smooth="yes"/>
+      <point x="153" y="459"/>
+      <point x="189" y="426"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>424</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="734"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="151" y="92" type="line"/>
+      <point x="143" y="10" type="line"/>
+      <point x="69" y="0" type="line"/>
+      <point x="78" y="82" type="line"/>
+    </contour>
+    <contour>
+      <point x="663" y="92" type="line"/>
+      <point x="655" y="10" type="line"/>
+      <point x="581" y="0" type="line"/>
+      <point x="590" y="82" type="line"/>
+    </contour>
+    <contour>
+      <point x="407" y="92" type="line"/>
+      <point x="399" y="10" type="line"/>
+      <point x="325" y="0" type="line"/>
+      <point x="334" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="877"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="798" y="222" type="line"/>
+      <point x="71" y="222" type="line"/>
+      <point x="81" y="278" type="line"/>
+      <point x="808" y="278" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="596"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="516" y="222" type="line"/>
+      <point x="71" y="222" type="line"/>
+      <point x="81" y="276" type="line"/>
+      <point x="527" y="276" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="527"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="396" y="-127" type="curve"/>
+      <point x="420" y="-159" type="line"/>
+      <point x="403" y="-180"/>
+      <point x="363" y="-201"/>
+      <point x="322" y="-201" type="curve" smooth="yes"/>
+      <point x="263" y="-201"/>
+      <point x="219" y="-158"/>
+      <point x="219" y="-100" type="curve" smooth="yes"/>
+      <point x="219" y="-60"/>
+      <point x="242" y="-25"/>
+      <point x="270" y="1" type="curve"/>
+      <point x="146" y="12"/>
+      <point x="50" y="120"/>
+      <point x="50" y="251" type="curve" smooth="yes"/>
+      <point x="50" y="388"/>
+      <point x="157" y="502"/>
+      <point x="292" y="502" type="curve" smooth="yes"/>
+      <point x="381" y="502"/>
+      <point x="454" y="435"/>
+      <point x="477" y="355" type="curve"/>
+      <point x="123" y="159" type="line"/>
+      <point x="154" y="95"/>
+      <point x="218" y="51"/>
+      <point x="292" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="51"/>
+      <point x="391" y="72"/>
+      <point x="428" y="111" type="curve"/>
+      <point x="465" y="76" type="line"/>
+      <point x="447" y="54"/>
+      <point x="418" y="37"/>
+      <point x="387" y="21" type="curve" smooth="yes"/>
+      <point x="327" y="-10"/>
+      <point x="261" y="-39"/>
+      <point x="261" y="-101" type="curve" smooth="yes"/>
+      <point x="261" y="-135"/>
+      <point x="288" y="-158"/>
+      <point x="322" y="-158" type="curve" smooth="yes"/>
+      <point x="354" y="-158"/>
+      <point x="373" y="-145"/>
+    </contour>
+    <contour>
+      <point x="292" y="451" type="curve" smooth="yes"/>
+      <point x="183" y="451"/>
+      <point x="101" y="357"/>
+      <point x="101" y="251" type="curve" smooth="yes"/>
+      <point x="101" y="236"/>
+      <point x="103" y="222"/>
+      <point x="106" y="208" type="curve"/>
+      <point x="410" y="378" type="line"/>
+      <point x="384" y="424"/>
+      <point x="339" y="451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="611"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="538" y="-127" type="curve"/>
+      <point x="562" y="-159" type="line"/>
+      <point x="545" y="-180"/>
+      <point x="505" y="-201"/>
+      <point x="464" y="-201" type="curve" smooth="yes"/>
+      <point x="405" y="-201"/>
+      <point x="361" y="-158"/>
+      <point x="361" y="-100" type="curve" smooth="yes"/>
+      <point x="361" y="-61"/>
+      <point x="383" y="-26"/>
+      <point x="411" y="0" type="curve"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="536" y="625" type="line"/>
+      <point x="121" y="625" type="line"/>
+      <point x="121" y="382" type="line"/>
+      <point x="506" y="382" type="line"/>
+      <point x="489" y="326" type="line"/>
+      <point x="121" y="326" type="line"/>
+      <point x="121" y="56" type="line"/>
+      <point x="551" y="56" type="line"/>
+      <point x="531" y="0" type="line"/>
+      <point x="481" y="0" type="line"/>
+      <point x="466" y="-11" type="line" smooth="yes"/>
+      <point x="441" y="-30"/>
+      <point x="403" y="-57"/>
+      <point x="403" y="-101" type="curve" smooth="yes"/>
+      <point x="403" y="-135"/>
+      <point x="430" y="-158"/>
+      <point x="464" y="-158" type="curve" smooth="yes"/>
+      <point x="496" y="-158"/>
+      <point x="515" y="-145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="505"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="420" y="299" type="line"/>
+      <point x="77" y="299" type="line"/>
+      <point x="87" y="353" type="line"/>
+      <point x="430" y="353" type="line"/>
+    </contour>
+    <contour>
+      <point x="420" y="146" type="line"/>
+      <point x="77" y="146" type="line"/>
+      <point x="87" y="199" type="line"/>
+      <point x="430" y="199" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="482"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="275" y="583" type="curve"/>
+      <point x="356" y="497"/>
+      <point x="432" y="381"/>
+      <point x="432" y="255" type="curve" smooth="yes"/>
+      <point x="432" y="128"/>
+      <point x="350" y="0"/>
+      <point x="215" y="0" type="curve" smooth="yes"/>
+      <point x="122" y="0"/>
+      <point x="50" y="72"/>
+      <point x="50" y="177" type="curve" smooth="yes"/>
+      <point x="50" y="328"/>
+      <point x="161" y="429"/>
+      <point x="323" y="435" type="curve"/>
+      <point x="295" y="482"/>
+      <point x="260" y="524"/>
+      <point x="230" y="557" type="curve"/>
+      <point x="179" y="529"/>
+      <point x="122" y="492"/>
+      <point x="112" y="484" type="curve"/>
+      <point x="93" y="520" type="line"/>
+      <point x="125" y="541"/>
+      <point x="169" y="568"/>
+      <point x="201" y="587" type="curve"/>
+      <point x="179" y="608"/>
+      <point x="158" y="627"/>
+      <point x="154" y="630" type="curve"/>
+      <point x="187" y="668" type="line"/>
+      <point x="198" y="660"/>
+      <point x="225" y="635"/>
+      <point x="247" y="613" type="curve"/>
+      <point x="283" y="633"/>
+      <point x="333" y="659"/>
+      <point x="371" y="674" type="curve"/>
+      <point x="385" y="638" type="line"/>
+      <point x="357" y="626"/>
+      <point x="309" y="602"/>
+    </contour>
+    <contour>
+      <point x="215" y="51" type="curve" smooth="yes"/>
+      <point x="320" y="51"/>
+      <point x="381" y="158"/>
+      <point x="381" y="258" type="curve" smooth="yes"/>
+      <point x="381" y="301"/>
+      <point x="369" y="345"/>
+      <point x="350" y="385" type="curve"/>
+      <point x="209" y="385"/>
+      <point x="101" y="323"/>
+      <point x="101" y="176" type="curve" smooth="yes"/>
+      <point x="101" y="99"/>
+      <point x="150" y="51"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="676"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="125" y="1" type="curve"/>
+      <point x="125" y="291" type="line"/>
+      <point x="26" y="291" type="line"/>
+      <point x="36" y="350" type="line"/>
+      <point x="125" y="350" type="line"/>
+      <point x="125" y="680" type="line"/>
+      <point x="151" y="680" type="line" smooth="yes"/>
+      <point x="269" y="680"/>
+      <point x="355" y="657"/>
+      <point x="415" y="628" type="curve" smooth="yes"/>
+      <point x="546" y="566"/>
+      <point x="616" y="453"/>
+      <point x="616" y="301" type="curve" smooth="yes"/>
+      <point x="616" y="99"/>
+      <point x="490" y="-15"/>
+      <point x="267" y="-15" type="curve" smooth="yes"/>
+      <point x="229" y="-15"/>
+      <point x="165" y="-10"/>
+    </contour>
+    <contour>
+      <point x="179" y="627" type="curve"/>
+      <point x="179" y="350" type="line"/>
+      <point x="289" y="350" type="line"/>
+      <point x="279" y="291" type="line"/>
+      <point x="179" y="291" type="line"/>
+      <point x="179" y="45" type="line"/>
+      <point x="198" y="42"/>
+      <point x="230" y="39"/>
+      <point x="267" y="39" type="curve" smooth="yes"/>
+      <point x="322" y="39"/>
+      <point x="401" y="47"/>
+      <point x="462" y="86" type="curve" smooth="yes"/>
+      <point x="528" y="129"/>
+      <point x="562" y="201"/>
+      <point x="562" y="301" type="curve" smooth="yes"/>
+      <point x="562" y="432"/>
+      <point x="505" y="525"/>
+      <point x="391" y="579" type="curve" smooth="yes"/>
+      <point x="310" y="617"/>
+      <point x="220" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-15</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>291</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="663"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="423" y="0" type="curve" smooth="yes"/>
+      <point x="281" y="0"/>
+      <point x="151" y="121"/>
+      <point x="142" y="261" type="curve"/>
+      <point x="61" y="261" type="line"/>
+      <point x="71" y="318" type="line"/>
+      <point x="141" y="318" type="line"/>
+      <point x="142" y="342"/>
+      <point x="146" y="365"/>
+      <point x="150" y="385" type="curve"/>
+      <point x="61" y="385" type="line"/>
+      <point x="71" y="442" type="line"/>
+      <point x="166" y="442" type="line"/>
+      <point x="187" y="514"/>
+      <point x="285" y="691"/>
+      <point x="435" y="691" type="curve" smooth="yes"/>
+      <point x="500" y="691"/>
+      <point x="557" y="669"/>
+      <point x="600" y="630" type="curve"/>
+      <point x="561" y="594" type="line"/>
+      <point x="533" y="617"/>
+      <point x="492" y="637"/>
+      <point x="430" y="637" type="curve" smooth="yes"/>
+      <point x="336" y="637"/>
+      <point x="250" y="519"/>
+      <point x="222" y="442" type="curve"/>
+      <point x="450" y="442" type="line"/>
+      <point x="440" y="385" type="line"/>
+      <point x="204" y="385" type="line"/>
+      <point x="198" y="361"/>
+      <point x="195" y="339"/>
+      <point x="193" y="318" type="curve"/>
+      <point x="430" y="318" type="line"/>
+      <point x="419" y="261" type="line"/>
+      <point x="195" y="261" type="line"/>
+      <point x="203" y="160"/>
+      <point x="310" y="54"/>
+      <point x="417" y="54" type="curve" smooth="yes"/>
+      <point x="476" y="54"/>
+      <point x="519" y="68"/>
+      <point x="553" y="89" type="curve"/>
+      <point x="592" y="51" type="line"/>
+      <point x="546" y="19"/>
+      <point x="485" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="185"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="56" y="341" type="line"/>
+      <point x="110" y="352" type="line"/>
+      <point x="110" y="-182" type="line"/>
+      <point x="56" y="-192" type="line"/>
+    </contour>
+    <contour>
+      <point x="54" y="408" type="line"/>
+      <point x="61" y="490" type="line"/>
+      <point x="117" y="500" type="line"/>
+      <point x="110" y="418" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="185"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="115" y="159" type="line"/>
+      <point x="61" y="148" type="line"/>
+      <point x="61" y="682" type="line"/>
+      <point x="115" y="692" type="line"/>
+    </contour>
+    <contour>
+      <point x="117" y="92" type="line"/>
+      <point x="110" y="10" type="line"/>
+      <point x="54" y="0" type="line"/>
+      <point x="61" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="332"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="322" y="693" type="curve"/>
+      <point x="299" y="640" type="line"/>
+      <point x="294.787" y="640.106"/>
+      <point x="290.694" y="640.16"/>
+      <point x="286.716" y="640.16" type="curve" smooth="yes"/>
+      <point x="178.331" y="640.16"/>
+      <point x="156" y="600.389"/>
+      <point x="156" y="502" type="curve"/>
+      <point x="287" y="502" type="line"/>
+      <point x="275" y="451" type="line"/>
+      <point x="151" y="451" type="line"/>
+      <point x="151" y="10" type="line"/>
+      <point x="95" y="0" type="line"/>
+      <point x="95" y="451" type="line"/>
+      <point x="10" y="451" type="line"/>
+      <point x="19" y="502" type="line"/>
+      <point x="95" y="502" type="line"/>
+      <point x="95" y="642.52"/>
+      <point x="156.486" y="693.841"/>
+      <point x="290.741" y="693.841" type="curve" smooth="yes"/>
+      <point x="300.754" y="693.841"/>
+      <point x="311.173" y="693.555"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="505"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="495" y="625" type="line"/>
+      <point x="116" y="625" type="line"/>
+      <point x="116" y="374" type="line"/>
+      <point x="454" y="374" type="line"/>
+      <point x="444" y="317" type="line"/>
+      <point x="116" y="317" type="line"/>
+      <point x="116" y="10" type="line"/>
+      <point x="60" y="0" type="line"/>
+      <point x="60" y="681" type="line"/>
+      <point x="505" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="562"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="263" y="0" type="curve" smooth="yes"/>
+      <point x="210" y="0"/>
+      <point x="118" y="24"/>
+      <point x="67" y="131" type="curve"/>
+      <point x="115" y="152" type="line"/>
+      <point x="145" y="85"/>
+      <point x="211" y="53"/>
+      <point x="263" y="53" type="curve" smooth="yes"/>
+      <point x="263.555" y="52.9951"/>
+      <point x="264.109" y="52.9926"/>
+      <point x="264.662" y="52.9926" type="curve" smooth="yes"/>
+      <point x="377.076" y="52.9926"/>
+      <point x="446.009" y="154.311"/>
+      <point x="446.009" y="262.082" type="curve" smooth="yes"/>
+      <point x="446.009" y="371.75"/>
+      <point x="367.542" y="431"/>
+      <point x="295" y="431" type="curve" smooth="yes"/>
+      <point x="232" y="431"/>
+      <point x="173" y="394"/>
+      <point x="145" y="348" type="curve"/>
+      <point x="96" y="364" type="line"/>
+      <point x="127" y="672" type="line"/>
+      <point x="476" y="672" type="line"/>
+      <point x="466" y="619" type="line"/>
+      <point x="174" y="619" type="line"/>
+      <point x="156" y="437" type="line"/>
+      <point x="188" y="462"/>
+      <point x="233" y="484"/>
+      <point x="295" y="484" type="curve" smooth="yes"/>
+      <point x="422.5" y="484"/>
+      <point x="498.008" y="369.217"/>
+      <point x="498.008" y="257.765" type="curve" smooth="yes"/>
+      <point x="498.008" y="112.838"/>
+      <point x="401.29" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="518"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="396" y="10" type="line"/>
+      <point x="344" y="0" type="line"/>
+      <point x="344" y="167" type="line"/>
+      <point x="38" y="173" type="line"/>
+      <point x="396" y="684" type="line"/>
+      <point x="396" y="218" type="line"/>
+      <point x="463" y="217" type="line"/>
+      <point x="452" y="165" type="line"/>
+      <point x="396" y="166" type="line"/>
+    </contour>
+    <contour>
+      <point x="135" y="222" type="line"/>
+      <point x="344" y="219" type="line"/>
+      <point x="344" y="521" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="522"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="457" y="508" type="line"/>
+      <point x="446" y="19" type="line" smooth="yes"/>
+      <point x="443" y="-112"/>
+      <point x="369" y="-185"/>
+      <point x="244" y="-185" type="curve" smooth="yes"/>
+      <point x="196" y="-185"/>
+      <point x="148" y="-178"/>
+      <point x="117" y="-171" type="curve"/>
+      <point x="129" y="-116" type="line"/>
+      <point x="157" y="-122"/>
+      <point x="201" y="-129"/>
+      <point x="244" y="-129" type="curve" smooth="yes"/>
+      <point x="375" y="-129"/>
+      <point x="389" y="-25"/>
+      <point x="390" y="18" type="curve" smooth="yes"/>
+      <point x="392" y="79" type="line"/>
+      <point x="356" y="31"/>
+      <point x="307" y="0"/>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="135" y="0"/>
+      <point x="51" y="100"/>
+      <point x="51" y="237" type="curve" smooth="yes"/>
+      <point x="51" y="366"/>
+      <point x="144" y="501"/>
+      <point x="288" y="501" type="curve" smooth="yes"/>
+      <point x="335" y="501"/>
+      <point x="374" y="484"/>
+      <point x="400" y="469" type="curve"/>
+      <point x="400" y="499" type="line"/>
+    </contour>
+    <contour>
+      <point x="396" y="413" type="line"/>
+      <point x="372" y="431"/>
+      <point x="333" y="446"/>
+      <point x="293" y="446" type="curve" smooth="yes"/>
+      <point x="181" y="446"/>
+      <point x="100" y="348"/>
+      <point x="100" y="237" type="curve" smooth="yes"/>
+      <point x="100" y="167"/>
+      <point x="142" y="53"/>
+      <point x="244" y="53" type="curve" smooth="yes"/>
+      <point x="314" y="54"/>
+      <point x="396" y="105"/>
+      <point x="396" y="268" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="174" y="549" type="line"/>
+      <point x="141" y="591" type="line"/>
+      <point x="292" y="712" type="line"/>
+      <point x="421" y="590" type="line"/>
+      <point x="385" y="550" type="line"/>
+      <point x="289" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="744"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="647" y="230" type="curve"/>
+      <point x="637" y="182"/>
+      <point x="587" y="-2"/>
+      <point x="355" y="-2" type="curve" smooth="yes"/>
+      <point x="182" y="-2"/>
+      <point x="60" y="149"/>
+      <point x="60" y="341" type="curve" smooth="yes"/>
+      <point x="60" y="500"/>
+      <point x="186" y="682"/>
+      <point x="374" y="682" type="curve" smooth="yes"/>
+      <point x="525" y="682"/>
+      <point x="620" y="598"/>
+      <point x="650" y="477" type="curve"/>
+      <point x="597" y="466" type="line"/>
+      <point x="572" y="565"/>
+      <point x="497" y="629"/>
+      <point x="374" y="629" type="curve" smooth="yes"/>
+      <point x="192" y="629"/>
+      <point x="114" y="438"/>
+      <point x="114" y="341" type="curve" smooth="yes"/>
+      <point x="114" y="199"/>
+      <point x="197" y="52"/>
+      <point x="355" y="52" type="curve" smooth="yes"/>
+      <point x="482" y="52"/>
+      <point x="564" y="120"/>
+      <point x="594" y="235" type="curve"/>
+      <point x="584" y="236"/>
+      <point x="572" y="236"/>
+      <point x="567" y="236" type="curve" smooth="yes"/>
+      <point x="507" y="236"/>
+      <point x="443" y="224"/>
+      <point x="406" y="208" type="curve"/>
+      <point x="406" y="266" type="line"/>
+      <point x="452" y="281"/>
+      <point x="512" y="289"/>
+      <point x="570" y="289" type="curve" smooth="yes"/>
+      <point x="611" y="289"/>
+      <point x="651" y="285"/>
+      <point x="684" y="277" type="curve"/>
+      <point x="684" y="221" type="line"/>
+      <point x="675" y="224"/>
+      <point x="660" y="229"/>
+    </contour>
+    <contour>
+      <point x="268" y="718" type="line"/>
+      <point x="235" y="760" type="line"/>
+      <point x="385" y="881" type="line"/>
+      <point x="514" y="759" type="line"/>
+      <point x="478" y="719" type="line"/>
+      <point x="382" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="525"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="341" y="361" type="curve"/>
+      <point x="419" y="335"/>
+      <point x="475" y="263"/>
+      <point x="475" y="175" type="curve" smooth="yes"/>
+      <point x="475" y="68"/>
+      <point x="387" y="-24"/>
+      <point x="278" y="-24" type="curve" smooth="yes"/>
+      <point x="245" y="-24"/>
+      <point x="214" y="-16"/>
+      <point x="166" y="10" type="curve"/>
+      <point x="190" y="56" type="line"/>
+      <point x="230" y="34"/>
+      <point x="254" y="28"/>
+      <point x="278" y="28" type="curve" smooth="yes"/>
+      <point x="356" y="28"/>
+      <point x="423" y="94"/>
+      <point x="423" y="174" type="curve" smooth="yes"/>
+      <point x="423" y="246"/>
+      <point x="366" y="320"/>
+      <point x="281" y="320" type="curve" smooth="yes"/>
+      <point x="273" y="320"/>
+      <point x="265" y="319"/>
+      <point x="204" y="310" type="curve"/>
+      <point x="220" y="364" type="line"/>
+      <point x="312" y="377"/>
+      <point x="338" y="429"/>
+      <point x="338" y="477" type="curve" smooth="yes"/>
+      <point x="338" y="538"/>
+      <point x="289" y="588"/>
+      <point x="228" y="588" type="curve" smooth="yes"/>
+      <point x="167" y="588"/>
+      <point x="117" y="538"/>
+      <point x="117" y="477" type="curve" smooth="yes"/>
+      <point x="117" y="26" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="477" type="line" smooth="yes"/>
+      <point x="65" y="567"/>
+      <point x="138" y="640"/>
+      <point x="228" y="640" type="curve" smooth="yes"/>
+      <point x="317" y="640"/>
+      <point x="390" y="567"/>
+      <point x="390" y="477" type="curve" smooth="yes"/>
+      <point x="390" y="433"/>
+      <point x="371" y="392"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-24</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>338</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>423</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="522"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="457" y="508" type="line"/>
+      <point x="446" y="19" type="line" smooth="yes"/>
+      <point x="443" y="-112"/>
+      <point x="369" y="-185"/>
+      <point x="244" y="-185" type="curve" smooth="yes"/>
+      <point x="196" y="-185"/>
+      <point x="148" y="-178"/>
+      <point x="117" y="-171" type="curve"/>
+      <point x="129" y="-116" type="line"/>
+      <point x="157" y="-122"/>
+      <point x="201" y="-129"/>
+      <point x="244" y="-129" type="curve" smooth="yes"/>
+      <point x="375" y="-129"/>
+      <point x="389" y="-25"/>
+      <point x="390" y="18" type="curve" smooth="yes"/>
+      <point x="392" y="79" type="line"/>
+      <point x="356" y="31"/>
+      <point x="307" y="0"/>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="135" y="0"/>
+      <point x="51" y="100"/>
+      <point x="51" y="237" type="curve" smooth="yes"/>
+      <point x="51" y="366"/>
+      <point x="144" y="501"/>
+      <point x="288" y="501" type="curve" smooth="yes"/>
+      <point x="335" y="501"/>
+      <point x="374" y="484"/>
+      <point x="400" y="469" type="curve"/>
+      <point x="400" y="499" type="line"/>
+    </contour>
+    <contour>
+      <point x="396" y="413" type="line"/>
+      <point x="372" y="431"/>
+      <point x="333" y="446"/>
+      <point x="293" y="446" type="curve" smooth="yes"/>
+      <point x="181" y="446"/>
+      <point x="100" y="348"/>
+      <point x="100" y="237" type="curve" smooth="yes"/>
+      <point x="100" y="167"/>
+      <point x="142" y="53"/>
+      <point x="244" y="53" type="curve"/>
+      <point x="314" y="54"/>
+      <point x="396" y="105"/>
+      <point x="396" y="268" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="744"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="647" y="230" type="curve"/>
+      <point x="637" y="182"/>
+      <point x="587" y="-2"/>
+      <point x="355" y="-2" type="curve" smooth="yes"/>
+      <point x="182" y="-2"/>
+      <point x="60" y="149"/>
+      <point x="60" y="341" type="curve" smooth="yes"/>
+      <point x="60" y="500"/>
+      <point x="186" y="682"/>
+      <point x="374" y="682" type="curve" smooth="yes"/>
+      <point x="525" y="682"/>
+      <point x="620" y="598"/>
+      <point x="650" y="477" type="curve"/>
+      <point x="597" y="466" type="line"/>
+      <point x="572" y="565"/>
+      <point x="497" y="629"/>
+      <point x="374" y="629" type="curve" smooth="yes"/>
+      <point x="192" y="629"/>
+      <point x="114" y="438"/>
+      <point x="114" y="341" type="curve" smooth="yes"/>
+      <point x="114" y="199"/>
+      <point x="197" y="52"/>
+      <point x="355" y="52" type="curve" smooth="yes"/>
+      <point x="482" y="52"/>
+      <point x="564" y="120"/>
+      <point x="594" y="235" type="curve"/>
+      <point x="584" y="236"/>
+      <point x="572" y="236"/>
+      <point x="567" y="236" type="curve" smooth="yes"/>
+      <point x="507" y="236"/>
+      <point x="443" y="224"/>
+      <point x="406" y="208" type="curve"/>
+      <point x="406" y="266" type="line"/>
+      <point x="452" y="281"/>
+      <point x="512" y="289"/>
+      <point x="570" y="289" type="curve" smooth="yes"/>
+      <point x="611" y="289"/>
+      <point x="651" y="285"/>
+      <point x="684" y="277" type="curve"/>
+      <point x="684" y="221" type="line"/>
+      <point x="675" y="224"/>
+      <point x="660" y="229"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="500"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="343" y="754" type="line"/>
+      <point x="297" y="726" type="line"/>
+      <point x="157" y="866" type="line"/>
+      <point x="217" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>726</integer>
+            <key>width</key>
+            <integer>174</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>186</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="568"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="105" y="-2" type="line"/>
+      <point x="76" y="43" type="line"/>
+      <point x="400" y="252" type="line"/>
+      <point x="93" y="460" type="line"/>
+      <point x="123" y="504" type="line"/>
+      <point x="498" y="251" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="609"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="277" y="66" type="line"/>
+      <point x="72" y="252" type="line"/>
+      <point x="295" y="442" type="line"/>
+      <point x="330" y="402" type="line"/>
+      <point x="153" y="251" type="line"/>
+      <point x="313" y="106" type="line"/>
+    </contour>
+    <contour>
+      <point x="482" y="66" type="line"/>
+      <point x="277" y="252" type="line"/>
+      <point x="500" y="442" type="line"/>
+      <point x="535" y="402" type="line"/>
+      <point x="358" y="251" type="line"/>
+      <point x="518" y="106" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="609"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="129" y="66" type="line"/>
+      <point x="92" y="106" type="line"/>
+      <point x="252" y="251" type="line"/>
+      <point x="76" y="402" type="line"/>
+      <point x="111" y="442" type="line"/>
+      <point x="334" y="252" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="66" type="line"/>
+      <point x="297" y="106" type="line"/>
+      <point x="457" y="251" type="line"/>
+      <point x="281" y="402" type="line"/>
+      <point x="316" y="442" type="line"/>
+      <point x="539" y="252" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="404"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="277" y="64" type="line"/>
+      <point x="72" y="250" type="line"/>
+      <point x="295" y="440" type="line"/>
+      <point x="330" y="400" type="line"/>
+      <point x="153" y="249" type="line"/>
+      <point x="313" y="104" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>258</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,31 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="404"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="129" y="66" type="line"/>
+      <point x="92" y="106" type="line"/>
+      <point x="252" y="251" type="line"/>
+      <point x="76" y="402" type="line"/>
+      <point x="111" y="442" type="line"/>
+      <point x="334" y="252" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>76</integer>
+            <key>width</key>
+            <integer>258</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="504"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="121" y="196" type="curve" smooth="yes"/>
+      <point x="121" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="121" y="692" type="line"/>
+      <point x="121" y="336" type="line"/>
+      <point x="157" y="416"/>
+      <point x="235" y="505"/>
+      <point x="319" y="505" type="curve" smooth="yes"/>
+      <point x="424" y="505"/>
+      <point x="453" y="382"/>
+      <point x="453" y="142" type="curve" smooth="yes"/>
+      <point x="453" y="78"/>
+      <point x="452" y="28"/>
+      <point x="451" y="10" type="curve"/>
+      <point x="397" y="0" type="line"/>
+      <point x="398" y="14"/>
+      <point x="399" y="69"/>
+      <point x="399" y="136" type="curve" smooth="yes"/>
+      <point x="399" y="337"/>
+      <point x="382" y="451"/>
+      <point x="319" y="451" type="curve" smooth="yes"/>
+      <point x="233" y="451"/>
+      <point x="152" y="319"/>
+      <point x="136" y="285" type="curve" smooth="yes"/>
+      <point x="124" y="260"/>
+      <point x="121" y="230"/>
+    </contour>
+    <contour>
+      <point x="148" y="718" type="line"/>
+      <point x="115" y="760" type="line"/>
+      <point x="265" y="881" type="line"/>
+      <point x="394" y="759" type="line"/>
+      <point x="358" y="719" type="line"/>
+      <point x="262" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="683"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="562" y="671" type="line"/>
+      <point x="618" y="681" type="line"/>
+      <point x="618" y="20" type="line"/>
+      <point x="562" y="0" type="line"/>
+      <point x="562" y="349" type="line"/>
+      <point x="121" y="287" type="line"/>
+      <point x="121" y="20" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="671" type="line"/>
+      <point x="121" y="681" type="line"/>
+      <point x="121" y="344" type="line"/>
+      <point x="562" y="406" type="line"/>
+    </contour>
+    <contour>
+      <point x="237" y="718" type="line"/>
+      <point x="204" y="760" type="line"/>
+      <point x="354" y="881" type="line"/>
+      <point x="483" y="759" type="line"/>
+      <point x="447" y="719" type="line"/>
+      <point x="351" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="504"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="121" y="196" type="curve" smooth="yes"/>
+      <point x="121" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="121" y="692" type="line"/>
+      <point x="121" y="336" type="line"/>
+      <point x="157" y="416"/>
+      <point x="235" y="505"/>
+      <point x="319" y="505" type="curve" smooth="yes"/>
+      <point x="424" y="505"/>
+      <point x="453" y="382"/>
+      <point x="453" y="142" type="curve" smooth="yes"/>
+      <point x="453" y="78"/>
+      <point x="452" y="28"/>
+      <point x="451" y="10" type="curve"/>
+      <point x="397" y="0" type="line"/>
+      <point x="398" y="14"/>
+      <point x="399" y="69"/>
+      <point x="399" y="136" type="curve" smooth="yes"/>
+      <point x="399" y="337"/>
+      <point x="382" y="451"/>
+      <point x="319" y="451" type="curve" smooth="yes"/>
+      <point x="233" y="451"/>
+      <point x="152" y="319"/>
+      <point x="136" y="285" type="curve" smooth="yes"/>
+      <point x="124" y="260"/>
+      <point x="121" y="230"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="683"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="562" y="671" type="line"/>
+      <point x="618" y="681" type="line"/>
+      <point x="618" y="20" type="line"/>
+      <point x="562" y="0" type="line"/>
+      <point x="562" y="349" type="line"/>
+      <point x="121" y="287" type="line"/>
+      <point x="121" y="20" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="671" type="line"/>
+      <point x="121" y="681" type="line"/>
+      <point x="121" y="344" type="line"/>
+      <point x="562" y="406" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="500"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="228" y="602" type="line"/>
+      <point x="378" y="724" type="line"/>
+      <point x="431" y="679" type="line"/>
+      <point x="269" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="68" y="602" type="line"/>
+      <point x="218" y="724" type="line"/>
+      <point x="270" y="679" type="line"/>
+      <point x="108" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>157</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="442"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="363" y="223" type="line"/>
+      <point x="71" y="223" type="line"/>
+      <point x="81" y="277" type="line"/>
+      <point x="373" y="277" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>302</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="205"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="65" y="491" type="line"/>
+      <point x="124" y="500" type="line"/>
+      <point x="124" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="24" y="602" type="line"/>
+      <point x="174" y="724" type="line"/>
+      <point x="226" y="679" type="line"/>
+      <point x="64" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="437"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="367" y="625" type="line"/>
+      <point x="249" y="625" type="line"/>
+      <point x="249" y="56" type="line"/>
+      <point x="377" y="56" type="line"/>
+      <point x="367" y="0" type="line"/>
+      <point x="60" y="0" type="line"/>
+      <point x="70" y="56" type="line"/>
+      <point x="193" y="56" type="line"/>
+      <point x="193" y="625" type="line"/>
+      <point x="60" y="625" type="line"/>
+      <point x="70" y="681" type="line"/>
+      <point x="377" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="124" y="771" type="line"/>
+      <point x="274" y="893" type="line"/>
+      <point x="327" y="848" type="line"/>
+      <point x="165" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="246"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="98" y="491" type="line"/>
+      <point x="157" y="500" type="line"/>
+      <point x="157" y="10" type="line"/>
+      <point x="98" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="27" y="549" type="line"/>
+      <point x="-6" y="591" type="line"/>
+      <point x="144" y="712" type="line"/>
+      <point x="273" y="590" type="line"/>
+      <point x="237" y="550" type="line"/>
+      <point x="141" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="437"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="367" y="625" type="line"/>
+      <point x="249" y="625" type="line"/>
+      <point x="249" y="56" type="line"/>
+      <point x="377" y="56" type="line"/>
+      <point x="367" y="0" type="line"/>
+      <point x="60" y="0" type="line"/>
+      <point x="70" y="56" type="line"/>
+      <point x="193" y="56" type="line"/>
+      <point x="193" y="625" type="line"/>
+      <point x="60" y="625" type="line"/>
+      <point x="70" y="681" type="line"/>
+      <point x="377" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="114" y="718" type="line"/>
+      <point x="81" y="760" type="line"/>
+      <point x="231" y="881" type="line"/>
+      <point x="360" y="759" type="line"/>
+      <point x="324" y="719" type="line"/>
+      <point x="228" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="246"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="93" y="491" type="line"/>
+      <point x="152" y="500" type="line"/>
+      <point x="152" y="10" type="line"/>
+      <point x="93" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="95" y="663" type="line"/>
+      <point x="87" y="581" type="line"/>
+      <point x="13" y="571" type="line"/>
+      <point x="22" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="255" y="663" type="line"/>
+      <point x="247" y="581" type="line"/>
+      <point x="173" y="571" type="line"/>
+      <point x="182" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="437"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="367" y="625" type="line"/>
+      <point x="249" y="625" type="line"/>
+      <point x="249" y="56" type="line"/>
+      <point x="377" y="56" type="line"/>
+      <point x="367" y="0" type="line"/>
+      <point x="60" y="0" type="line"/>
+      <point x="70" y="56" type="line"/>
+      <point x="193" y="56" type="line"/>
+      <point x="193" y="625" type="line"/>
+      <point x="60" y="625" type="line"/>
+      <point x="70" y="681" type="line"/>
+      <point x="377" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="185" y="819" type="line"/>
+      <point x="177" y="737" type="line"/>
+      <point x="103" y="727" type="line"/>
+      <point x="112" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="346" y="819" type="line"/>
+      <point x="338" y="737" type="line"/>
+      <point x="264" y="727" type="line"/>
+      <point x="273" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="193"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="65" y="491" type="line"/>
+      <point x="124" y="500" type="line"/>
+      <point x="124" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="128" y="689" type="line"/>
+      <point x="122" y="607" type="line"/>
+      <point x="65" y="597" type="line"/>
+      <point x="72" y="679" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="437"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="367" y="625" type="line"/>
+      <point x="249" y="625" type="line"/>
+      <point x="249" y="56" type="line"/>
+      <point x="377" y="56" type="line"/>
+      <point x="367" y="0" type="line"/>
+      <point x="60" y="0" type="line"/>
+      <point x="70" y="56" type="line"/>
+      <point x="193" y="56" type="line"/>
+      <point x="193" y="625" type="line"/>
+      <point x="60" y="625" type="line"/>
+      <point x="70" y="681" type="line"/>
+      <point x="377" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="217"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="187" y="585" type="line"/>
+      <point x="141" y="557" type="line"/>
+      <point x="1" y="697" type="line"/>
+      <point x="61" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="77" y="491" type="line"/>
+      <point x="136" y="500" type="line"/>
+      <point x="136" y="10" type="line"/>
+      <point x="77" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="437"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="367" y="625" type="line"/>
+      <point x="249" y="625" type="line"/>
+      <point x="249" y="56" type="line"/>
+      <point x="377" y="56" type="line"/>
+      <point x="367" y="0" type="line"/>
+      <point x="60" y="0" type="line"/>
+      <point x="70" y="56" type="line"/>
+      <point x="193" y="56" type="line"/>
+      <point x="193" y="625" type="line"/>
+      <point x="60" y="625" type="line"/>
+      <point x="70" y="681" type="line"/>
+      <point x="377" y="681" type="line"/>
+    </contour>
+    <contour>
+      <point x="304" y="754" type="line"/>
+      <point x="258" y="726" type="line"/>
+      <point x="118" y="866" type="line"/>
+      <point x="178" y="900" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="313"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="-40" y="-10" type="curve"/>
+      <point x="16" y="2" type="line"/>
+      <point x="33" y="-38"/>
+      <point x="78" y="-129"/>
+      <point x="126" y="-129" type="curve" smooth="yes"/>
+      <point x="171" y="-129"/>
+      <point x="191" y="-73"/>
+      <point x="191" y="-5" type="curve" smooth="yes"/>
+      <point x="191" y="12"/>
+      <point x="188" y="239"/>
+      <point x="184" y="502" type="curve"/>
+      <point x="241" y="513" type="line"/>
+      <point x="245" y="247"/>
+      <point x="248" y="17"/>
+      <point x="248" y="0" type="curve" smooth="yes"/>
+      <point x="248" y="-72"/>
+      <point x="220" y="-180"/>
+      <point x="126" y="-180" type="curve" smooth="yes"/>
+      <point x="27" y="-180"/>
+      <point x="-33" y="-27"/>
+    </contour>
+    <contour>
+      <point x="94" y="549" type="line"/>
+      <point x="61" y="591" type="line"/>
+      <point x="212" y="712" type="line"/>
+      <point x="341" y="590" type="line"/>
+      <point x="305" y="550" type="line"/>
+      <point x="209" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-180</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>184</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="469"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="188" y="679" type="line"/>
+      <point x="449" y="679" type="line"/>
+      <point x="449" y="622" type="line"/>
+      <point x="398" y="622" type="line"/>
+      <point x="398" y="162" type="line" smooth="yes"/>
+      <point x="398" y="67"/>
+      <point x="327" y="1"/>
+      <point x="224" y="1" type="curve" smooth="yes"/>
+      <point x="123" y="1"/>
+      <point x="50" y="69"/>
+      <point x="50" y="162" type="curve" smooth="yes"/>
+      <point x="50" y="197" type="line"/>
+      <point x="106" y="207" type="line"/>
+      <point x="106" y="162" type="line" smooth="yes"/>
+      <point x="106" y="99"/>
+      <point x="154" y="52"/>
+      <point x="224" y="52" type="curve" smooth="yes"/>
+      <point x="296" y="52"/>
+      <point x="342" y="98"/>
+      <point x="342" y="162" type="curve" smooth="yes"/>
+      <point x="342" y="622" type="line"/>
+      <point x="188" y="622" type="line"/>
+    </contour>
+    <contour>
+      <point x="218" y="718" type="line"/>
+      <point x="185" y="760" type="line"/>
+      <point x="335" y="881" type="line"/>
+      <point x="464" y="759" type="line"/>
+      <point x="428" y="719" type="line"/>
+      <point x="332" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>622</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="313"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="247" y="697" type="line"/>
+      <point x="240" y="615" type="line"/>
+      <point x="184" y="605" type="line"/>
+      <point x="190" y="687" type="line"/>
+    </contour>
+    <contour>
+      <point x="-40" y="-10" type="curve"/>
+      <point x="16" y="2" type="line"/>
+      <point x="33" y="-38"/>
+      <point x="78" y="-129"/>
+      <point x="126" y="-129" type="curve" smooth="yes"/>
+      <point x="171" y="-129"/>
+      <point x="191" y="-73"/>
+      <point x="191" y="-5" type="curve" smooth="yes"/>
+      <point x="191" y="12"/>
+      <point x="188" y="239"/>
+      <point x="184" y="502" type="curve"/>
+      <point x="241" y="513" type="line"/>
+      <point x="245" y="247"/>
+      <point x="248" y="17"/>
+      <point x="248" y="0" type="curve" smooth="yes"/>
+      <point x="248" y="-72"/>
+      <point x="220" y="-180"/>
+      <point x="126" y="-180" type="curve" smooth="yes"/>
+      <point x="27" y="-180"/>
+      <point x="-33" y="-27"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-180</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>184</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="469"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="188" y="679" type="line"/>
+      <point x="449" y="679" type="line"/>
+      <point x="449" y="622" type="line"/>
+      <point x="398" y="622" type="line"/>
+      <point x="398" y="162" type="line" smooth="yes"/>
+      <point x="398" y="67"/>
+      <point x="327" y="1"/>
+      <point x="224" y="1" type="curve" smooth="yes"/>
+      <point x="123" y="1"/>
+      <point x="50" y="69"/>
+      <point x="50" y="162" type="curve" smooth="yes"/>
+      <point x="50" y="197" type="line"/>
+      <point x="106" y="207" type="line"/>
+      <point x="106" y="162" type="line" smooth="yes"/>
+      <point x="106" y="99"/>
+      <point x="154" y="52"/>
+      <point x="224" y="52" type="curve" smooth="yes"/>
+      <point x="296" y="52"/>
+      <point x="342" y="98"/>
+      <point x="342" y="162" type="curve" smooth="yes"/>
+      <point x="342" y="622" type="line"/>
+      <point x="188" y="622" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>622</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="494"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="258" y="298" type="curve"/>
+      <point x="266" y="290"/>
+      <point x="359" y="173"/>
+      <point x="464" y="37" type="curve"/>
+      <point x="421" y="0" type="line"/>
+      <point x="351" y="107"/>
+      <point x="262" y="214"/>
+      <point x="216" y="264" type="curve"/>
+      <point x="177" y="235"/>
+      <point x="146" y="214"/>
+      <point x="123" y="201" type="curve"/>
+      <point x="124" y="10" type="line"/>
+      <point x="67" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="122" y="692" type="line"/>
+      <point x="123" y="254" type="line"/>
+      <point x="180" y="291"/>
+      <point x="326" y="432"/>
+      <point x="404" y="534" type="curve"/>
+      <point x="448" y="502" type="line"/>
+      <point x="404" y="445"/>
+      <point x="303" y="334"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="577"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="527" y="43" type="line"/>
+      <point x="494" y="0" type="line"/>
+      <point x="119" y="285" type="line"/>
+      <point x="119" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="671" type="line"/>
+      <point x="119" y="681" type="line"/>
+      <point x="119" y="388" type="line"/>
+      <point x="466" y="680" type="line"/>
+      <point x="501" y="639" type="line"/>
+      <point x="140" y="336" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="226"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="85" y="681" type="line"/>
+      <point x="141" y="692" type="line"/>
+      <point x="141" y="10" type="line"/>
+      <point x="85" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="40" y="771" type="line"/>
+      <point x="190" y="893" type="line"/>
+      <point x="242" y="848" type="line"/>
+      <point x="80" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="487"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="668" type="line"/>
+      <point x="121" y="678" type="line"/>
+      <point x="121" y="60" type="line"/>
+      <point x="462" y="85" type="line"/>
+      <point x="466" y="29" type="line"/>
+    </contour>
+    <contour>
+      <point x="113" y="771" type="line"/>
+      <point x="263" y="893" type="line"/>
+      <point x="315" y="848" type="line"/>
+      <point x="153" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="290"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="85" y="681" type="line"/>
+      <point x="141" y="692" type="line"/>
+      <point x="141" y="10" type="line"/>
+      <point x="85" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="245" y="694" type="line"/>
+      <point x="315" y="655" type="line"/>
+      <point x="222" y="489" type="line"/>
+      <point x="173" y="517" type="line"/>
+      <point x="227" y="613" type="line"/>
+      <point x="188" y="635" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="532"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="110" y="0" type="line"/>
+      <point x="110" y="668" type="line"/>
+      <point x="166" y="678" type="line"/>
+      <point x="166" y="60" type="line"/>
+      <point x="507" y="85" type="line"/>
+      <point x="511" y="29" type="line"/>
+    </contour>
+    <contour>
+      <point x="311" y="881" type="line"/>
+      <point x="344" y="838" type="line"/>
+      <point x="194" y="718" type="line"/>
+      <point x="65" y="840" type="line"/>
+      <point x="101" y="880" type="line"/>
+      <point x="197" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>110</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="568"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="447" y="-2" type="line"/>
+      <point x="72" y="251" type="line"/>
+      <point x="465" y="504" type="line"/>
+      <point x="494" y="459" type="line"/>
+      <point x="170" y="250" type="line"/>
+      <point x="477" y="43" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="226"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="85" y="681" type="line"/>
+      <point x="141" y="692" type="line"/>
+      <point x="141" y="10" type="line"/>
+      <point x="85" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="487"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="668" type="line"/>
+      <point x="121" y="678" type="line"/>
+      <point x="121" y="60" type="line"/>
+      <point x="462" y="85" type="line"/>
+      <point x="466" y="29" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="516"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="395" y="114" type="line"/>
+      <point x="396" y="265" type="line"/>
+      <point x="71" y="265" type="line"/>
+      <point x="81" y="316" type="line"/>
+      <point x="447" y="316" type="line"/>
+      <point x="446" y="131" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>265</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="266"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="246" y="384" type="line"/>
+      <point x="161" y="330" type="line"/>
+      <point x="161" y="10" type="line"/>
+      <point x="105" y="0" type="line"/>
+      <point x="105" y="294" type="line"/>
+      <point x="52" y="261" type="line"/>
+      <point x="20" y="308" type="line"/>
+      <point x="105" y="362" type="line"/>
+      <point x="105" y="681" type="line"/>
+      <point x="161" y="692" type="line"/>
+      <point x="161" y="397" type="line"/>
+      <point x="215" y="432" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="549"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="528" y="29" type="line"/>
+      <point x="127" y="0" type="line"/>
+      <point x="127" y="295" type="line"/>
+      <point x="74" y="261" type="line"/>
+      <point x="42" y="308" type="line"/>
+      <point x="127" y="362" type="line"/>
+      <point x="127" y="668" type="line"/>
+      <point x="183" y="678" type="line"/>
+      <point x="183" y="397" type="line"/>
+      <point x="237" y="432" type="line"/>
+      <point x="268" y="384" type="line"/>
+      <point x="183" y="330" type="line"/>
+      <point x="183" y="60" type="line"/>
+      <point x="524" y="85" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>127</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="500"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="371" y="587" type="line"/>
+      <point x="119" y="587" type="line"/>
+      <point x="129" y="641" type="line"/>
+      <point x="381" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>262</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="817"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="133" y="306" type="curve" smooth="yes"/>
+      <point x="122" y="288"/>
+      <point x="121" y="264"/>
+      <point x="121" y="264" type="curve"/>
+      <point x="121" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="482" type="line"/>
+      <point x="121" y="492" type="line"/>
+      <point x="121" y="362" type="line"/>
+      <point x="174" y="435"/>
+      <point x="245" y="511"/>
+      <point x="313" y="511" type="curve" smooth="yes"/>
+      <point x="363" y="511"/>
+      <point x="422" y="490"/>
+      <point x="442" y="400" type="curve"/>
+      <point x="489" y="467"/>
+      <point x="561" y="511"/>
+      <point x="615" y="511" type="curve" smooth="yes"/>
+      <point x="677" y="511"/>
+      <point x="752" y="479"/>
+      <point x="752" y="326" type="curve" smooth="yes"/>
+      <point x="752" y="10" type="line"/>
+      <point x="695" y="0" type="line"/>
+      <point x="695" y="333" type="line" smooth="yes"/>
+      <point x="695" y="449"/>
+      <point x="649" y="462"/>
+      <point x="615" y="462" type="curve" smooth="yes"/>
+      <point x="560" y="462"/>
+      <point x="449" y="396"/>
+      <point x="449" y="282" type="curve" smooth="yes"/>
+      <point x="449" y="10" type="line"/>
+      <point x="393" y="0" type="line"/>
+      <point x="393" y="333" type="line" smooth="yes"/>
+      <point x="393" y="449"/>
+      <point x="347" y="462"/>
+      <point x="313" y="462" type="curve" smooth="yes"/>
+      <point x="271" y="462"/>
+      <point x="200" y="415"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>695</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="865"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="221" y="557" type="line"/>
+      <point x="106" y="10" type="line"/>
+      <point x="50" y="0" type="line"/>
+      <point x="190" y="671" type="line"/>
+      <point x="243" y="681" type="line"/>
+      <point x="418" y="65" type="line"/>
+      <point x="612" y="671" type="line"/>
+      <point x="669" y="681" type="line"/>
+      <point x="815" y="10" type="line"/>
+      <point x="758" y="0" type="line"/>
+      <point x="636" y="573" type="line"/>
+      <point x="456" y="10" type="line"/>
+      <point x="380" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="515"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="65" y="292" type="curve" smooth="yes"/>
+      <point x="65" y="374"/>
+      <point x="77" y="464"/>
+      <point x="81" y="495" type="curve"/>
+      <point x="136" y="505" type="line"/>
+      <point x="133" y="489"/>
+      <point x="119" y="375"/>
+      <point x="119" y="340" type="curve" smooth="yes"/>
+      <point x="119" y="76"/>
+      <point x="146" y="44"/>
+      <point x="218" y="44" type="curve" smooth="yes"/>
+      <point x="287" y="44"/>
+      <point x="358" y="93"/>
+      <point x="379" y="117" type="curve" smooth="yes"/>
+      <point x="386" y="125"/>
+      <point x="392" y="145"/>
+      <point x="392" y="160" type="curve" smooth="yes"/>
+      <point x="397" y="495" type="line"/>
+      <point x="450" y="505" type="line"/>
+      <point x="450" y="11" type="line"/>
+      <point x="388" y="1" type="line"/>
+      <point x="388" y="75" type="line"/>
+      <point x="363" y="37"/>
+      <point x="295" y="-5"/>
+      <point x="217" y="-5" type="curve" smooth="yes"/>
+      <point x="188" y="-5"/>
+      <point x="157" y="1"/>
+      <point x="136" y="13" type="curve"/>
+      <point x="154" y="-174" type="line"/>
+      <point x="99" y="-164" type="line"/>
+      <point x="94" y="-128"/>
+      <point x="65" y="189"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>485</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="354"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="215" y="253" type="line"/>
+      <point x="299" y="168" type="line"/>
+      <point x="262" y="131" type="line"/>
+      <point x="178" y="215" type="line"/>
+      <point x="91" y="129" type="line"/>
+      <point x="54" y="166" type="line"/>
+      <point x="141" y="253" type="line"/>
+      <point x="63" y="331" type="line"/>
+      <point x="100" y="368" type="line"/>
+      <point x="178" y="290" type="line"/>
+      <point x="263" y="375" type="line"/>
+      <point x="300" y="338" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>131</integer>
+            <key>width</key>
+            <integer>244</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="536"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="297" type="line"/>
+      <point x="142" y="411"/>
+      <point x="225" y="501"/>
+      <point x="326" y="501" type="curve" smooth="yes"/>
+      <point x="394" y="501"/>
+      <point x="436" y="465"/>
+      <point x="454" y="393" type="curve" smooth="yes"/>
+      <point x="469" y="332"/>
+      <point x="469" y="248"/>
+      <point x="470" y="115" type="curve" smooth="yes"/>
+      <point x="471" y="12" type="line"/>
+      <point x="417" y="0" type="line"/>
+      <point x="416" y="114" type="line" smooth="yes"/>
+      <point x="415" y="226"/>
+      <point x="416" y="322"/>
+      <point x="401" y="379" type="curve" smooth="yes"/>
+      <point x="389" y="428"/>
+      <point x="369" y="446"/>
+      <point x="326" y="446" type="curve" smooth="yes"/>
+      <point x="282" y="446"/>
+      <point x="229" y="426"/>
+      <point x="176" y="327" type="curve" smooth="yes"/>
+      <point x="143" y="265"/>
+      <point x="121" y="182"/>
+      <point x="121" y="112" type="curve" smooth="yes"/>
+      <point x="120" y="11" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+    </contour>
+    <contour>
+      <point x="202" y="602" type="line"/>
+      <point x="352" y="724" type="line"/>
+      <point x="404" y="679" type="line"/>
+      <point x="242" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="615"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="497" y="671" type="line"/>
+      <point x="550" y="681" type="line"/>
+      <point x="550" y="13" type="line"/>
+      <point x="486" y="0" type="line"/>
+      <point x="119" y="588" type="line"/>
+      <point x="119" y="12" type="line"/>
+      <point x="66" y="1" type="line"/>
+      <point x="65" y="664" type="line"/>
+      <point x="124" y="681" type="line"/>
+      <point x="497" y="88" type="line"/>
+    </contour>
+    <contour>
+      <point x="207" y="771" type="line"/>
+      <point x="357" y="893" type="line"/>
+      <point x="410" y="848" type="line"/>
+      <point x="248" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="536"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="297" type="line"/>
+      <point x="142" y="411"/>
+      <point x="225" y="501"/>
+      <point x="326" y="501" type="curve" smooth="yes"/>
+      <point x="394" y="501"/>
+      <point x="436" y="465"/>
+      <point x="454" y="393" type="curve" smooth="yes"/>
+      <point x="469" y="332"/>
+      <point x="469" y="248"/>
+      <point x="470" y="115" type="curve" smooth="yes"/>
+      <point x="471" y="12" type="line"/>
+      <point x="417" y="0" type="line"/>
+      <point x="416" y="114" type="line" smooth="yes"/>
+      <point x="415" y="226"/>
+      <point x="416" y="322"/>
+      <point x="401" y="379" type="curve" smooth="yes"/>
+      <point x="389" y="428"/>
+      <point x="369" y="446"/>
+      <point x="326" y="446" type="curve" smooth="yes"/>
+      <point x="282" y="446"/>
+      <point x="229" y="426"/>
+      <point x="176" y="327" type="curve" smooth="yes"/>
+      <point x="143" y="265"/>
+      <point x="121" y="182"/>
+      <point x="121" y="112" type="curve" smooth="yes"/>
+      <point x="120" y="11" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+    </contour>
+    <contour>
+      <point x="403" y="712" type="line"/>
+      <point x="436" y="669" type="line"/>
+      <point x="285" y="549" type="line"/>
+      <point x="156" y="671" type="line"/>
+      <point x="192" y="711" type="line"/>
+      <point x="288" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="615"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="497" y="671" type="line"/>
+      <point x="550" y="681" type="line"/>
+      <point x="550" y="13" type="line"/>
+      <point x="486" y="0" type="line"/>
+      <point x="119" y="588" type="line"/>
+      <point x="119" y="12" type="line"/>
+      <point x="66" y="1" type="line"/>
+      <point x="65" y="664" type="line"/>
+      <point x="124" y="681" type="line"/>
+      <point x="497" y="88" type="line"/>
+    </contour>
+    <contour>
+      <point x="425" y="881" type="line"/>
+      <point x="458" y="838" type="line"/>
+      <point x="307" y="718" type="line"/>
+      <point x="178" y="840" type="line"/>
+      <point x="214" y="880" type="line"/>
+      <point x="310" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="536"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="297" type="line"/>
+      <point x="142" y="411"/>
+      <point x="225" y="501"/>
+      <point x="326" y="501" type="curve" smooth="yes"/>
+      <point x="394" y="501"/>
+      <point x="436" y="465"/>
+      <point x="454" y="393" type="curve" smooth="yes"/>
+      <point x="469" y="332"/>
+      <point x="469" y="248"/>
+      <point x="470" y="115" type="curve" smooth="yes"/>
+      <point x="471" y="12" type="line"/>
+      <point x="417" y="0" type="line"/>
+      <point x="416" y="114" type="line" smooth="yes"/>
+      <point x="415" y="226"/>
+      <point x="416" y="322"/>
+      <point x="401" y="379" type="curve" smooth="yes"/>
+      <point x="389" y="428"/>
+      <point x="369" y="446"/>
+      <point x="326" y="446" type="curve" smooth="yes"/>
+      <point x="282" y="446"/>
+      <point x="229" y="426"/>
+      <point x="176" y="327" type="curve" smooth="yes"/>
+      <point x="143" y="265"/>
+      <point x="121" y="182"/>
+      <point x="121" y="112" type="curve" smooth="yes"/>
+      <point x="120" y="11" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="615"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="497" y="671" type="line"/>
+      <point x="550" y="681" type="line"/>
+      <point x="550" y="13" type="line"/>
+      <point x="486" y="0" type="line"/>
+      <point x="119" y="588" type="line"/>
+      <point x="119" y="12" type="line"/>
+      <point x="66" y="1" type="line"/>
+      <point x="65" y="664" type="line"/>
+      <point x="124" y="681" type="line"/>
+      <point x="497" y="88" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="546"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="189" y="-3" type="curve"/>
+      <point x="172" y="47" type="line"/>
+      <point x="276" y="89"/>
+      <point x="362" y="178"/>
+      <point x="401" y="281" type="curve"/>
+      <point x="365" y="259"/>
+      <point x="315" y="239"/>
+      <point x="251" y="239" type="curve" smooth="yes"/>
+      <point x="232" y="239"/>
+      <point x="61" y="245"/>
+      <point x="61" y="441" type="curve" smooth="yes"/>
+      <point x="61" y="589"/>
+      <point x="154" y="686"/>
+      <point x="264" y="686" type="curve" smooth="yes"/>
+      <point x="414" y="686"/>
+      <point x="480" y="573"/>
+      <point x="480" y="436" type="curve" smooth="yes"/>
+      <point x="480" y="205"/>
+      <point x="329" y="49"/>
+    </contour>
+    <contour>
+      <point x="423" y="363" type="curve"/>
+      <point x="426" y="386"/>
+      <point x="428" y="411"/>
+      <point x="428" y="436" type="curve" smooth="yes"/>
+      <point x="428" y="599"/>
+      <point x="337" y="633"/>
+      <point x="261" y="633" type="curve" smooth="yes"/>
+      <point x="220" y="633"/>
+      <point x="113" y="598"/>
+      <point x="113" y="441" type="curve" smooth="yes"/>
+      <point x="113" y="303"/>
+      <point x="219" y="292"/>
+      <point x="251" y="292" type="curve" smooth="yes"/>
+      <point x="344" y="292"/>
+      <point x="404" y="344"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>633</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="500"/>
+  <outline>
+    <contour>
+      <point x="18" y="681" type="line"/>
+      <point x="480" y="681" type="line"/>
+      <point x="480" y="0" type="line"/>
+      <point x="18" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="271" y="340" type="line"/>
+      <point x="440" y="66" type="line"/>
+      <point x="440" y="599" type="line"/>
+    </contour>
+    <contour>
+      <point x="247" y="303" type="line"/>
+      <point x="75" y="40" type="line"/>
+      <point x="409" y="40" type="line"/>
+    </contour>
+    <contour>
+      <point x="86" y="641" type="line"/>
+      <point x="248" y="378" type="line"/>
+      <point x="420" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="224" y="341" type="line"/>
+      <point x="58" y="610" type="line"/>
+      <point x="58" y="87" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>18</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="536"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="297" type="line"/>
+      <point x="142" y="411"/>
+      <point x="225" y="501"/>
+      <point x="326" y="501" type="curve" smooth="yes"/>
+      <point x="394" y="501"/>
+      <point x="436" y="465"/>
+      <point x="454" y="393" type="curve" smooth="yes"/>
+      <point x="469" y="332"/>
+      <point x="469" y="248"/>
+      <point x="470" y="115" type="curve" smooth="yes"/>
+      <point x="471" y="12" type="line"/>
+      <point x="417" y="0" type="line"/>
+      <point x="416" y="114" type="line" smooth="yes"/>
+      <point x="415" y="226"/>
+      <point x="416" y="322"/>
+      <point x="401" y="379" type="curve" smooth="yes"/>
+      <point x="389" y="428"/>
+      <point x="369" y="446"/>
+      <point x="326" y="446" type="curve" smooth="yes"/>
+      <point x="282" y="446"/>
+      <point x="229" y="426"/>
+      <point x="176" y="327" type="curve" smooth="yes"/>
+      <point x="143" y="265"/>
+      <point x="121" y="182"/>
+      <point x="121" y="112" type="curve" smooth="yes"/>
+      <point x="120" y="11" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+    </contour>
+    <contour>
+      <point x="358" y="597" type="curve" smooth="yes"/>
+      <point x="391" y="597"/>
+      <point x="413" y="659"/>
+      <point x="422" y="688" type="curve"/>
+      <point x="471" y="672" type="line"/>
+      <point x="456" y="607"/>
+      <point x="409" y="556"/>
+      <point x="358" y="556" type="curve" smooth="yes"/>
+      <point x="313" y="556"/>
+      <point x="289" y="588"/>
+      <point x="269" y="616" type="curve" smooth="yes"/>
+      <point x="250" y="642"/>
+      <point x="239" y="664"/>
+      <point x="222" y="664" type="curve" smooth="yes"/>
+      <point x="191" y="664"/>
+      <point x="167" y="605"/>
+      <point x="161" y="580" type="curve"/>
+      <point x="112" y="598" type="line"/>
+      <point x="128" y="648"/>
+      <point x="161" y="705"/>
+      <point x="222" y="705" type="curve" smooth="yes"/>
+      <point x="268" y="705"/>
+      <point x="292" y="672"/>
+      <point x="311" y="646" type="curve" smooth="yes"/>
+      <point x="330" y="620"/>
+      <point x="341" y="597"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="615"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="497" y="671" type="line"/>
+      <point x="550" y="681" type="line"/>
+      <point x="550" y="13" type="line"/>
+      <point x="486" y="0" type="line"/>
+      <point x="119" y="588" type="line"/>
+      <point x="119" y="12" type="line"/>
+      <point x="66" y="1" type="line"/>
+      <point x="65" y="664" type="line"/>
+      <point x="124" y="681" type="line"/>
+      <point x="497" y="88" type="line"/>
+    </contour>
+    <contour>
+      <point x="379" y="762" type="curve" smooth="yes"/>
+      <point x="412" y="762"/>
+      <point x="434" y="824"/>
+      <point x="443" y="853" type="curve"/>
+      <point x="492" y="837" type="line"/>
+      <point x="477" y="772"/>
+      <point x="430" y="721"/>
+      <point x="379" y="721" type="curve" smooth="yes"/>
+      <point x="334" y="721"/>
+      <point x="310" y="753"/>
+      <point x="290" y="781" type="curve" smooth="yes"/>
+      <point x="271" y="807"/>
+      <point x="260" y="829"/>
+      <point x="243" y="829" type="curve" smooth="yes"/>
+      <point x="212" y="829"/>
+      <point x="188" y="770"/>
+      <point x="182" y="745" type="curve"/>
+      <point x="133" y="763" type="line"/>
+      <point x="149" y="813"/>
+      <point x="182" y="870"/>
+      <point x="243" y="870" type="curve" smooth="yes"/>
+      <point x="289" y="870"/>
+      <point x="313" y="837"/>
+      <point x="332" y="811" type="curve" smooth="yes"/>
+      <point x="351" y="785"/>
+      <point x="362" y="762"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>829</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>133</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>443</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="751"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="674" y="431" type="line"/>
+      <point x="534" y="431" type="line"/>
+      <point x="487" y="266" type="line"/>
+      <point x="645" y="266" type="line"/>
+      <point x="629" y="212" type="line"/>
+      <point x="471" y="212" type="line"/>
+      <point x="411" y="4" type="line"/>
+      <point x="354" y="0" type="line"/>
+      <point x="415" y="212" type="line"/>
+      <point x="261" y="212" type="line"/>
+      <point x="201" y="4" type="line"/>
+      <point x="144" y="0" type="line"/>
+      <point x="205" y="212" type="line"/>
+      <point x="61" y="212" type="line"/>
+      <point x="76" y="266" type="line"/>
+      <point x="221" y="266" type="line"/>
+      <point x="268" y="431" type="line"/>
+      <point x="100" y="431" type="line"/>
+      <point x="116" y="484" type="line"/>
+      <point x="284" y="484" type="line"/>
+      <point x="343" y="689" type="line"/>
+      <point x="400" y="693" type="line"/>
+      <point x="340" y="484" type="line"/>
+      <point x="494" y="484" type="line"/>
+      <point x="552" y="688" type="line"/>
+      <point x="609" y="692" type="line"/>
+      <point x="550" y="484" type="line"/>
+      <point x="689" y="484" type="line"/>
+    </contour>
+    <contour>
+      <point x="431" y="266" type="line"/>
+      <point x="478" y="431" type="line"/>
+      <point x="324" y="431" type="line"/>
+      <point x="277" y="266" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="535"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="213" y="602" type="line"/>
+      <point x="363" y="724" type="line"/>
+      <point x="415" y="679" type="line"/>
+      <point x="253" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="660"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="262" y="771" type="line"/>
+      <point x="412" y="893" type="line"/>
+      <point x="465" y="848" type="line"/>
+      <point x="303" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="495" y="684"/>
+      <point x="600" y="541"/>
+      <point x="600" y="369" type="curve" smooth="yes"/>
+      <point x="600" y="169"/>
+      <point x="465" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="432" y="52"/>
+      <point x="547" y="195"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="535"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="182" y="549" type="line"/>
+      <point x="149" y="591" type="line"/>
+      <point x="299" y="712" type="line"/>
+      <point x="428" y="590" type="line"/>
+      <point x="392" y="550" type="line"/>
+      <point x="296" y="637" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="660"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="250" y="718" type="line"/>
+      <point x="217" y="760" type="line"/>
+      <point x="368" y="881" type="line"/>
+      <point x="497" y="759" type="line"/>
+      <point x="461" y="719" type="line"/>
+      <point x="365" y="806" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="495" y="684"/>
+      <point x="600" y="541"/>
+      <point x="600" y="369" type="curve" smooth="yes"/>
+      <point x="600" y="169"/>
+      <point x="465" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="432" y="52"/>
+      <point x="547" y="195"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="535"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="255" y="663" type="line"/>
+      <point x="247" y="581" type="line"/>
+      <point x="173" y="571" type="line"/>
+      <point x="182" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="415" y="663" type="line"/>
+      <point x="407" y="581" type="line"/>
+      <point x="333" y="571" type="line"/>
+      <point x="342" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="660"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="313" y="819" type="line"/>
+      <point x="305" y="737" type="line"/>
+      <point x="231" y="727" type="line"/>
+      <point x="240" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="473" y="819" type="line"/>
+      <point x="465" y="737" type="line"/>
+      <point x="391" y="727" type="line"/>
+      <point x="400" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="495" y="684"/>
+      <point x="600" y="541"/>
+      <point x="600" y="369" type="curve" smooth="yes"/>
+      <point x="600" y="169"/>
+      <point x="465" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="432" y="52"/>
+      <point x="547" y="195"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="911"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="676" y="51" type="curve" smooth="yes"/>
+      <point x="727" y="51"/>
+      <point x="775" y="72"/>
+      <point x="812" y="111" type="curve"/>
+      <point x="849" y="76" type="line"/>
+      <point x="803" y="27"/>
+      <point x="741" y="0"/>
+      <point x="676" y="0" type="curve" smooth="yes"/>
+      <point x="579" y="0"/>
+      <point x="496" y="59"/>
+      <point x="457" y="144" type="curve"/>
+      <point x="417" y="59"/>
+      <point x="339" y="0"/>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="360" y="500"/>
+      <point x="430" y="451"/>
+      <point x="464" y="372" type="curve"/>
+      <point x="505" y="448"/>
+      <point x="584" y="502"/>
+      <point x="676" y="502" type="curve" smooth="yes"/>
+      <point x="758" y="502"/>
+      <point x="838" y="435"/>
+      <point x="861" y="355" type="curve"/>
+      <point x="861" y="355"/>
+      <point x="613" y="218"/>
+      <point x="507" y="159" type="curve"/>
+      <point x="538" y="95"/>
+      <point x="602" y="51"/>
+    </contour>
+    <contour>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="341" y="48"/>
+      <point x="427" y="150"/>
+    </contour>
+    <contour>
+      <point x="485" y="251" type="curve" smooth="yes"/>
+      <point x="485" y="236"/>
+      <point x="487" y="222"/>
+      <point x="490" y="208" type="curve"/>
+      <point x="794" y="378" type="line"/>
+      <point x="768" y="424"/>
+      <point x="723" y="451"/>
+      <point x="676" y="451" type="curve" smooth="yes"/>
+      <point x="570" y="451"/>
+      <point x="485" y="361"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1093"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="603" y="56" type="line"/>
+      <point x="1033" y="56" type="line"/>
+      <point x="1013" y="0" type="line"/>
+      <point x="547" y="0" type="line"/>
+      <point x="547" y="162" type="line"/>
+      <point x="494" y="65"/>
+      <point x="405" y="0"/>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="426" y="684"/>
+      <point x="505" y="641"/>
+      <point x="547" y="567" type="curve"/>
+      <point x="547" y="681" type="line"/>
+      <point x="1028" y="681" type="line"/>
+      <point x="1018" y="625" type="line"/>
+      <point x="603" y="625" type="line"/>
+      <point x="603" y="382" type="line"/>
+      <point x="988" y="382" type="line"/>
+      <point x="971" y="326" type="line"/>
+      <point x="603" y="326" type="line"/>
+    </contour>
+    <contour>
+      <point x="547" y="365" type="curve"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="429" y="52"/>
+      <point x="534" y="173"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="535"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="660"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="500"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="326" y="-127" type="curve"/>
+      <point x="350" y="-159" type="line"/>
+      <point x="333" y="-180"/>
+      <point x="293" y="-201"/>
+      <point x="252" y="-201" type="curve" smooth="yes"/>
+      <point x="193" y="-201"/>
+      <point x="149" y="-158"/>
+      <point x="149" y="-100" type="curve" smooth="yes"/>
+      <point x="149" y="-40"/>
+      <point x="203" y="10"/>
+      <point x="246" y="34" type="curve" smooth="yes"/>
+      <point x="262" y="43" type="line"/>
+      <point x="285" y="12" type="line"/>
+      <point x="254" y="-11" type="line" smooth="yes"/>
+      <point x="229" y="-30"/>
+      <point x="191" y="-57"/>
+      <point x="191" y="-101" type="curve" smooth="yes"/>
+      <point x="191" y="-135"/>
+      <point x="218" y="-158"/>
+      <point x="252" y="-158" type="curve" smooth="yes"/>
+      <point x="284" y="-158"/>
+      <point x="303" y="-145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="535"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="369" y="585" type="line"/>
+      <point x="323" y="557" type="line"/>
+      <point x="183" y="697" type="line"/>
+      <point x="243" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="660"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="433" y="754" type="line"/>
+      <point x="387" y="726" type="line"/>
+      <point x="247" y="866" type="line"/>
+      <point x="307" y="900" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="495" y="684"/>
+      <point x="600" y="541"/>
+      <point x="600" y="369" type="curve" smooth="yes"/>
+      <point x="600" y="169"/>
+      <point x="465" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="432" y="52"/>
+      <point x="547" y="195"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="555"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="142" y="602" type="line"/>
+      <point x="292" y="724" type="line"/>
+      <point x="344" y="679" type="line"/>
+      <point x="182" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="602" type="line"/>
+      <point x="452" y="724" type="line"/>
+      <point x="505" y="679" type="line"/>
+      <point x="343" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="660"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="173" y="771" type="line"/>
+      <point x="323" y="893" type="line"/>
+      <point x="375" y="848" type="line"/>
+      <point x="213" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="771" type="line"/>
+      <point x="483" y="893" type="line"/>
+      <point x="536" y="848" type="line"/>
+      <point x="373" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="495" y="684"/>
+      <point x="600" y="541"/>
+      <point x="600" y="369" type="curve" smooth="yes"/>
+      <point x="600" y="169"/>
+      <point x="465" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="432" y="52"/>
+      <point x="547" y="195"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="414"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="250" y="54" type="line"/>
+      <point x="348" y="54" type="line"/>
+      <point x="338" y="0" type="line"/>
+      <point x="75" y="0" type="line"/>
+      <point x="85" y="54" type="line"/>
+      <point x="196" y="54" type="line"/>
+      <point x="205" y="559" type="line"/>
+      <point x="97" y="462" type="line"/>
+      <point x="61" y="502" type="line"/>
+      <point x="260" y="681" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>196</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>205</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="179"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="9" y="454" type="line"/>
+      <point x="18" y="500" type="line"/>
+      <point x="78" y="500" type="line"/>
+      <point x="82" y="752" type="line"/>
+      <point x="30" y="705" type="line"/>
+      <point x="0" y="739" type="line"/>
+      <point x="129" y="856" type="line"/>
+      <point x="124" y="500" type="line"/>
+      <point x="179" y="500" type="line"/>
+      <point x="171" y="454" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="250"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="248" y="649" type="curve"/>
+      <point x="249" y="362" type="line"/>
+      <point x="199" y="352" type="line"/>
+      <point x="199" y="380" type="line"/>
+      <point x="171" y="365"/>
+      <point x="145" y="358"/>
+      <point x="121" y="358" type="curve" smooth="yes"/>
+      <point x="50" y="358"/>
+      <point x="0" y="416"/>
+      <point x="0" y="495" type="curve" smooth="yes"/>
+      <point x="0" y="590"/>
+      <point x="60" y="677"/>
+      <point x="150" y="677" type="curve" smooth="yes"/>
+      <point x="174" y="677"/>
+      <point x="217" y="669"/>
+    </contour>
+    <contour>
+      <point x="150" y="628" type="curve" smooth="yes"/>
+      <point x="69" y="628"/>
+      <point x="50" y="527"/>
+      <point x="50" y="496" type="curve" smooth="yes"/>
+      <point x="50" y="442"/>
+      <point x="78" y="407"/>
+      <point x="119" y="407" type="curve" smooth="yes"/>
+      <point x="151" y="407"/>
+      <point x="185" y="428"/>
+      <point x="198" y="438" type="curve"/>
+      <point x="201" y="618" type="line"/>
+      <point x="181" y="624"/>
+      <point x="172" y="628"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>199</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="285"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="133" y="356" type="curve" smooth="yes"/>
+      <point x="53" y="356"/>
+      <point x="0" y="426"/>
+      <point x="0" y="505" type="curve" smooth="yes"/>
+      <point x="0" y="601"/>
+      <point x="68" y="681"/>
+      <point x="152" y="681" type="curve" smooth="yes"/>
+      <point x="226" y="681"/>
+      <point x="284" y="611"/>
+      <point x="284" y="531" type="curve" smooth="yes"/>
+      <point x="284" y="437"/>
+      <point x="215" y="356"/>
+    </contour>
+    <contour>
+      <point x="149" y="634" type="curve" smooth="yes"/>
+      <point x="97" y="634"/>
+      <point x="52" y="575"/>
+      <point x="52" y="505" type="curve" smooth="yes"/>
+      <point x="52" y="447"/>
+      <point x="87" y="402"/>
+      <point x="133" y="402" type="curve" smooth="yes"/>
+      <point x="184" y="402"/>
+      <point x="232" y="460"/>
+      <point x="232" y="527" type="curve" smooth="yes"/>
+      <point x="232" y="579"/>
+      <point x="198" y="634"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>634</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="535"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="408" y="451" type="line"/>
+      <point x="459" y="409"/>
+      <point x="485" y="338"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="219" y="0"/>
+      <point x="187" y="9"/>
+      <point x="158" y="25" type="curve"/>
+      <point x="123" y="-35" type="line"/>
+      <point x="79" y="-9" type="line"/>
+      <point x="118" y="56" type="line"/>
+      <point x="75" y="99"/>
+      <point x="50" y="161"/>
+      <point x="50" y="229" type="curve" smooth="yes"/>
+      <point x="50" y="375"/>
+      <point x="156" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="312" y="500"/>
+      <point x="340" y="493"/>
+      <point x="366" y="480" type="curve"/>
+      <point x="403" y="545" type="line"/>
+      <point x="447" y="519" type="line"/>
+    </contour>
+    <contour>
+      <point x="145" y="104" type="curve"/>
+      <point x="340" y="436" type="line"/>
+      <point x="320" y="446"/>
+      <point x="299" y="452"/>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="184" y="452"/>
+      <point x="107" y="348"/>
+      <point x="107" y="230" type="curve" smooth="yes"/>
+      <point x="107" y="184"/>
+      <point x="121" y="138"/>
+    </contour>
+    <contour>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="351" y="48"/>
+      <point x="427" y="160"/>
+      <point x="427" y="263" type="curve" smooth="yes"/>
+      <point x="427" y="315"/>
+      <point x="409" y="367"/>
+      <point x="379" y="402" type="curve"/>
+      <point x="183" y="68" type="line"/>
+      <point x="204" y="55"/>
+      <point x="227" y="48"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="660"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="497" y="626" type="line"/>
+      <point x="567" y="567"/>
+      <point x="600" y="465"/>
+      <point x="600" y="368" type="curve" smooth="yes"/>
+      <point x="600" y="168"/>
+      <point x="465" y="-1"/>
+      <point x="309" y="-1" type="curve" smooth="yes"/>
+      <point x="261" y="-1"/>
+      <point x="214" y="16"/>
+      <point x="175" y="46" type="curve"/>
+      <point x="130" y="-33" type="line"/>
+      <point x="85" y="-7" type="line"/>
+      <point x="136" y="84" type="line"/>
+      <point x="87" y="143"/>
+      <point x="60" y="224"/>
+      <point x="60" y="312" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="194" y="683"/>
+      <point x="351" y="683" type="curve" smooth="yes"/>
+      <point x="387" y="683"/>
+      <point x="422" y="674"/>
+      <point x="454" y="656" type="curve"/>
+      <point x="500" y="741" type="line"/>
+      <point x="546" y="714" type="line"/>
+    </contour>
+    <contour>
+      <point x="164" y="134" type="curve"/>
+      <point x="427" y="608" type="line"/>
+      <point x="401" y="623"/>
+      <point x="373" y="631"/>
+      <point x="344" y="631" type="curve" smooth="yes"/>
+      <point x="222" y="631"/>
+      <point x="113" y="490"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="247"/>
+      <point x="132" y="182"/>
+    </contour>
+    <contour>
+      <point x="309" y="51" type="curve" smooth="yes"/>
+      <point x="456" y="51"/>
+      <point x="547" y="227"/>
+      <point x="547" y="364" type="curve" smooth="yes"/>
+      <point x="547" y="442"/>
+      <point x="517" y="523"/>
+      <point x="469" y="575" type="curve"/>
+      <point x="200" y="92" type="line"/>
+      <point x="232" y="65"/>
+      <point x="269" y="51"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="535"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="355" y="597" type="curve" smooth="yes"/>
+      <point x="388" y="597"/>
+      <point x="410" y="659"/>
+      <point x="419" y="688" type="curve"/>
+      <point x="468" y="672" type="line"/>
+      <point x="453" y="607"/>
+      <point x="406" y="556"/>
+      <point x="355" y="556" type="curve" smooth="yes"/>
+      <point x="310" y="556"/>
+      <point x="286" y="588"/>
+      <point x="266" y="616" type="curve" smooth="yes"/>
+      <point x="247" y="642"/>
+      <point x="236" y="664"/>
+      <point x="219" y="664" type="curve" smooth="yes"/>
+      <point x="188" y="664"/>
+      <point x="164" y="605"/>
+      <point x="158" y="580" type="curve"/>
+      <point x="109" y="598" type="line"/>
+      <point x="125" y="648"/>
+      <point x="158" y="705"/>
+      <point x="219" y="705" type="curve" smooth="yes"/>
+      <point x="265" y="705"/>
+      <point x="289" y="672"/>
+      <point x="308" y="646" type="curve" smooth="yes"/>
+      <point x="327" y="620"/>
+      <point x="338" y="597"/>
+    </contour>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="660"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="495" y="684"/>
+      <point x="600" y="541"/>
+      <point x="600" y="369" type="curve" smooth="yes"/>
+      <point x="600" y="169"/>
+      <point x="465" y="0"/>
+    </contour>
+    <contour>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="432" y="52"/>
+      <point x="547" y="195"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+    </contour>
+    <contour>
+      <point x="419" y="762" type="curve" smooth="yes"/>
+      <point x="452" y="762"/>
+      <point x="474" y="824"/>
+      <point x="483" y="853" type="curve"/>
+      <point x="532" y="837" type="line"/>
+      <point x="517" y="772"/>
+      <point x="470" y="721"/>
+      <point x="419" y="721" type="curve" smooth="yes"/>
+      <point x="374" y="721"/>
+      <point x="350" y="753"/>
+      <point x="330" y="781" type="curve" smooth="yes"/>
+      <point x="311" y="807"/>
+      <point x="300" y="829"/>
+      <point x="283" y="829" type="curve" smooth="yes"/>
+      <point x="252" y="829"/>
+      <point x="228" y="770"/>
+      <point x="222" y="745" type="curve"/>
+      <point x="173" y="763" type="line"/>
+      <point x="189" y="813"/>
+      <point x="222" y="870"/>
+      <point x="283" y="870" type="curve" smooth="yes"/>
+      <point x="329" y="870"/>
+      <point x="353" y="837"/>
+      <point x="372" y="811" type="curve" smooth="yes"/>
+      <point x="391" y="785"/>
+      <point x="402" y="762"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>829</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="559"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="358" y="729" type="curve"/>
+      <point x="359" y="713"/>
+      <point x="360" y="679"/>
+      <point x="360" y="631" type="curve" smooth="yes"/>
+      <point x="360" y="494"/>
+      <point x="349" y="239"/>
+      <point x="287" y="-75" type="curve"/>
+      <point x="232" y="-79" type="line"/>
+      <point x="264" y="82"/>
+      <point x="283" y="227"/>
+      <point x="294" y="349" type="curve"/>
+      <point x="201" y="349"/>
+      <point x="59" y="365"/>
+      <point x="59" y="526" type="curve" smooth="yes"/>
+      <point x="59" y="679"/>
+      <point x="230" y="760"/>
+      <point x="368" y="785" type="curve"/>
+      <point x="377" y="732" type="line"/>
+      <point x="376" y="732"/>
+      <point x="358" y="729"/>
+    </contour>
+    <contour>
+      <point x="471" y="739" type="line"/>
+      <point x="471" y="738"/>
+      <point x="473" y="702"/>
+      <point x="473" y="638" type="curve" smooth="yes"/>
+      <point x="473" y="504"/>
+      <point x="463" y="245"/>
+      <point x="400" y="-75" type="curve"/>
+      <point x="344" y="-80" type="line"/>
+      <point x="409" y="242"/>
+      <point x="419" y="503"/>
+      <point x="419" y="637" type="curve" smooth="yes"/>
+      <point x="419" y="699"/>
+      <point x="417" y="734"/>
+      <point x="417" y="735" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>301</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="377"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="295" y="-79" type="curve"/>
+      <point x="258" y="-118" type="line"/>
+      <point x="134" y="1"/>
+      <point x="65" y="197"/>
+      <point x="65" y="352" type="curve" smooth="yes"/>
+      <point x="65" y="521"/>
+      <point x="147" y="699"/>
+      <point x="280" y="810" type="curve"/>
+      <point x="313" y="768" type="line"/>
+      <point x="202" y="672"/>
+      <point x="119" y="515"/>
+      <point x="119" y="352" type="curve" smooth="yes"/>
+      <point x="119" y="197"/>
+      <point x="194" y="18"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="377"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="61" y="771" type="curve"/>
+      <point x="98" y="810" type="line"/>
+      <point x="265" y="668"/>
+      <point x="311" y="472"/>
+      <point x="311" y="340" type="curve" smooth="yes"/>
+      <point x="311" y="180"/>
+      <point x="237" y="6"/>
+      <point x="116" y="-118" type="curve"/>
+      <point x="83" y="-76" type="line"/>
+      <point x="189" y="37"/>
+      <point x="257" y="192"/>
+      <point x="257" y="340" type="curve" smooth="yes"/>
+      <point x="257" y="623"/>
+      <point x="63" y="765"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="728"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="197" y="422" type="curve" smooth="yes"/>
+      <point x="122" y="422"/>
+      <point x="61" y="483"/>
+      <point x="61" y="558" type="curve" smooth="yes"/>
+      <point x="61" y="633"/>
+      <point x="122" y="694"/>
+      <point x="197" y="694" type="curve" smooth="yes"/>
+      <point x="272" y="694"/>
+      <point x="333" y="633"/>
+      <point x="333" y="558" type="curve" smooth="yes"/>
+      <point x="333" y="483"/>
+      <point x="272" y="422"/>
+    </contour>
+    <contour>
+      <point x="523" y="-8" type="curve" smooth="yes"/>
+      <point x="448" y="-8"/>
+      <point x="387" y="53"/>
+      <point x="387" y="128" type="curve" smooth="yes"/>
+      <point x="387" y="203"/>
+      <point x="448" y="264"/>
+      <point x="523" y="264" type="curve" smooth="yes"/>
+      <point x="598" y="264"/>
+      <point x="659" y="203"/>
+      <point x="659" y="128" type="curve" smooth="yes"/>
+      <point x="659" y="53"/>
+      <point x="598" y="-8"/>
+    </contour>
+    <contour>
+      <point x="525" y="689" type="line"/>
+      <point x="580" y="689" type="line"/>
+      <point x="200" y="0" type="line"/>
+      <point x="145" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="197" y="640" type="curve" smooth="yes"/>
+      <point x="152" y="640"/>
+      <point x="115" y="603"/>
+      <point x="115" y="558" type="curve" smooth="yes"/>
+      <point x="115" y="513"/>
+      <point x="152" y="476"/>
+      <point x="197" y="476" type="curve" smooth="yes"/>
+      <point x="242" y="476"/>
+      <point x="279" y="513"/>
+      <point x="279" y="558" type="curve" smooth="yes"/>
+      <point x="279" y="603"/>
+      <point x="242" y="640"/>
+    </contour>
+    <contour>
+      <point x="523" y="210" type="curve" smooth="yes"/>
+      <point x="478" y="210"/>
+      <point x="441" y="173"/>
+      <point x="441" y="128" type="curve" smooth="yes"/>
+      <point x="441" y="83"/>
+      <point x="478" y="46"/>
+      <point x="523" y="46" type="curve" smooth="yes"/>
+      <point x="568" y="46"/>
+      <point x="605" y="83"/>
+      <point x="605" y="128" type="curve" smooth="yes"/>
+      <point x="605" y="173"/>
+      <point x="568" y="210"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>279</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>605</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="500"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="291" y="299" type="line"/>
+      <point x="283" y="217" type="line"/>
+      <point x="209" y="207" type="line"/>
+      <point x="218" y="289" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="222"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="151" y="92" type="line"/>
+      <point x="143" y="10" type="line"/>
+      <point x="69" y="0" type="line"/>
+      <point x="78" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="518"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="308" y="496" type="curve"/>
+      <point x="418" y="492"/>
+      <point x="468" y="374"/>
+      <point x="468" y="270" type="curve" smooth="yes"/>
+      <point x="468" y="138"/>
+      <point x="410" y="7"/>
+      <point x="253" y="7" type="curve" smooth="yes"/>
+      <point x="201" y="7"/>
+      <point x="152" y="22"/>
+      <point x="121" y="35" type="curve"/>
+      <point x="121" y="-183" type="line"/>
+      <point x="65" y="-193" type="line"/>
+      <point x="65" y="488" type="line"/>
+      <point x="121" y="499" type="line"/>
+      <point x="121" y="428" type="line"/>
+      <point x="162" y="465"/>
+      <point x="220" y="496"/>
+    </contour>
+    <contour>
+      <point x="256" y="63" type="curve" smooth="yes"/>
+      <point x="375" y="63"/>
+      <point x="419" y="159"/>
+      <point x="419" y="270" type="curve" smooth="yes"/>
+      <point x="419" y="340"/>
+      <point x="394" y="447"/>
+      <point x="298" y="447" type="curve" smooth="yes"/>
+      <point x="195" y="447"/>
+      <point x="138" y="385"/>
+      <point x="121" y="360" type="curve"/>
+      <point x="121" y="97" type="line"/>
+      <point x="140" y="88"/>
+      <point x="197" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="545"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="120" y="238" type="curve"/>
+      <point x="120" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="674" type="line"/>
+      <point x="88" y="676"/>
+      <point x="143" y="679"/>
+      <point x="177" y="679" type="curve" smooth="yes"/>
+      <point x="316" y="679"/>
+      <point x="515" y="651"/>
+      <point x="515" y="472" type="curve" smooth="yes"/>
+      <point x="515" y="307"/>
+      <point x="294" y="244"/>
+    </contour>
+    <contour>
+      <point x="120" y="623" type="line"/>
+      <point x="120" y="293" type="line"/>
+      <point x="332" y="302"/>
+      <point x="459" y="372"/>
+      <point x="459" y="466" type="curve" smooth="yes"/>
+      <point x="459" y="551"/>
+      <point x="398" y="623"/>
+      <point x="166" y="623" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>623</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>459</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="441"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="387" y="278" type="line"/>
+      <point x="376" y="224" type="line"/>
+      <point x="247" y="224" type="line"/>
+      <point x="247" y="95" type="line"/>
+      <point x="193" y="85" type="line"/>
+      <point x="193" y="224" type="line"/>
+      <point x="54" y="224" type="line"/>
+      <point x="64" y="278" type="line"/>
+      <point x="193" y="278" type="line"/>
+      <point x="193" y="402" type="line"/>
+      <point x="247" y="413" type="line"/>
+      <point x="247" y="278" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="435"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="381" y="324" type="line"/>
+      <point x="370" y="270" type="line"/>
+      <point x="244" y="270" type="line"/>
+      <point x="244" y="144" type="line"/>
+      <point x="190" y="134" type="line"/>
+      <point x="190" y="270" type="line"/>
+      <point x="54" y="270" type="line"/>
+      <point x="64" y="324" type="line"/>
+      <point x="190" y="324" type="line"/>
+      <point x="190" y="445" type="line"/>
+      <point x="244" y="456" type="line"/>
+      <point x="244" y="324" type="line"/>
+    </contour>
+    <contour>
+      <point x="67" y="0" type="line"/>
+      <point x="77" y="52" type="line"/>
+      <point x="366" y="52" type="line"/>
+      <point x="356" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>190</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="523"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="402" y="490" type="curve"/>
+      <point x="403" y="510" type="line"/>
+      <point x="458" y="508" type="line"/>
+      <point x="434" y="-186" type="line"/>
+      <point x="378" y="-196" type="line"/>
+      <point x="387" y="59" type="line"/>
+      <point x="360" y="12"/>
+      <point x="328" y="-10"/>
+      <point x="257" y="-10" type="curve" smooth="yes"/>
+      <point x="138" y="-10"/>
+      <point x="50" y="87"/>
+      <point x="50" y="210" type="curve" smooth="yes"/>
+      <point x="50" y="392"/>
+      <point x="168" y="496"/>
+      <point x="327" y="496" type="curve" smooth="yes"/>
+      <point x="350" y="496"/>
+      <point x="376" y="494"/>
+    </contour>
+    <contour>
+      <point x="392" y="163" type="curve" smooth="yes"/>
+      <point x="401" y="438" type="line"/>
+      <point x="379" y="442"/>
+      <point x="349" y="445"/>
+      <point x="327" y="445" type="curve" smooth="yes"/>
+      <point x="194" y="445"/>
+      <point x="101" y="362"/>
+      <point x="101" y="208" type="curve" smooth="yes"/>
+      <point x="101" y="110"/>
+      <point x="168" y="42"/>
+      <point x="256" y="42" type="curve" smooth="yes"/>
+      <point x="336" y="42"/>
+      <point x="389" y="85"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>378</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="721"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="548" y="92" type="curve"/>
+      <point x="671" y="12" type="line"/>
+      <point x="647" y="-35" type="line"/>
+      <point x="506" y="57" type="line"/>
+      <point x="455" y="20"/>
+      <point x="395" y="-1"/>
+      <point x="333" y="-1" type="curve" smooth="yes"/>
+      <point x="171" y="-1"/>
+      <point x="51" y="140"/>
+      <point x="51" y="312" type="curve" smooth="yes"/>
+      <point x="51" y="511"/>
+      <point x="204" y="679"/>
+      <point x="380" y="679" type="curve" smooth="yes"/>
+      <point x="543" y="679"/>
+      <point x="662" y="536"/>
+      <point x="662" y="366" type="curve" smooth="yes"/>
+      <point x="662" y="258"/>
+      <point x="618" y="160"/>
+    </contour>
+    <contour>
+      <point x="503" y="126" type="line"/>
+      <point x="560" y="182"/>
+      <point x="602" y="268"/>
+      <point x="602" y="359" type="curve" smooth="yes"/>
+      <point x="602" y="494"/>
+      <point x="506" y="625"/>
+      <point x="372" y="625" type="curve" smooth="yes"/>
+      <point x="233" y="625"/>
+      <point x="112" y="484"/>
+      <point x="112" y="312" type="curve" smooth="yes"/>
+      <point x="112" y="166"/>
+      <point x="206" y="52"/>
+      <point x="333" y="52" type="curve" smooth="yes"/>
+      <point x="378" y="52"/>
+      <point x="422" y="67"/>
+      <point x="460" y="92" type="curve"/>
+      <point x="347" y="163" type="line"/>
+      <point x="397" y="193" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>602</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="501"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="262" y="621" type="line"/>
+      <point x="269" y="703" type="line"/>
+      <point x="325" y="713" type="line"/>
+      <point x="318" y="631" type="line"/>
+    </contour>
+    <contour>
+      <point x="221" y="0" type="curve" smooth="yes"/>
+      <point x="89" y="0"/>
+      <point x="0" y="83"/>
+      <point x="0" y="206" type="curve" smooth="yes"/>
+      <point x="0" y="316"/>
+      <point x="84" y="379"/>
+      <point x="134" y="424" type="curve" smooth="yes"/>
+      <point x="282" y="556" type="line"/>
+      <point x="309" y="508" type="line"/>
+      <point x="167" y="381" type="line" smooth="yes"/>
+      <point x="120" y="339"/>
+      <point x="53" y="289"/>
+      <point x="53" y="206" type="curve" smooth="yes"/>
+      <point x="53" y="133"/>
+      <point x="97" y="54"/>
+      <point x="221" y="54" type="curve" smooth="yes"/>
+      <point x="316" y="54"/>
+      <point x="370" y="141"/>
+      <point x="376" y="152" type="curve"/>
+      <point x="415" y="113" type="line"/>
+      <point x="393" y="80"/>
+      <point x="328" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="542"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="254" y="713" type="curve" smooth="yes"/>
+      <point x="386" y="713"/>
+      <point x="475" y="630"/>
+      <point x="475" y="507" type="curve" smooth="yes"/>
+      <point x="475" y="397"/>
+      <point x="391" y="334"/>
+      <point x="341" y="289" type="curve" smooth="yes"/>
+      <point x="193" y="157" type="line"/>
+      <point x="166" y="205" type="line"/>
+      <point x="308" y="332" type="line" smooth="yes"/>
+      <point x="355" y="374"/>
+      <point x="422" y="424"/>
+      <point x="422" y="507" type="curve" smooth="yes"/>
+      <point x="422" y="580"/>
+      <point x="378" y="659"/>
+      <point x="254" y="659" type="curve" smooth="yes"/>
+      <point x="159" y="659"/>
+      <point x="105" y="572"/>
+      <point x="99" y="561" type="curve"/>
+      <point x="60" y="600" type="line"/>
+      <point x="82" y="633"/>
+      <point x="147" y="713"/>
+    </contour>
+    <contour>
+      <point x="213" y="92" type="line"/>
+      <point x="206" y="10" type="line"/>
+      <point x="150" y="0" type="line"/>
+      <point x="157" y="82" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>659</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="482"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="162" y="79" type="line"/>
+      <point x="232" y="40" type="line"/>
+      <point x="139" y="-126" type="line"/>
+      <point x="90" y="-98" type="line"/>
+      <point x="144" y="-2" type="line"/>
+      <point x="105" y="20" type="line"/>
+    </contour>
+    <contour>
+      <point x="328" y="79" type="line"/>
+      <point x="398" y="40" type="line"/>
+      <point x="305" y="-126" type="line"/>
+      <point x="256" y="-98" type="line"/>
+      <point x="310" y="-2" type="line"/>
+      <point x="271" y="20" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-126</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>308</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,50 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="312"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="123" y="510" type="line"/>
+      <point x="69" y="500" type="line"/>
+      <point x="69" y="680" type="line"/>
+      <point x="123" y="690" type="line"/>
+    </contour>
+    <contour>
+      <point x="243" y="510" type="line"/>
+      <point x="189" y="500" type="line"/>
+      <point x="189" y="680" type="line"/>
+      <point x="243" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="348"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="256" y="544" type="line"/>
+      <point x="186" y="583" type="line"/>
+      <point x="279" y="749" type="line"/>
+      <point x="328" y="721" type="line"/>
+      <point x="274" y="625" type="line"/>
+      <point x="313" y="603" type="line"/>
+    </contour>
+    <contour>
+      <point x="90" y="544" type="line"/>
+      <point x="20" y="583" type="line"/>
+      <point x="113" y="749" type="line"/>
+      <point x="162" y="721" type="line"/>
+      <point x="108" y="625" type="line"/>
+      <point x="147" y="603" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>308</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="348"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="92" y="749" type="line"/>
+      <point x="162" y="710" type="line"/>
+      <point x="69" y="544" type="line"/>
+      <point x="20" y="572" type="line"/>
+      <point x="74" y="668" type="line"/>
+      <point x="35" y="690" type="line"/>
+    </contour>
+    <contour>
+      <point x="258" y="749" type="line"/>
+      <point x="328" y="710" type="line"/>
+      <point x="235" y="544" type="line"/>
+      <point x="186" y="572" type="line"/>
+      <point x="240" y="668" type="line"/>
+      <point x="201" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>308</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="182"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="90" y="544" type="line"/>
+      <point x="20" y="583" type="line"/>
+      <point x="113" y="749" type="line"/>
+      <point x="162" y="721" type="line"/>
+      <point x="108" y="625" type="line"/>
+      <point x="147" y="603" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>142</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="182"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="92" y="749" type="line"/>
+      <point x="162" y="710" type="line"/>
+      <point x="69" y="544" type="line"/>
+      <point x="20" y="572" type="line"/>
+      <point x="74" y="668" type="line"/>
+      <point x="35" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>142</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,40 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="316"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="162" y="79" type="line"/>
+      <point x="232" y="40" type="line"/>
+      <point x="139" y="-126" type="line"/>
+      <point x="90" y="-98" type="line"/>
+      <point x="144" y="-2" type="line"/>
+      <point x="105" y="20" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-126</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>142</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="192"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="123" y="510" type="line"/>
+      <point x="69" y="500" type="line"/>
+      <point x="69" y="680" type="line"/>
+      <point x="123" y="690" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="401"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="375" y="431" type="curve" smooth="yes"/>
+      <point x="375" y="389" type="line"/>
+      <point x="320" y="379" type="line"/>
+      <point x="320" y="412" type="line" smooth="yes"/>
+      <point x="320" y="433"/>
+      <point x="316" y="447"/>
+      <point x="286" y="447" type="curve" smooth="yes"/>
+      <point x="215" y="447"/>
+      <point x="121" y="348"/>
+      <point x="121" y="252" type="curve" smooth="yes"/>
+      <point x="121" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="376" type="line"/>
+      <point x="152" y="430"/>
+      <point x="211" y="502"/>
+      <point x="293" y="502" type="curve" smooth="yes"/>
+      <point x="340" y="502"/>
+      <point x="375" y="470"/>
+    </contour>
+    <contour>
+      <point x="133" y="602" type="line"/>
+      <point x="283" y="724" type="line"/>
+      <point x="335" y="679" type="line"/>
+      <point x="173" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="594"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="120" y="237" type="curve"/>
+      <point x="120" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="87" y="684"/>
+      <point x="141" y="686"/>
+      <point x="174" y="687" type="curve"/>
+      <point x="316" y="687"/>
+      <point x="522" y="658"/>
+      <point x="522" y="476" type="curve" smooth="yes"/>
+      <point x="522" y="392"/>
+      <point x="450" y="311"/>
+      <point x="335" y="275" type="curve"/>
+      <point x="392" y="240"/>
+      <point x="471" y="172"/>
+      <point x="544" y="37" type="curve"/>
+      <point x="501" y="0" type="line"/>
+      <point x="423" y="151"/>
+      <point x="336" y="213"/>
+      <point x="288" y="238" type="curve" smooth="yes"/>
+      <point x="272" y="246"/>
+      <point x="245" y="249"/>
+      <point x="224" y="249" type="curve" smooth="yes"/>
+      <point x="200" y="249"/>
+      <point x="154" y="244"/>
+    </contour>
+    <contour>
+      <point x="121" y="630" type="line"/>
+      <point x="121" y="295" type="line"/>
+      <point x="318" y="302"/>
+      <point x="467" y="374"/>
+      <point x="467" y="470" type="curve" smooth="yes"/>
+      <point x="467" y="557"/>
+      <point x="401" y="630"/>
+      <point x="163" y="630" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="158" y="771" type="line"/>
+      <point x="308" y="893" type="line"/>
+      <point x="361" y="848" type="line"/>
+      <point x="198" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="402"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="375" y="431" type="curve" smooth="yes"/>
+      <point x="375" y="389" type="line"/>
+      <point x="320" y="379" type="line"/>
+      <point x="320" y="412" type="line" smooth="yes"/>
+      <point x="320" y="433"/>
+      <point x="316" y="447"/>
+      <point x="286" y="447" type="curve" smooth="yes"/>
+      <point x="215" y="447"/>
+      <point x="121" y="348"/>
+      <point x="121" y="252" type="curve" smooth="yes"/>
+      <point x="121" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="376" type="line"/>
+      <point x="152" y="430"/>
+      <point x="211" y="502"/>
+      <point x="293" y="502" type="curve" smooth="yes"/>
+      <point x="340" y="502"/>
+      <point x="375" y="470"/>
+    </contour>
+    <contour>
+      <point x="343" y="712" type="line"/>
+      <point x="376" y="669" type="line"/>
+      <point x="225" y="549" type="line"/>
+      <point x="96" y="671" type="line"/>
+      <point x="132" y="711" type="line"/>
+      <point x="228" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="594"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="120" y="237" type="curve"/>
+      <point x="120" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="87" y="684"/>
+      <point x="141" y="686"/>
+      <point x="174" y="687" type="curve"/>
+      <point x="316" y="687"/>
+      <point x="522" y="658"/>
+      <point x="522" y="476" type="curve" smooth="yes"/>
+      <point x="522" y="392"/>
+      <point x="450" y="311"/>
+      <point x="335" y="275" type="curve"/>
+      <point x="392" y="240"/>
+      <point x="471" y="172"/>
+      <point x="544" y="37" type="curve"/>
+      <point x="501" y="0" type="line"/>
+      <point x="423" y="151"/>
+      <point x="336" y="213"/>
+      <point x="288" y="238" type="curve" smooth="yes"/>
+      <point x="272" y="246"/>
+      <point x="245" y="249"/>
+      <point x="224" y="249" type="curve" smooth="yes"/>
+      <point x="200" y="249"/>
+      <point x="154" y="244"/>
+    </contour>
+    <contour>
+      <point x="121" y="630" type="line"/>
+      <point x="121" y="295" type="line"/>
+      <point x="318" y="302"/>
+      <point x="467" y="374"/>
+      <point x="467" y="470" type="curve" smooth="yes"/>
+      <point x="467" y="557"/>
+      <point x="401" y="630"/>
+      <point x="163" y="630" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="390" y="881" type="line"/>
+      <point x="423" y="838" type="line"/>
+      <point x="272" y="718" type="line"/>
+      <point x="143" y="840" type="line"/>
+      <point x="179" y="880" type="line"/>
+      <point x="275" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="576"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="288" y="236" type="curve" smooth="yes"/>
+      <point x="166" y="236"/>
+      <point x="66" y="338"/>
+      <point x="66" y="463" type="curve" smooth="yes"/>
+      <point x="66" y="588"/>
+      <point x="166" y="690"/>
+      <point x="288" y="690" type="curve" smooth="yes"/>
+      <point x="410" y="690"/>
+      <point x="510" y="588"/>
+      <point x="510" y="463" type="curve" smooth="yes"/>
+      <point x="510" y="338"/>
+      <point x="410" y="236"/>
+    </contour>
+    <contour>
+      <point x="288" y="644" type="curve" smooth="yes"/>
+      <point x="191" y="644"/>
+      <point x="112" y="563"/>
+      <point x="112" y="463" type="curve" smooth="yes"/>
+      <point x="112" y="363"/>
+      <point x="191" y="282"/>
+      <point x="288" y="282" type="curve" smooth="yes"/>
+      <point x="385" y="282"/>
+      <point x="464" y="363"/>
+      <point x="464" y="463" type="curve" smooth="yes"/>
+      <point x="464" y="563"/>
+      <point x="385" y="644"/>
+    </contour>
+    <contour>
+      <point x="304" y="447" type="curve"/>
+      <point x="388" y="389" type="line"/>
+      <point x="357" y="355" type="line"/>
+      <point x="238" y="437" type="line"/>
+      <point x="226" y="365" type="line"/>
+      <point x="178" y="360" type="line"/>
+      <point x="211" y="562" type="line" smooth="yes"/>
+      <point x="214" y="579"/>
+      <point x="214" y="590"/>
+      <point x="289" y="590" type="curve" smooth="yes"/>
+      <point x="363" y="590"/>
+      <point x="404" y="563"/>
+      <point x="404" y="520" type="curve" smooth="yes"/>
+      <point x="404" y="478"/>
+      <point x="351" y="457"/>
+    </contour>
+    <contour>
+      <point x="255" y="543" type="curve"/>
+      <point x="246" y="485" type="line"/>
+      <point x="308" y="491"/>
+      <point x="358" y="510"/>
+      <point x="358" y="520" type="curve" smooth="yes"/>
+      <point x="358" y="538"/>
+      <point x="318" y="544"/>
+      <point x="283" y="544" type="curve" smooth="yes"/>
+      <point x="274" y="544"/>
+      <point x="264" y="544"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="401"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="375" y="431" type="curve" smooth="yes"/>
+      <point x="375" y="389" type="line"/>
+      <point x="320" y="379" type="line"/>
+      <point x="320" y="412" type="line" smooth="yes"/>
+      <point x="320" y="433"/>
+      <point x="316" y="447"/>
+      <point x="286" y="447" type="curve" smooth="yes"/>
+      <point x="215" y="447"/>
+      <point x="121" y="348"/>
+      <point x="121" y="252" type="curve" smooth="yes"/>
+      <point x="121" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="492" type="line"/>
+      <point x="121" y="502" type="line"/>
+      <point x="121" y="376" type="line"/>
+      <point x="152" y="430"/>
+      <point x="211" y="502"/>
+      <point x="293" y="502" type="curve" smooth="yes"/>
+      <point x="340" y="502"/>
+      <point x="375" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="594"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="121" y="630" type="line"/>
+      <point x="121" y="295" type="line"/>
+      <point x="318" y="302"/>
+      <point x="467" y="374"/>
+      <point x="467" y="470" type="curve" smooth="yes"/>
+      <point x="467" y="557"/>
+      <point x="401" y="630"/>
+      <point x="163" y="630" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="120" y="237" type="curve"/>
+      <point x="120" y="10" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="681" type="line"/>
+      <point x="87" y="684"/>
+      <point x="141" y="686"/>
+      <point x="174" y="687" type="curve"/>
+      <point x="316" y="687"/>
+      <point x="522" y="658"/>
+      <point x="522" y="476" type="curve" smooth="yes"/>
+      <point x="522" y="392"/>
+      <point x="450" y="311"/>
+      <point x="335" y="275" type="curve"/>
+      <point x="392" y="240"/>
+      <point x="471" y="172"/>
+      <point x="544" y="37" type="curve"/>
+      <point x="501" y="0" type="line"/>
+      <point x="423" y="151"/>
+      <point x="336" y="213"/>
+      <point x="288" y="238" type="curve" smooth="yes"/>
+      <point x="272" y="246"/>
+      <point x="245" y="249"/>
+      <point x="224" y="249" type="curve" smooth="yes"/>
+      <point x="200" y="249"/>
+      <point x="154" y="244"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="460"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="311" y="505"/>
+      <point x="407" y="486"/>
+      <point x="407" y="397" type="curve" smooth="yes"/>
+      <point x="407" y="391"/>
+      <point x="407" y="385"/>
+      <point x="406" y="379" type="curve"/>
+      <point x="357" y="369" type="line"/>
+      <point x="358" y="374"/>
+      <point x="358" y="379"/>
+      <point x="358" y="384" type="curve" smooth="yes"/>
+      <point x="358" y="440"/>
+      <point x="300" y="458"/>
+      <point x="254" y="458" type="curve" smooth="yes"/>
+      <point x="160" y="457"/>
+      <point x="135" y="419"/>
+      <point x="135" y="373" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="172" y="312"/>
+      <point x="247" y="292" type="curve" smooth="yes"/>
+      <point x="356" y="262"/>
+      <point x="409" y="214"/>
+      <point x="409" y="145" type="curve" smooth="yes"/>
+      <point x="409" y="31"/>
+      <point x="291" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="72" y="44"/>
+      <point x="50" y="121" type="curve"/>
+      <point x="105" y="130" type="line"/>
+      <point x="121" y="77"/>
+      <point x="178" y="50"/>
+      <point x="234" y="50" type="curve" smooth="yes"/>
+      <point x="297" y="50"/>
+      <point x="353" y="88"/>
+      <point x="353" y="144" type="curve" smooth="yes"/>
+      <point x="353" y="197"/>
+      <point x="300" y="222"/>
+      <point x="234" y="240" type="curve" smooth="yes"/>
+      <point x="161" y="259"/>
+      <point x="78" y="299"/>
+      <point x="78" y="376" type="curve" smooth="yes"/>
+      <point x="78" y="483"/>
+      <point x="180" y="505"/>
+    </contour>
+    <contour>
+      <point x="156" y="602" type="line"/>
+      <point x="306" y="724" type="line"/>
+      <point x="359" y="679" type="line"/>
+      <point x="197" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="599"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="160" y="505" type="curve" smooth="yes"/>
+      <point x="160" y="455"/>
+      <point x="214" y="416"/>
+      <point x="319" y="387" type="curve" smooth="yes"/>
+      <point x="466" y="346"/>
+      <point x="538" y="282"/>
+      <point x="538" y="190" type="curve" smooth="yes"/>
+      <point x="538" y="60"/>
+      <point x="406" y="-1"/>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="90" y="60"/>
+      <point x="60" y="152" type="curve"/>
+      <point x="121" y="162" type="line"/>
+      <point x="148" y="86"/>
+      <point x="232" y="52"/>
+      <point x="304" y="52" type="curve" smooth="yes"/>
+      <point x="398" y="52"/>
+      <point x="475" y="105"/>
+      <point x="475" y="197" type="curve" smooth="yes"/>
+      <point x="475" y="228"/>
+      <point x="464" y="287"/>
+      <point x="306" y="330" type="curve" smooth="yes"/>
+      <point x="209" y="356"/>
+      <point x="96" y="410"/>
+      <point x="96" y="507" type="curve" smooth="yes"/>
+      <point x="96" y="649"/>
+      <point x="228" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="419" y="681"/>
+      <point x="535" y="649"/>
+      <point x="535" y="539" type="curve" smooth="yes"/>
+      <point x="535" y="533"/>
+      <point x="535" y="527"/>
+      <point x="534" y="521" type="curve"/>
+      <point x="482" y="510" type="line"/>
+      <point x="483" y="515"/>
+      <point x="483" y="522"/>
+      <point x="483" y="526" type="curve" smooth="yes"/>
+      <point x="483" y="609"/>
+      <point x="387" y="631"/>
+      <point x="329" y="631" type="curve" smooth="yes"/>
+      <point x="187" y="631"/>
+      <point x="160" y="562"/>
+    </contour>
+    <contour>
+      <point x="215" y="771" type="line"/>
+      <point x="365" y="893" type="line"/>
+      <point x="418" y="848" type="line"/>
+      <point x="255" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="460"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="311" y="505"/>
+      <point x="407" y="486"/>
+      <point x="407" y="397" type="curve" smooth="yes"/>
+      <point x="407" y="391"/>
+      <point x="407" y="385"/>
+      <point x="406" y="379" type="curve"/>
+      <point x="357" y="369" type="line"/>
+      <point x="358" y="374"/>
+      <point x="358" y="379"/>
+      <point x="358" y="384" type="curve" smooth="yes"/>
+      <point x="358" y="440"/>
+      <point x="300" y="458"/>
+      <point x="254" y="458" type="curve" smooth="yes"/>
+      <point x="160" y="457"/>
+      <point x="135" y="419"/>
+      <point x="135" y="373" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="172" y="312"/>
+      <point x="247" y="292" type="curve" smooth="yes"/>
+      <point x="356" y="262"/>
+      <point x="409" y="214"/>
+      <point x="409" y="145" type="curve" smooth="yes"/>
+      <point x="409" y="31"/>
+      <point x="291" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="72" y="44"/>
+      <point x="50" y="121" type="curve"/>
+      <point x="105" y="130" type="line"/>
+      <point x="121" y="77"/>
+      <point x="178" y="50"/>
+      <point x="234" y="50" type="curve" smooth="yes"/>
+      <point x="297" y="50"/>
+      <point x="353" y="88"/>
+      <point x="353" y="144" type="curve" smooth="yes"/>
+      <point x="353" y="197"/>
+      <point x="300" y="222"/>
+      <point x="234" y="240" type="curve" smooth="yes"/>
+      <point x="161" y="259"/>
+      <point x="78" y="299"/>
+      <point x="78" y="376" type="curve" smooth="yes"/>
+      <point x="78" y="483"/>
+      <point x="180" y="505"/>
+    </contour>
+    <contour>
+      <point x="358" y="712" type="line"/>
+      <point x="391" y="669" type="line"/>
+      <point x="240" y="549" type="line"/>
+      <point x="111" y="671" type="line"/>
+      <point x="147" y="711" type="line"/>
+      <point x="243" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="599"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="160" y="505" type="curve" smooth="yes"/>
+      <point x="160" y="455"/>
+      <point x="214" y="416"/>
+      <point x="319" y="387" type="curve" smooth="yes"/>
+      <point x="466" y="346"/>
+      <point x="538" y="282"/>
+      <point x="538" y="190" type="curve" smooth="yes"/>
+      <point x="538" y="60"/>
+      <point x="406" y="-1"/>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="90" y="60"/>
+      <point x="60" y="152" type="curve"/>
+      <point x="121" y="162" type="line"/>
+      <point x="148" y="86"/>
+      <point x="232" y="52"/>
+      <point x="304" y="52" type="curve" smooth="yes"/>
+      <point x="398" y="52"/>
+      <point x="475" y="105"/>
+      <point x="475" y="197" type="curve" smooth="yes"/>
+      <point x="475" y="228"/>
+      <point x="464" y="287"/>
+      <point x="306" y="330" type="curve" smooth="yes"/>
+      <point x="209" y="356"/>
+      <point x="96" y="410"/>
+      <point x="96" y="507" type="curve" smooth="yes"/>
+      <point x="96" y="649"/>
+      <point x="228" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="419" y="681"/>
+      <point x="535" y="649"/>
+      <point x="535" y="539" type="curve" smooth="yes"/>
+      <point x="535" y="533"/>
+      <point x="535" y="527"/>
+      <point x="534" y="521" type="curve"/>
+      <point x="482" y="510" type="line"/>
+      <point x="483" y="515"/>
+      <point x="483" y="522"/>
+      <point x="483" y="526" type="curve" smooth="yes"/>
+      <point x="483" y="609"/>
+      <point x="387" y="631"/>
+      <point x="329" y="631" type="curve" smooth="yes"/>
+      <point x="187" y="631"/>
+      <point x="160" y="562"/>
+    </contour>
+    <contour>
+      <point x="438" y="881" type="line"/>
+      <point x="471" y="838" type="line"/>
+      <point x="321" y="718" type="line"/>
+      <point x="192" y="840" type="line"/>
+      <point x="228" y="880" type="line"/>
+      <point x="324" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="460"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="241" y="-159" type="curve" smooth="yes"/>
+      <point x="268" y="-159"/>
+      <point x="290" y="-137"/>
+      <point x="290" y="-110" type="curve" smooth="yes"/>
+      <point x="290" y="-83"/>
+      <point x="268" y="-61"/>
+      <point x="241" y="-61" type="curve" smooth="yes"/>
+      <point x="228" y="-61"/>
+      <point x="214" y="-67"/>
+      <point x="209" y="-72" type="curve"/>
+      <point x="180" y="-42" type="line"/>
+      <point x="196" y="3" type="line"/>
+      <point x="128" y="14"/>
+      <point x="68" y="55"/>
+      <point x="50" y="121" type="curve"/>
+      <point x="105" y="130" type="line"/>
+      <point x="121" y="77"/>
+      <point x="178" y="50"/>
+      <point x="234" y="50" type="curve" smooth="yes"/>
+      <point x="297" y="50"/>
+      <point x="353" y="88"/>
+      <point x="353" y="144" type="curve" smooth="yes"/>
+      <point x="353" y="197"/>
+      <point x="300" y="222"/>
+      <point x="234" y="240" type="curve" smooth="yes"/>
+      <point x="161" y="259"/>
+      <point x="78" y="299"/>
+      <point x="78" y="376" type="curve" smooth="yes"/>
+      <point x="78" y="483"/>
+      <point x="180" y="505"/>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="311" y="505"/>
+      <point x="407" y="486"/>
+      <point x="407" y="397" type="curve" smooth="yes"/>
+      <point x="407" y="391"/>
+      <point x="407" y="385"/>
+      <point x="406" y="379" type="curve"/>
+      <point x="357" y="369" type="line"/>
+      <point x="358" y="374"/>
+      <point x="358" y="379"/>
+      <point x="358" y="384" type="curve" smooth="yes"/>
+      <point x="358" y="440"/>
+      <point x="300" y="458"/>
+      <point x="254" y="458" type="curve" smooth="yes"/>
+      <point x="160" y="457"/>
+      <point x="135" y="419"/>
+      <point x="135" y="373" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="172" y="312"/>
+      <point x="247" y="292" type="curve" smooth="yes"/>
+      <point x="356" y="262"/>
+      <point x="409" y="214"/>
+      <point x="409" y="145" type="curve" smooth="yes"/>
+      <point x="409" y="31"/>
+      <point x="291" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="231" y="0" type="line"/>
+      <point x="230" y="-19" type="line"/>
+      <point x="234" y="-19" type="line" smooth="yes"/>
+      <point x="290" y="-19"/>
+      <point x="332" y="-55"/>
+      <point x="332" y="-110" type="curve" smooth="yes"/>
+      <point x="332" y="-160"/>
+      <point x="291" y="-201"/>
+      <point x="241" y="-201" type="curve" smooth="yes"/>
+      <point x="212" y="-201"/>
+      <point x="186" y="-188"/>
+      <point x="169" y="-166" type="curve"/>
+      <point x="199" y="-136" type="line"/>
+      <point x="204" y="-149"/>
+      <point x="225" y="-159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,143 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="599"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="297" y="-159" type="curve" smooth="yes"/>
+      <point x="324" y="-159"/>
+      <point x="346" y="-137"/>
+      <point x="346" y="-110" type="curve" smooth="yes"/>
+      <point x="346" y="-83"/>
+      <point x="324" y="-61"/>
+      <point x="297" y="-61" type="curve" smooth="yes"/>
+      <point x="284" y="-61"/>
+      <point x="270" y="-67"/>
+      <point x="265" y="-72" type="curve"/>
+      <point x="236" y="-42" type="line"/>
+      <point x="252" y="3" type="line"/>
+      <point x="159" y="18"/>
+      <point x="85" y="74"/>
+      <point x="60" y="152" type="curve"/>
+      <point x="121" y="162" type="line"/>
+      <point x="148" y="86"/>
+      <point x="232" y="52"/>
+      <point x="304" y="52" type="curve" smooth="yes"/>
+      <point x="398" y="52"/>
+      <point x="475" y="105"/>
+      <point x="475" y="197" type="curve" smooth="yes"/>
+      <point x="475" y="228"/>
+      <point x="464" y="287"/>
+      <point x="306" y="330" type="curve" smooth="yes"/>
+      <point x="209" y="356"/>
+      <point x="96" y="410"/>
+      <point x="96" y="507" type="curve" smooth="yes"/>
+      <point x="96" y="649"/>
+      <point x="228" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="419" y="681"/>
+      <point x="535" y="649"/>
+      <point x="535" y="539" type="curve" smooth="yes"/>
+      <point x="535" y="533"/>
+      <point x="535" y="527"/>
+      <point x="534" y="521" type="curve"/>
+      <point x="482" y="510" type="line"/>
+      <point x="483" y="515"/>
+      <point x="483" y="522"/>
+      <point x="483" y="526" type="curve" smooth="yes"/>
+      <point x="483" y="609"/>
+      <point x="387" y="631"/>
+      <point x="329" y="631" type="curve" smooth="yes"/>
+      <point x="187" y="631"/>
+      <point x="160" y="562"/>
+      <point x="160" y="505" type="curve" smooth="yes"/>
+      <point x="160" y="455"/>
+      <point x="214" y="416"/>
+      <point x="319" y="387" type="curve" smooth="yes"/>
+      <point x="466" y="346"/>
+      <point x="538" y="282"/>
+      <point x="538" y="190" type="curve" smooth="yes"/>
+      <point x="538" y="60"/>
+      <point x="406" y="-1"/>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="299" y="-1"/>
+      <point x="293" y="-1"/>
+      <point x="287" y="0" type="curve"/>
+      <point x="286" y="-19" type="line"/>
+      <point x="290" y="-19" type="line" smooth="yes"/>
+      <point x="346" y="-19"/>
+      <point x="388" y="-55"/>
+      <point x="388" y="-110" type="curve" smooth="yes"/>
+      <point x="388" y="-160"/>
+      <point x="347" y="-201"/>
+      <point x="297" y="-201" type="curve" smooth="yes"/>
+      <point x="268" y="-201"/>
+      <point x="242" y="-188"/>
+      <point x="225" y="-166" type="curve"/>
+      <point x="255" y="-136" type="line"/>
+      <point x="260" y="-149"/>
+      <point x="281" y="-159"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="460"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="311" y="505"/>
+      <point x="407" y="486"/>
+      <point x="407" y="397" type="curve" smooth="yes"/>
+      <point x="407" y="391"/>
+      <point x="407" y="385"/>
+      <point x="406" y="379" type="curve"/>
+      <point x="357" y="369" type="line"/>
+      <point x="358" y="374"/>
+      <point x="358" y="379"/>
+      <point x="358" y="384" type="curve" smooth="yes"/>
+      <point x="358" y="440"/>
+      <point x="300" y="458"/>
+      <point x="254" y="458" type="curve" smooth="yes"/>
+      <point x="160" y="457"/>
+      <point x="135" y="419"/>
+      <point x="135" y="373" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="172" y="312"/>
+      <point x="247" y="292" type="curve" smooth="yes"/>
+      <point x="356" y="262"/>
+      <point x="409" y="214"/>
+      <point x="409" y="145" type="curve" smooth="yes"/>
+      <point x="409" y="31"/>
+      <point x="291" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="72" y="44"/>
+      <point x="50" y="121" type="curve"/>
+      <point x="105" y="130" type="line"/>
+      <point x="121" y="77"/>
+      <point x="178" y="50"/>
+      <point x="234" y="50" type="curve" smooth="yes"/>
+      <point x="297" y="50"/>
+      <point x="353" y="88"/>
+      <point x="353" y="144" type="curve" smooth="yes"/>
+      <point x="353" y="197"/>
+      <point x="300" y="222"/>
+      <point x="234" y="240" type="curve" smooth="yes"/>
+      <point x="161" y="259"/>
+      <point x="78" y="299"/>
+      <point x="78" y="376" type="curve" smooth="yes"/>
+      <point x="78" y="483"/>
+      <point x="180" y="505"/>
+    </contour>
+    <contour>
+      <point x="144" y="549" type="line"/>
+      <point x="111" y="591" type="line"/>
+      <point x="262" y="712" type="line"/>
+      <point x="391" y="590" type="line"/>
+      <point x="355" y="550" type="line"/>
+      <point x="259" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="599"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="160" y="505" type="curve" smooth="yes"/>
+      <point x="160" y="455"/>
+      <point x="214" y="416"/>
+      <point x="319" y="387" type="curve" smooth="yes"/>
+      <point x="466" y="346"/>
+      <point x="538" y="282"/>
+      <point x="538" y="190" type="curve" smooth="yes"/>
+      <point x="538" y="60"/>
+      <point x="406" y="-1"/>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="90" y="60"/>
+      <point x="60" y="152" type="curve"/>
+      <point x="121" y="162" type="line"/>
+      <point x="148" y="86"/>
+      <point x="232" y="52"/>
+      <point x="304" y="52" type="curve" smooth="yes"/>
+      <point x="398" y="52"/>
+      <point x="475" y="105"/>
+      <point x="475" y="197" type="curve" smooth="yes"/>
+      <point x="475" y="228"/>
+      <point x="464" y="287"/>
+      <point x="306" y="330" type="curve" smooth="yes"/>
+      <point x="209" y="356"/>
+      <point x="96" y="410"/>
+      <point x="96" y="507" type="curve" smooth="yes"/>
+      <point x="96" y="649"/>
+      <point x="228" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="419" y="681"/>
+      <point x="535" y="649"/>
+      <point x="535" y="539" type="curve" smooth="yes"/>
+      <point x="535" y="533"/>
+      <point x="535" y="527"/>
+      <point x="534" y="521" type="curve"/>
+      <point x="482" y="510" type="line"/>
+      <point x="483" y="515"/>
+      <point x="483" y="522"/>
+      <point x="483" y="526" type="curve" smooth="yes"/>
+      <point x="483" y="609"/>
+      <point x="387" y="631"/>
+      <point x="329" y="631" type="curve" smooth="yes"/>
+      <point x="187" y="631"/>
+      <point x="160" y="562"/>
+    </contour>
+    <contour>
+      <point x="218" y="718" type="line"/>
+      <point x="185" y="760" type="line"/>
+      <point x="335" y="881" type="line"/>
+      <point x="464" y="759" type="line"/>
+      <point x="428" y="719" type="line"/>
+      <point x="332" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="475"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="412" y="284" type="curve" smooth="yes"/>
+      <point x="412" y="262"/>
+      <point x="405" y="239"/>
+      <point x="391" y="218" type="curve"/>
+      <point x="405" y="199"/>
+      <point x="413" y="174"/>
+      <point x="413" y="141" type="curve" smooth="yes"/>
+      <point x="413" y="74"/>
+      <point x="347" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="120" y="0"/>
+      <point x="61" y="94"/>
+      <point x="60" y="129" type="curve"/>
+      <point x="112" y="137" type="line"/>
+      <point x="131" y="84"/>
+      <point x="178" y="53"/>
+      <point x="242" y="53" type="curve" smooth="yes"/>
+      <point x="331" y="53"/>
+      <point x="360" y="113"/>
+      <point x="360" y="142" type="curve" smooth="yes"/>
+      <point x="360" y="187"/>
+      <point x="340" y="211"/>
+      <point x="242" y="241" type="curve" smooth="yes"/>
+      <point x="136" y="273"/>
+      <point x="89" y="311"/>
+      <point x="89" y="382" type="curve" smooth="yes"/>
+      <point x="89" y="412"/>
+      <point x="99" y="434"/>
+      <point x="114" y="452" type="curve"/>
+      <point x="97" y="472"/>
+      <point x="88" y="496"/>
+      <point x="88" y="525" type="curve" smooth="yes"/>
+      <point x="88" y="620"/>
+      <point x="187" y="644"/>
+      <point x="258" y="644" type="curve" smooth="yes"/>
+      <point x="364" y="644"/>
+      <point x="414" y="594"/>
+      <point x="414" y="531" type="curve" smooth="yes"/>
+      <point x="414" y="521"/>
+      <point x="412" y="512"/>
+      <point x="411" y="507" type="curve"/>
+      <point x="359" y="515" type="line"/>
+      <point x="359" y="519"/>
+      <point x="360" y="525"/>
+      <point x="360" y="533" type="curve" smooth="yes"/>
+      <point x="360" y="569"/>
+      <point x="330" y="594"/>
+      <point x="261" y="594" type="curve" smooth="yes"/>
+      <point x="190" y="594"/>
+      <point x="140" y="569"/>
+      <point x="140" y="524" type="curve" smooth="yes"/>
+      <point x="140" y="467"/>
+      <point x="207" y="448"/>
+      <point x="247" y="436" type="curve" smooth="yes"/>
+      <point x="340" y="406"/>
+      <point x="412" y="384"/>
+    </contour>
+    <contour>
+      <point x="351" y="253" type="curve"/>
+      <point x="357" y="265"/>
+      <point x="359" y="277"/>
+      <point x="359" y="285" type="curve" smooth="yes"/>
+      <point x="359" y="331"/>
+      <point x="339" y="353"/>
+      <point x="241" y="384" type="curve" smooth="yes"/>
+      <point x="207" y="394"/>
+      <point x="178" y="406"/>
+      <point x="156" y="419" type="curve"/>
+      <point x="146" y="408"/>
+      <point x="141" y="396"/>
+      <point x="141" y="381" type="curve" smooth="yes"/>
+      <point x="141" y="324"/>
+      <point x="208" y="305"/>
+      <point x="248" y="293" type="curve" smooth="yes"/>
+      <point x="287" y="281"/>
+      <point x="323" y="269"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>360</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="332"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="248" y="447" type="line"/>
+      <point x="239" y="365" type="line"/>
+      <point x="165" y="355" type="line"/>
+      <point x="174" y="437" type="line"/>
+    </contour>
+    <contour>
+      <point x="162" y="80" type="line"/>
+      <point x="233" y="41" type="line"/>
+      <point x="139" y="-124" type="line"/>
+      <point x="90" y="-96" type="line"/>
+      <point x="144" y="0" type="line"/>
+      <point x="105" y="22" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>158</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="501"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="154" y="0" type="line"/>
+      <point x="107" y="25" type="line"/>
+      <point x="410" y="621" type="line"/>
+      <point x="74" y="621" type="line"/>
+      <point x="64" y="675" type="line"/>
+      <point x="496" y="675" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>621</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="460"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="254" y="505" type="curve" smooth="yes"/>
+      <point x="311" y="505"/>
+      <point x="407" y="486"/>
+      <point x="407" y="397" type="curve" smooth="yes"/>
+      <point x="407" y="391"/>
+      <point x="407" y="385"/>
+      <point x="406" y="379" type="curve"/>
+      <point x="357" y="369" type="line"/>
+      <point x="358" y="374"/>
+      <point x="358" y="379"/>
+      <point x="358" y="384" type="curve" smooth="yes"/>
+      <point x="358" y="440"/>
+      <point x="300" y="458"/>
+      <point x="254" y="458" type="curve" smooth="yes"/>
+      <point x="160" y="457"/>
+      <point x="135" y="419"/>
+      <point x="135" y="373" type="curve" smooth="yes"/>
+      <point x="135" y="339"/>
+      <point x="172" y="312"/>
+      <point x="247" y="292" type="curve" smooth="yes"/>
+      <point x="356" y="262"/>
+      <point x="409" y="214"/>
+      <point x="409" y="145" type="curve" smooth="yes"/>
+      <point x="409" y="31"/>
+      <point x="291" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="151" y="0"/>
+      <point x="72" y="44"/>
+      <point x="50" y="121" type="curve"/>
+      <point x="105" y="130" type="line"/>
+      <point x="121" y="77"/>
+      <point x="178" y="50"/>
+      <point x="234" y="50" type="curve" smooth="yes"/>
+      <point x="297" y="50"/>
+      <point x="353" y="88"/>
+      <point x="353" y="144" type="curve" smooth="yes"/>
+      <point x="353" y="197"/>
+      <point x="300" y="222"/>
+      <point x="234" y="240" type="curve" smooth="yes"/>
+      <point x="161" y="259"/>
+      <point x="78" y="299"/>
+      <point x="78" y="376" type="curve" smooth="yes"/>
+      <point x="78" y="483"/>
+      <point x="180" y="505"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="599"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="160" y="505" type="curve" smooth="yes"/>
+      <point x="160" y="455"/>
+      <point x="214" y="416"/>
+      <point x="319" y="387" type="curve" smooth="yes"/>
+      <point x="466" y="346"/>
+      <point x="538" y="282"/>
+      <point x="538" y="190" type="curve" smooth="yes"/>
+      <point x="538" y="60"/>
+      <point x="406" y="-1"/>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="187" y="-1"/>
+      <point x="90" y="60"/>
+      <point x="60" y="152" type="curve"/>
+      <point x="121" y="162" type="line"/>
+      <point x="148" y="86"/>
+      <point x="232" y="52"/>
+      <point x="304" y="52" type="curve" smooth="yes"/>
+      <point x="398" y="52"/>
+      <point x="475" y="105"/>
+      <point x="475" y="197" type="curve" smooth="yes"/>
+      <point x="475" y="228"/>
+      <point x="464" y="287"/>
+      <point x="306" y="330" type="curve" smooth="yes"/>
+      <point x="209" y="356"/>
+      <point x="96" y="410"/>
+      <point x="96" y="507" type="curve" smooth="yes"/>
+      <point x="96" y="649"/>
+      <point x="228" y="681"/>
+      <point x="329" y="681" type="curve" smooth="yes"/>
+      <point x="419" y="681"/>
+      <point x="535" y="649"/>
+      <point x="535" y="539" type="curve" smooth="yes"/>
+      <point x="535" y="533"/>
+      <point x="535" y="527"/>
+      <point x="534" y="521" type="curve"/>
+      <point x="482" y="510" type="line"/>
+      <point x="483" y="515"/>
+      <point x="483" y="522"/>
+      <point x="483" y="526" type="curve" smooth="yes"/>
+      <point x="483" y="609"/>
+      <point x="387" y="631"/>
+      <point x="329" y="631" type="curve" smooth="yes"/>
+      <point x="187" y="631"/>
+      <point x="160" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="546"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="352" y="684" type="curve"/>
+      <point x="369" y="634" type="line"/>
+      <point x="275" y="596"/>
+      <point x="175" y="503"/>
+      <point x="139" y="400" type="curve"/>
+      <point x="176" y="422"/>
+      <point x="226" y="442"/>
+      <point x="289" y="442" type="curve" smooth="yes"/>
+      <point x="309" y="442"/>
+      <point x="480" y="436"/>
+      <point x="480" y="240" type="curve" smooth="yes"/>
+      <point x="480" y="36"/>
+      <point x="333" y="-5"/>
+      <point x="279" y="-5" type="curve" smooth="yes"/>
+      <point x="128" y="-5"/>
+      <point x="61" y="110"/>
+      <point x="61" y="245" type="curve" smooth="yes"/>
+      <point x="61" y="447"/>
+      <point x="174" y="608"/>
+    </contour>
+    <contour>
+      <point x="118" y="318" type="curve"/>
+      <point x="114" y="295"/>
+      <point x="113" y="270"/>
+      <point x="113" y="245" type="curve" smooth="yes"/>
+      <point x="113" y="82"/>
+      <point x="203" y="48"/>
+      <point x="279" y="48" type="curve" smooth="yes"/>
+      <point x="321" y="48"/>
+      <point x="428" y="83"/>
+      <point x="428" y="240" type="curve" smooth="yes"/>
+      <point x="428" y="378"/>
+      <point x="322" y="389"/>
+      <point x="289" y="389" type="curve" smooth="yes"/>
+      <point x="196" y="389"/>
+      <point x="137" y="337"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="492"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="407" y="692" type="line"/>
+      <point x="468" y="692" type="line"/>
+      <point x="88" y="0" type="line"/>
+      <point x="27" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="330"/>
+  <unicode hex="0020"/>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,139 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="764"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="637" y="155" type="curve"/>
+      <point x="690" y="148" type="line"/>
+      <point x="672" y="7"/>
+      <point x="576" y="-10"/>
+      <point x="531" y="-10" type="curve" smooth="yes"/>
+      <point x="479" y="-10"/>
+      <point x="420" y="11"/>
+      <point x="367" y="52" type="curve" smooth="yes"/>
+      <point x="349" y="66"/>
+      <point x="329" y="71"/>
+      <point x="309" y="71" type="curve" smooth="yes"/>
+      <point x="285" y="71"/>
+      <point x="222" y="55"/>
+      <point x="167" y="0" type="curve"/>
+      <point x="132" y="41" type="line"/>
+      <point x="190" y="84"/>
+      <point x="222" y="154"/>
+      <point x="222" y="196" type="curve" smooth="yes"/>
+      <point x="222" y="228"/>
+      <point x="219" y="260"/>
+      <point x="199" y="328" type="curve"/>
+      <point x="73" y="328" type="line"/>
+      <point x="83" y="381" type="line"/>
+      <point x="185" y="381" type="line"/>
+      <point x="179" y="417"/>
+      <point x="178" y="451"/>
+      <point x="178" y="482" type="curve" smooth="yes"/>
+      <point x="178" y="644"/>
+      <point x="261" y="726"/>
+      <point x="411" y="726" type="curve" smooth="yes"/>
+      <point x="581" y="726"/>
+      <point x="630" y="589"/>
+      <point x="636" y="517" type="curve"/>
+      <point x="582" y="513" type="line"/>
+      <point x="570" y="610"/>
+      <point x="517" y="672"/>
+      <point x="404" y="672" type="curve" smooth="yes"/>
+      <point x="287" y="672"/>
+      <point x="232" y="611"/>
+      <point x="232" y="481" type="curve" smooth="yes"/>
+      <point x="232" y="451"/>
+      <point x="233" y="418"/>
+      <point x="240" y="381" type="curve"/>
+      <point x="501" y="381" type="line"/>
+      <point x="491" y="328" type="line"/>
+      <point x="252" y="328" type="line"/>
+      <point x="271" y="261"/>
+      <point x="276" y="224"/>
+      <point x="276" y="206" type="curve" smooth="yes"/>
+      <point x="276" y="182"/>
+      <point x="271" y="145"/>
+      <point x="257" y="117" type="curve"/>
+      <point x="275" y="122"/>
+      <point x="292" y="125"/>
+      <point x="309" y="125" type="curve" smooth="yes"/>
+      <point x="342" y="125"/>
+      <point x="373" y="114"/>
+      <point x="400" y="94" type="curve" smooth="yes"/>
+      <point x="442" y="61"/>
+      <point x="490" y="44"/>
+      <point x="531" y="44" type="curve" smooth="yes"/>
+      <point x="591" y="44"/>
+      <point x="627" y="81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>672</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="429"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="339" y="737" type="line"/>
+      <point x="409" y="698" type="line"/>
+      <point x="316" y="532" type="line"/>
+      <point x="267" y="560" type="line"/>
+      <point x="321" y="656" type="line"/>
+      <point x="282" y="678" type="line"/>
+    </contour>
+    <contour>
+      <point x="353" y="502" type="line"/>
+      <point x="353" y="446" type="line"/>
+      <point x="215" y="446" type="line"/>
+      <point x="215" y="10" type="line"/>
+      <point x="158" y="0" type="line"/>
+      <point x="158" y="446" type="line"/>
+      <point x="20" y="446" type="line"/>
+      <point x="20" y="502" type="line"/>
+      <point x="158" y="502" type="line"/>
+      <point x="158" y="661" type="line"/>
+      <point x="215" y="671" type="line"/>
+      <point x="215" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>158</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="522"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="225" y="0" type="line"/>
+      <point x="225" y="625" type="line"/>
+      <point x="10" y="625" type="line"/>
+      <point x="10" y="681" type="line"/>
+      <point x="512" y="681" type="line"/>
+      <point x="512" y="625" type="line"/>
+      <point x="282" y="625" type="line"/>
+      <point x="282" y="10" type="line"/>
+    </contour>
+    <contour>
+      <point x="373" y="881" type="line"/>
+      <point x="406" y="838" type="line"/>
+      <point x="256" y="718" type="line"/>
+      <point x="127" y="840" type="line"/>
+      <point x="163" y="880" type="line"/>
+      <point x="259" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>225</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="373"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="353" y="502" type="line"/>
+      <point x="353" y="446" type="line"/>
+      <point x="215" y="446" type="line"/>
+      <point x="215" y="10" type="line"/>
+      <point x="158" y="0" type="line"/>
+      <point x="158" y="446" type="line"/>
+      <point x="20" y="446" type="line"/>
+      <point x="20" y="502" type="line"/>
+      <point x="158" y="502" type="line"/>
+      <point x="158" y="661" type="line"/>
+      <point x="215" y="671" type="line"/>
+      <point x="215" y="502" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>158</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="522"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="225" y="0" type="line"/>
+      <point x="225" y="625" type="line"/>
+      <point x="10" y="625" type="line"/>
+      <point x="10" y="681" type="line"/>
+      <point x="512" y="681" type="line"/>
+      <point x="512" y="625" type="line"/>
+      <point x="282" y="625" type="line"/>
+      <point x="282" y="10" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>225</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="528"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="303" y="489" type="curve" smooth="yes"/>
+      <point x="436" y="489"/>
+      <point x="478" y="371"/>
+      <point x="478" y="267" type="curve" smooth="yes"/>
+      <point x="478" y="214"/>
+      <point x="471" y="0"/>
+      <point x="259" y="0" type="curve" smooth="yes"/>
+      <point x="207" y="0"/>
+      <point x="152" y="15"/>
+      <point x="121" y="28" type="curve"/>
+      <point x="121" y="-185" type="line"/>
+      <point x="65" y="-175" type="line"/>
+      <point x="65" y="680" type="line"/>
+      <point x="121" y="691" type="line"/>
+      <point x="121" y="408" type="line"/>
+      <point x="152" y="452"/>
+      <point x="222" y="489"/>
+    </contour>
+    <contour>
+      <point x="251" y="54" type="curve" smooth="yes"/>
+      <point x="377" y="54"/>
+      <point x="425" y="140"/>
+      <point x="425" y="267" type="curve" smooth="yes"/>
+      <point x="425" y="328"/>
+      <point x="401" y="433"/>
+      <point x="307" y="433" type="curve" smooth="yes"/>
+      <point x="200" y="433"/>
+      <point x="121" y="369"/>
+      <point x="121" y="290" type="curve" smooth="yes"/>
+      <point x="121" y="81" type="line"/>
+      <point x="139" y="72"/>
+      <point x="194" y="54"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>425</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="506"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="65" y="674" type="line"/>
+      <point x="120" y="686" type="line"/>
+      <point x="120" y="576" type="line"/>
+      <point x="258" y="576"/>
+      <point x="476" y="560"/>
+      <point x="476" y="377" type="curve" smooth="yes"/>
+      <point x="476" y="199"/>
+      <point x="262" y="152"/>
+      <point x="118" y="143" type="curve"/>
+      <point x="118" y="12" type="line"/>
+      <point x="65" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="119" y="202" type="line"/>
+      <point x="295" y="210"/>
+      <point x="421" y="268"/>
+      <point x="421" y="377" type="curve" smooth="yes"/>
+      <point x="421" y="483"/>
+      <point x="297" y="519"/>
+      <point x="120" y="519" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="549"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="356" y="385" type="curve"/>
+      <point x="431" y="355"/>
+      <point x="480" y="296"/>
+      <point x="480" y="203" type="curve" smooth="yes"/>
+      <point x="480" y="52"/>
+      <point x="354" y="-4"/>
+      <point x="274" y="-4" type="curve" smooth="yes"/>
+      <point x="188" y="-4"/>
+      <point x="97" y="39"/>
+      <point x="67" y="132" type="curve"/>
+      <point x="119" y="154" type="line"/>
+      <point x="137" y="88"/>
+      <point x="201" y="50"/>
+      <point x="274" y="50" type="curve" smooth="yes"/>
+      <point x="275" y="50"/>
+      <point x="424" y="54"/>
+      <point x="424" y="203" type="curve" smooth="yes"/>
+      <point x="424" y="317"/>
+      <point x="329" y="352"/>
+      <point x="223" y="352" type="curve"/>
+      <point x="220" y="406" type="line"/>
+      <point x="338" y="413"/>
+      <point x="407" y="467"/>
+      <point x="407" y="535" type="curve" smooth="yes"/>
+      <point x="407" y="580"/>
+      <point x="354" y="629"/>
+      <point x="268" y="629" type="curve" smooth="yes"/>
+      <point x="194" y="629"/>
+      <point x="140" y="580"/>
+      <point x="128" y="569" type="curve"/>
+      <point x="91" y="609" type="line"/>
+      <point x="112" y="629"/>
+      <point x="177" y="683"/>
+      <point x="268" y="683" type="curve" smooth="yes"/>
+      <point x="378" y="683"/>
+      <point x="464" y="618"/>
+      <point x="464" y="535" type="curve" smooth="yes"/>
+      <point x="464" y="459"/>
+      <point x="414" y="412"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>352</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>424</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="236"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="42" y="738" type="curve"/>
+      <point x="11" y="771" type="line"/>
+      <point x="30" y="791"/>
+      <point x="66" y="818"/>
+      <point x="116" y="818" type="curve" smooth="yes"/>
+      <point x="179" y="818"/>
+      <point x="228" y="780"/>
+      <point x="228" y="732" type="curve" smooth="yes"/>
+      <point x="228" y="699"/>
+      <point x="212" y="672"/>
+      <point x="181" y="653" type="curve"/>
+      <point x="217" y="630"/>
+      <point x="236" y="601"/>
+      <point x="236" y="556" type="curve" smooth="yes"/>
+      <point x="236" y="470"/>
+      <point x="165" y="438"/>
+      <point x="119" y="438" type="curve" smooth="yes"/>
+      <point x="77" y="438"/>
+      <point x="19" y="456"/>
+      <point x="0" y="523" type="curve"/>
+      <point x="43" y="541" type="line"/>
+      <point x="48" y="504"/>
+      <point x="78" y="483"/>
+      <point x="119" y="483" type="curve" smooth="yes"/>
+      <point x="140" y="483"/>
+      <point x="191" y="496"/>
+      <point x="191" y="556" type="curve" smooth="yes"/>
+      <point x="191" y="596.172"/>
+      <point x="162.64" y="627.195"/>
+      <point x="94.5461" y="627.195" type="curve" smooth="yes"/>
+      <point x="91.4467" y="627.195"/>
+      <point x="88.2651" y="627.131"/>
+      <point x="85" y="627" type="curve"/>
+      <point x="82" y="671" type="line"/>
+      <point x="117" y="671"/>
+      <point x="182" y="684"/>
+      <point x="182" y="732" type="curve" smooth="yes"/>
+      <point x="182" y="757"/>
+      <point x="148" y="773"/>
+      <point x="116" y="773" type="curve" smooth="yes"/>
+      <point x="93" y="773"/>
+      <point x="66" y="763"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>438</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>773</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>182</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="559"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="540" y="692" type="line"/>
+      <point x="610" y="469" type="line"/>
+      <point x="565" y="461" type="line"/>
+      <point x="515" y="617" type="line"/>
+      <point x="460" y="470" type="line"/>
+      <point x="408" y="460" type="line"/>
+      <point x="367" y="619" type="line"/>
+      <point x="306" y="470" type="line"/>
+      <point x="252" y="460" type="line"/>
+      <point x="343" y="682" type="line"/>
+      <point x="396" y="691" type="line"/>
+      <point x="436" y="535" type="line"/>
+      <point x="490" y="683" type="line"/>
+    </contour>
+    <contour>
+      <point x="293" y="691" type="line"/>
+      <point x="293" y="645" type="line"/>
+      <point x="176" y="645" type="line"/>
+      <point x="176" y="471" type="line"/>
+      <point x="130" y="461" type="line"/>
+      <point x="130" y="645" type="line"/>
+      <point x="5" y="645" type="line"/>
+      <point x="5" y="691" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="524"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="119" y="54" type="curve"/>
+      <point x="463" y="54" type="line"/>
+      <point x="453" y="0" type="line"/>
+      <point x="65" y="0" type="line"/>
+      <point x="65" y="27" type="line" smooth="yes"/>
+      <point x="65" y="182"/>
+      <point x="125" y="241"/>
+      <point x="237" y="317" type="curve" smooth="yes"/>
+      <point x="351" y="393"/>
+      <point x="399" y="450"/>
+      <point x="399" y="510" type="curve" smooth="yes"/>
+      <point x="399" y="591"/>
+      <point x="319" y="620"/>
+      <point x="265" y="620" type="curve" smooth="yes"/>
+      <point x="167" y="620"/>
+      <point x="108" y="537"/>
+      <point x="100" y="524" type="curve"/>
+      <point x="63" y="566" type="line"/>
+      <point x="88" y="599"/>
+      <point x="156" y="674"/>
+      <point x="265" y="674" type="curve" smooth="yes"/>
+      <point x="410" y="674"/>
+      <point x="453" y="576"/>
+      <point x="453" y="510" type="curve" smooth="yes"/>
+      <point x="453" y="410"/>
+      <point x="359" y="333"/>
+      <point x="267" y="272" type="curve" smooth="yes"/>
+      <point x="173" y="209"/>
+      <point x="126" y="167"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="237"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="32" y="718" type="curve"/>
+      <point x="0" y="754" type="line"/>
+      <point x="23" y="789"/>
+      <point x="69" y="821"/>
+      <point x="120" y="821" type="curve" smooth="yes"/>
+      <point x="205" y="821"/>
+      <point x="230" y="761"/>
+      <point x="230" y="724" type="curve" smooth="yes"/>
+      <point x="230" y="667"/>
+      <point x="171" y="617"/>
+      <point x="125" y="588" type="curve" smooth="yes"/>
+      <point x="77" y="557"/>
+      <point x="55" y="534"/>
+      <point x="49" y="484" type="curve"/>
+      <point x="237" y="484" type="line"/>
+      <point x="229" y="439" type="line"/>
+      <point x="3" y="439" type="line"/>
+      <point x="3" y="461" type="line" smooth="yes"/>
+      <point x="3" y="543"/>
+      <point x="34" y="581"/>
+      <point x="100" y="625" type="curve" smooth="yes"/>
+      <point x="159" y="664"/>
+      <point x="185" y="694"/>
+      <point x="185" y="724" type="curve" smooth="yes"/>
+      <point x="185" y="756"/>
+      <point x="153" y="775"/>
+      <point x="120" y="775" type="curve" smooth="yes"/>
+      <point x="91" y="775"/>
+      <point x="57" y="760"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>775</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="516"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+    <contour>
+      <point x="184" y="602" type="line"/>
+      <point x="334" y="724" type="line"/>
+      <point x="386" y="679" type="line"/>
+      <point x="224" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="684"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+    <contour>
+      <point x="264" y="771" type="line"/>
+      <point x="414" y="893" type="line"/>
+      <point x="467" y="848" type="line"/>
+      <point x="305" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="516"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+    <contour>
+      <point x="278" y="605" type="curve" smooth="yes"/>
+      <point x="341" y="605"/>
+      <point x="370" y="634"/>
+      <point x="388" y="683" type="curve"/>
+      <point x="419" y="652" type="line"/>
+      <point x="400" y="597"/>
+      <point x="340" y="559"/>
+      <point x="277" y="559" type="curve" smooth="yes"/>
+      <point x="207" y="559"/>
+      <point x="149" y="595"/>
+      <point x="125" y="648" type="curve"/>
+      <point x="155" y="678" type="line"/>
+      <point x="189" y="617"/>
+      <point x="241" y="605"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="684"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+    <contour>
+      <point x="350" y="785" type="curve" smooth="yes"/>
+      <point x="413" y="785"/>
+      <point x="442" y="814"/>
+      <point x="460" y="863" type="curve"/>
+      <point x="491" y="832" type="line"/>
+      <point x="472" y="777"/>
+      <point x="412" y="739"/>
+      <point x="349" y="739" type="curve" smooth="yes"/>
+      <point x="279" y="739"/>
+      <point x="221" y="775"/>
+      <point x="197" y="828" type="curve"/>
+      <point x="227" y="858" type="line"/>
+      <point x="261" y="797"/>
+      <point x="313" y="785"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>739</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="516"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+    <contour>
+      <point x="166" y="549" type="line"/>
+      <point x="133" y="591" type="line"/>
+      <point x="284" y="712" type="line"/>
+      <point x="413" y="590" type="line"/>
+      <point x="377" y="550" type="line"/>
+      <point x="281" y="637" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="684"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+    <contour>
+      <point x="239" y="718" type="line"/>
+      <point x="206" y="760" type="line"/>
+      <point x="356" y="881" type="line"/>
+      <point x="485" y="759" type="line"/>
+      <point x="449" y="719" type="line"/>
+      <point x="354" y="806" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="516"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+    <contour>
+      <point x="233" y="663" type="line"/>
+      <point x="225" y="581" type="line"/>
+      <point x="151" y="571" type="line"/>
+      <point x="160" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="394" y="663" type="line"/>
+      <point x="386" y="581" type="line"/>
+      <point x="312" y="571" type="line"/>
+      <point x="321" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="684"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+    <contour>
+      <point x="313" y="819" type="line"/>
+      <point x="305" y="737" type="line"/>
+      <point x="231" y="727" type="line"/>
+      <point x="240" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="473" y="819" type="line"/>
+      <point x="465" y="737" type="line"/>
+      <point x="391" y="727" type="line"/>
+      <point x="400" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="516"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="684"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="516"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="353" y="585" type="line"/>
+      <point x="307" y="557" type="line"/>
+      <point x="167" y="697" type="line"/>
+      <point x="227" y="731" type="line"/>
+    </contour>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="684"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="439" y="754" type="line"/>
+      <point x="393" y="726" type="line"/>
+      <point x="253" y="866" type="line"/>
+      <point x="313" y="900" type="line"/>
+    </contour>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="538"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="120" y="289" type="curve" smooth="yes"/>
+      <point x="121" y="168"/>
+      <point x="117" y="43"/>
+      <point x="219" y="43" type="curve" smooth="yes"/>
+      <point x="288" y="43"/>
+      <point x="359" y="92"/>
+      <point x="380" y="116" type="curve" smooth="yes"/>
+      <point x="387" y="124"/>
+      <point x="393" y="138"/>
+      <point x="393" y="159" type="curve" smooth="yes"/>
+      <point x="398" y="494" type="line"/>
+      <point x="451" y="504" type="line"/>
+      <point x="451" y="10" type="line"/>
+      <point x="389" y="0" type="line"/>
+      <point x="389" y="74" type="line"/>
+      <point x="364" y="36"/>
+      <point x="296" y="-6"/>
+      <point x="218" y="-6" type="curve" smooth="yes"/>
+      <point x="66.9742" y="-6"/>
+      <point x="65.9998" y="143.077"/>
+      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
+      <point x="65.9998" y="285.334"/>
+      <point x="66" y="287.168"/>
+      <point x="66" y="289" type="curve" smooth="yes"/>
+      <point x="66" y="334"/>
+      <point x="70" y="426"/>
+      <point x="82" y="494" type="curve"/>
+      <point x="137" y="504" type="line"/>
+      <point x="134" y="488"/>
+      <point x="120" y="374"/>
+    </contour>
+    <contour>
+      <point x="270" y="602" type="line"/>
+      <point x="420" y="724" type="line"/>
+      <point x="473" y="679" type="line"/>
+      <point x="311" y="567" type="line"/>
+    </contour>
+    <contour>
+      <point x="110" y="602" type="line"/>
+      <point x="260" y="724" type="line"/>
+      <point x="312" y="679" type="line"/>
+      <point x="150" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="684"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+    <contour>
+      <point x="187" y="771" type="line"/>
+      <point x="337" y="893" type="line"/>
+      <point x="390" y="848" type="line"/>
+      <point x="228" y="736" type="line"/>
+    </contour>
+    <contour>
+      <point x="348" y="771" type="line"/>
+      <point x="498" y="893" type="line"/>
+      <point x="550" y="848" type="line"/>
+      <point x="388" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="476"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="478" y="-54" type="line"/>
+      <point x="-12" y="-54" type="line"/>
+      <point x="-2" y="0" type="line"/>
+      <point x="488" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-54</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="442"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="373" y="281" type="line"/>
+      <point x="363" y="227" type="line"/>
+      <point x="71" y="227" type="line"/>
+      <point x="81" y="281" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>227</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>302</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="522"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="225" y="0" type="line"/>
+      <point x="225" y="625" type="line"/>
+      <point x="10" y="625" type="line"/>
+      <point x="10" y="681" type="line"/>
+      <point x="512" y="681" type="line"/>
+      <point x="512" y="625" type="line"/>
+      <point x="282" y="625" type="line"/>
+      <point x="282" y="10" type="line"/>
+    </contour>
+    <contour>
+      <point x="259" y="-19" type="line"/>
+      <point x="329" y="-58" type="line"/>
+      <point x="236" y="-224" type="line"/>
+      <point x="187" y="-196" type="line"/>
+      <point x="241" y="-100" type="line"/>
+      <point x="202" y="-78" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>225</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="373"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="353" y="502" type="line"/>
+      <point x="353" y="446" type="line"/>
+      <point x="215" y="446" type="line"/>
+      <point x="215" y="10" type="line"/>
+      <point x="158" y="0" type="line"/>
+      <point x="158" y="446" type="line"/>
+      <point x="20" y="446" type="line"/>
+      <point x="20" y="502" type="line"/>
+      <point x="158" y="502" type="line"/>
+      <point x="158" y="661" type="line"/>
+      <point x="215" y="671" type="line"/>
+      <point x="215" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="189" y="-19" type="line"/>
+      <point x="259" y="-58" type="line"/>
+      <point x="166" y="-224" type="line"/>
+      <point x="117" y="-196" type="line"/>
+      <point x="171" y="-100" type="line"/>
+      <point x="132" y="-78" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>158</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="515"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="270" y="563" type="curve" smooth="yes"/>
+      <point x="201" y="563"/>
+      <point x="156" y="615"/>
+      <point x="156" y="666" type="curve" smooth="yes"/>
+      <point x="156" y="729"/>
+      <point x="218" y="778"/>
+      <point x="279" y="782" type="curve"/>
+      <point x="344" y="782"/>
+      <point x="405" y="747"/>
+      <point x="405" y="680" type="curve" smooth="yes"/>
+      <point x="405" y="610"/>
+      <point x="337" y="563"/>
+    </contour>
+    <contour>
+      <point x="288" y="736" type="curve" smooth="yes"/>
+      <point x="237" y="736"/>
+      <point x="198" y="697"/>
+      <point x="198" y="666" type="curve" smooth="yes"/>
+      <point x="198" y="628"/>
+      <point x="238" y="610"/>
+      <point x="272" y="610" type="curve" smooth="yes"/>
+      <point x="307" y="610"/>
+      <point x="363" y="632"/>
+      <point x="363" y="677" type="curve" smooth="yes"/>
+      <point x="363" y="711"/>
+      <point x="326" y="736"/>
+    </contour>
+    <contour>
+      <point x="119" y="289" type="curve" smooth="yes"/>
+      <point x="120" y="168"/>
+      <point x="116" y="43"/>
+      <point x="218" y="43" type="curve" smooth="yes"/>
+      <point x="287" y="43"/>
+      <point x="358" y="92"/>
+      <point x="379" y="116" type="curve" smooth="yes"/>
+      <point x="386" y="124"/>
+      <point x="392" y="138"/>
+      <point x="392" y="159" type="curve" smooth="yes"/>
+      <point x="397" y="494" type="line"/>
+      <point x="450" y="504" type="line"/>
+      <point x="450" y="10" type="line"/>
+      <point x="388" y="0" type="line"/>
+      <point x="388" y="74" type="line"/>
+      <point x="363" y="36"/>
+      <point x="295" y="-6"/>
+      <point x="217" y="-6" type="curve" smooth="yes"/>
+      <point x="66" y="-6"/>
+      <point x="65" y="143"/>
+      <point x="65" y="283" type="curve" smooth="yes"/>
+      <point x="65" y="326"/>
+      <point x="68" y="423"/>
+      <point x="81" y="494" type="curve"/>
+      <point x="136" y="504" type="line"/>
+      <point x="133" y="488"/>
+      <point x="119" y="374"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>736</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="684"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="342" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="66" y="197"/>
+      <point x="66" y="459" type="curve" smooth="yes"/>
+      <point x="66" y="529"/>
+      <point x="67" y="640"/>
+      <point x="68" y="670" type="curve"/>
+      <point x="125" y="680" type="line"/>
+      <point x="124" y="658"/>
+      <point x="122" y="534"/>
+      <point x="122" y="450" type="curve" smooth="yes"/>
+      <point x="122" y="241"/>
+      <point x="145" y="49"/>
+      <point x="342" y="49" type="curve" smooth="yes"/>
+      <point x="546" y="49"/>
+      <point x="562" y="260"/>
+      <point x="562" y="431" type="curve" smooth="yes"/>
+      <point x="562" y="514"/>
+      <point x="561" y="634"/>
+      <point x="560" y="669" type="curve"/>
+      <point x="616" y="680" type="line"/>
+      <point x="617" y="656"/>
+      <point x="618" y="550"/>
+      <point x="618" y="476" type="curve" smooth="yes"/>
+      <point x="618" y="245"/>
+      <point x="598" y="0"/>
+    </contour>
+    <contour>
+      <point x="342" y="721" type="curve" smooth="yes"/>
+      <point x="275" y="721"/>
+      <point x="228" y="768"/>
+      <point x="228" y="823" type="curve" smooth="yes"/>
+      <point x="228" y="886"/>
+      <point x="288" y="940"/>
+      <point x="362" y="940" type="curve" smooth="yes"/>
+      <point x="432" y="940"/>
+      <point x="476" y="888"/>
+      <point x="476" y="837" type="curve" smooth="yes"/>
+      <point x="476" y="763"/>
+      <point x="405" y="721"/>
+    </contour>
+    <contour>
+      <point x="359" y="893" type="curve" smooth="yes"/>
+      <point x="324" y="893"/>
+      <point x="270" y="868"/>
+      <point x="270" y="823" type="curve" smooth="yes"/>
+      <point x="270" y="790"/>
+      <point x="303" y="767"/>
+      <point x="344" y="767" type="curve" smooth="yes"/>
+      <point x="386" y="767"/>
+      <point x="435" y="796"/>
+      <point x="435" y="835" type="curve" smooth="yes"/>
+      <point x="435" y="866"/>
+      <point x="400" y="893"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>228</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,32 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="447"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="437" y="480" type="line"/>
+      <point x="255" y="12" type="line"/>
+      <point x="197" y="0" type="line"/>
+      <point x="10" y="479" type="line"/>
+      <point x="63" y="500" type="line"/>
+      <point x="223" y="77" type="line"/>
+      <point x="385" y="500" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="540"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="253" y="86" type="line"/>
+      <point x="478" y="680" type="line"/>
+      <point x="530" y="659" type="line"/>
+      <point x="285" y="11" type="line"/>
+      <point x="222" y="0" type="line"/>
+      <point x="10" y="659" type="line"/>
+      <point x="63" y="679" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="653"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="633" y="496" type="line"/>
+      <point x="481" y="12" type="line"/>
+      <point x="423" y="0" type="line"/>
+      <point x="330" y="388" type="line"/>
+      <point x="198" y="12" type="line"/>
+      <point x="138" y="0" type="line"/>
+      <point x="40" y="485" type="line"/>
+      <point x="94" y="497" type="line"/>
+      <point x="174" y="91" type="line"/>
+      <point x="305" y="485" type="line"/>
+      <point x="361" y="495" type="line"/>
+      <point x="454" y="88" type="line"/>
+      <point x="572" y="485" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="878"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="868" y="680" type="line"/>
+      <point x="640" y="11" type="line"/>
+      <point x="580" y="0" type="line"/>
+      <point x="435" y="579" type="line"/>
+      <point x="265" y="11" type="line"/>
+      <point x="207" y="0" type="line"/>
+      <point x="10" y="671" type="line"/>
+      <point x="64" y="681" type="line"/>
+      <point x="235" y="100" type="line"/>
+      <point x="405" y="670" type="line"/>
+      <point x="464" y="681" type="line"/>
+      <point x="611" y="92" type="line"/>
+      <point x="807" y="669" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="471"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="428" y="28" type="line"/>
+      <point x="383" y="-4" type="line"/>
+      <point x="231" y="213" type="line"/>
+      <point x="51" y="-4" type="line"/>
+      <point x="9" y="32" type="line"/>
+      <point x="199" y="259" type="line"/>
+      <point x="51" y="472" type="line"/>
+      <point x="95" y="504" type="line"/>
+      <point x="234" y="302" type="line"/>
+      <point x="403" y="504" type="line"/>
+      <point x="444" y="468" type="line"/>
+      <point x="268" y="257" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,21 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="646"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="566" y="27" type="line"/>
+      <point x="521" y="-4" type="line"/>
+      <point x="313" y="297" type="line"/>
+      <point x="92" y="-4" type="line"/>
+      <point x="47" y="29" type="line"/>
+      <point x="280" y="346" type="line"/>
+      <point x="69" y="653" type="line"/>
+      <point x="115" y="685" type="line"/>
+      <point x="314" y="393" type="line"/>
+      <point x="529" y="685" type="line"/>
+      <point x="574" y="652" type="line"/>
+      <point x="347" y="345" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,23 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="500"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="429" y="499" type="line"/>
+      <point x="480" y="475" type="line"/>
+      <point x="168" y="-198" type="line"/>
+      <point x="117" y="-174" type="line"/>
+      <point x="226" y="60" type="line"/>
+      <point x="20" y="473" type="line"/>
+      <point x="70" y="498" type="line"/>
+      <point x="256" y="126" type="line"/>
+    </contour>
+    <contour>
+      <point x="160" y="602" type="line"/>
+      <point x="310" y="724" type="line"/>
+      <point x="363" y="679" type="line"/>
+      <point x="201" y="567" type="line"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="628"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="322" y="266" type="line"/>
+      <point x="566" y="677" type="line"/>
+      <point x="628" y="677" type="line"/>
+      <point x="226" y="0" type="line"/>
+      <point x="164" y="0" type="line"/>
+      <point x="290" y="214" type="line"/>
+      <point x="20" y="677" type="line"/>
+      <point x="82" y="677" type="line"/>
+    </contour>
+    <contour>
+      <point x="236" y="771" type="line"/>
+      <point x="386" y="893" type="line"/>
+      <point x="439" y="848" type="line"/>
+      <point x="277" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="500"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="429" y="500" type="line"/>
+      <point x="480" y="476" type="line"/>
+      <point x="168" y="-197" type="line"/>
+      <point x="117" y="-173" type="line"/>
+      <point x="226" y="61" type="line"/>
+      <point x="20" y="474" type="line"/>
+      <point x="70" y="499" type="line"/>
+      <point x="256" y="127" type="line"/>
+    </contour>
+    <contour>
+      <point x="217" y="663" type="line"/>
+      <point x="209" y="581" type="line"/>
+      <point x="135" y="571" type="line"/>
+      <point x="144" y="653" type="line"/>
+    </contour>
+    <contour>
+      <point x="377" y="663" type="line"/>
+      <point x="369" y="581" type="line"/>
+      <point x="295" y="571" type="line"/>
+      <point x="304" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-197</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="628"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="322" y="266" type="line"/>
+      <point x="566" y="677" type="line"/>
+      <point x="628" y="677" type="line"/>
+      <point x="226" y="0" type="line"/>
+      <point x="164" y="0" type="line"/>
+      <point x="290" y="214" type="line"/>
+      <point x="20" y="677" type="line"/>
+      <point x="82" y="677" type="line"/>
+    </contour>
+    <contour>
+      <point x="297" y="819" type="line"/>
+      <point x="289" y="737" type="line"/>
+      <point x="215" y="727" type="line"/>
+      <point x="224" y="809" type="line"/>
+    </contour>
+    <contour>
+      <point x="457" y="819" type="line"/>
+      <point x="449" y="737" type="line"/>
+      <point x="375" y="727" type="line"/>
+      <point x="384" y="809" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="585"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="257" y="288" type="line"/>
+      <point x="107" y="288" type="line"/>
+      <point x="117" y="341" type="line"/>
+      <point x="228" y="341" type="line"/>
+      <point x="64" y="689" type="line"/>
+      <point x="123" y="689" type="line"/>
+      <point x="285" y="348" type="line"/>
+      <point x="457" y="689" type="line"/>
+      <point x="517" y="689" type="line"/>
+      <point x="341" y="341" type="line"/>
+      <point x="460" y="341" type="line"/>
+      <point x="450" y="288" type="line"/>
+      <point x="311" y="288" type="line"/>
+      <point x="311" y="188" type="line"/>
+      <point x="460" y="188" type="line"/>
+      <point x="450" y="134" type="line"/>
+      <point x="311" y="134" type="line"/>
+      <point x="311" y="10" type="line"/>
+      <point x="257" y="0" type="line"/>
+      <point x="257" y="134" type="line"/>
+      <point x="107" y="134" type="line"/>
+      <point x="117" y="188" type="line"/>
+      <point x="257" y="188" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>288</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="500"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="429" y="500" type="line"/>
+      <point x="480" y="476" type="line"/>
+      <point x="168" y="-197" type="line"/>
+      <point x="117" y="-173" type="line"/>
+      <point x="226" y="61" type="line"/>
+      <point x="20" y="474" type="line"/>
+      <point x="70" y="499" type="line"/>
+      <point x="256" y="127" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-197</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="628"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="322" y="266" type="line"/>
+      <point x="566" y="677" type="line"/>
+      <point x="628" y="677" type="line"/>
+      <point x="226" y="0" type="line"/>
+      <point x="164" y="0" type="line"/>
+      <point x="290" y="214" type="line"/>
+      <point x="20" y="677" type="line"/>
+      <point x="82" y="677" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="453"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="406" y="0" type="line"/>
+      <point x="52" y="0" type="line"/>
+      <point x="30" y="46" type="line"/>
+      <point x="348" y="446" type="line"/>
+      <point x="52" y="446" type="line"/>
+      <point x="62" y="502" type="line"/>
+      <point x="401" y="502" type="line"/>
+      <point x="423" y="457" type="line"/>
+      <point x="105" y="56" type="line"/>
+      <point x="416" y="56" type="line"/>
+    </contour>
+    <contour>
+      <point x="138" y="602" type="line"/>
+      <point x="288" y="724" type="line"/>
+      <point x="341" y="679" type="line"/>
+      <point x="178" y="567" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="621"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="73" y="0" type="line"/>
+      <point x="48" y="55" type="line"/>
+      <point x="501" y="620" type="line"/>
+      <point x="79" y="620" type="line"/>
+      <point x="90" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="571" y="626" type="line"/>
+      <point x="118" y="61" type="line"/>
+      <point x="562" y="61" type="line"/>
+      <point x="551" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="239" y="771" type="line"/>
+      <point x="389" y="893" type="line"/>
+      <point x="442" y="848" type="line"/>
+      <point x="279" y="736" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="453"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="406" y="0" type="line"/>
+      <point x="52" y="0" type="line"/>
+      <point x="30" y="46" type="line"/>
+      <point x="348" y="446" type="line"/>
+      <point x="52" y="446" type="line"/>
+      <point x="62" y="502" type="line"/>
+      <point x="401" y="502" type="line"/>
+      <point x="423" y="457" type="line"/>
+      <point x="105" y="56" type="line"/>
+      <point x="416" y="56" type="line"/>
+    </contour>
+    <contour>
+      <point x="352" y="712" type="line"/>
+      <point x="385" y="669" type="line"/>
+      <point x="235" y="549" type="line"/>
+      <point x="106" y="671" type="line"/>
+      <point x="142" y="711" type="line"/>
+      <point x="238" y="623" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="621"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="73" y="0" type="line"/>
+      <point x="48" y="55" type="line"/>
+      <point x="501" y="620" type="line"/>
+      <point x="79" y="620" type="line"/>
+      <point x="90" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="571" y="626" type="line"/>
+      <point x="118" y="61" type="line"/>
+      <point x="562" y="61" type="line"/>
+      <point x="551" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="425" y="881" type="line"/>
+      <point x="458" y="838" type="line"/>
+      <point x="308" y="718" type="line"/>
+      <point x="179" y="840" type="line"/>
+      <point x="215" y="880" type="line"/>
+      <point x="311" y="792" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="453"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="406" y="0" type="line"/>
+      <point x="52" y="0" type="line"/>
+      <point x="30" y="46" type="line"/>
+      <point x="348" y="446" type="line"/>
+      <point x="52" y="446" type="line"/>
+      <point x="62" y="502" type="line"/>
+      <point x="401" y="502" type="line"/>
+      <point x="423" y="457" type="line"/>
+      <point x="105" y="56" type="line"/>
+      <point x="416" y="56" type="line"/>
+    </contour>
+    <contour>
+      <point x="281" y="663" type="line"/>
+      <point x="273" y="581" type="line"/>
+      <point x="199" y="571" type="line"/>
+      <point x="208" y="653" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="621"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="73" y="0" type="line"/>
+      <point x="48" y="55" type="line"/>
+      <point x="501" y="620" type="line"/>
+      <point x="79" y="620" type="line"/>
+      <point x="90" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="571" y="626" type="line"/>
+      <point x="118" y="61" type="line"/>
+      <point x="562" y="61" type="line"/>
+      <point x="551" y="0" type="line"/>
+    </contour>
+    <contour>
+      <point x="351" y="820" type="line"/>
+      <point x="343" y="738" type="line"/>
+      <point x="269" y="728" type="line"/>
+      <point x="278" y="810" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="614"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="296" y="-3" type="curve" smooth="yes"/>
+      <point x="164" y="-3"/>
+      <point x="69" y="150"/>
+      <point x="69" y="324" type="curve" smooth="yes"/>
+      <point x="69" y="515"/>
+      <point x="179" y="686"/>
+      <point x="319" y="686" type="curve" smooth="yes"/>
+      <point x="451" y="686"/>
+      <point x="545" y="534"/>
+      <point x="545" y="358" type="curve" smooth="yes"/>
+      <point x="545" y="164"/>
+      <point x="433" y="-3"/>
+    </contour>
+    <contour>
+      <point x="319" y="631" type="curve" smooth="yes"/>
+      <point x="214" y="631"/>
+      <point x="123" y="493"/>
+      <point x="123" y="326" type="curve" smooth="yes"/>
+      <point x="123" y="183"/>
+      <point x="194" y="52"/>
+      <point x="296" y="52" type="curve" smooth="yes"/>
+      <point x="400" y="52"/>
+      <point x="492" y="190"/>
+      <point x="492" y="356" type="curve" smooth="yes"/>
+      <point x="492" y="501"/>
+      <point x="418" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="453"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="406" y="0" type="line"/>
+      <point x="52" y="0" type="line"/>
+      <point x="30" y="46" type="line"/>
+      <point x="348" y="446" type="line"/>
+      <point x="52" y="446" type="line"/>
+      <point x="62" y="502" type="line"/>
+      <point x="401" y="502" type="line"/>
+      <point x="423" y="457" type="line"/>
+      <point x="105" y="56" type="line"/>
+      <point x="416" y="56" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,41 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="621"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="73" y="0" type="line"/>
+      <point x="48" y="55" type="line"/>
+      <point x="501" y="620" type="line"/>
+      <point x="79" y="620" type="line"/>
+      <point x="90" y="681" type="line"/>
+      <point x="546" y="681" type="line"/>
+      <point x="571" y="626" type="line"/>
+      <point x="118" y="61" type="line"/>
+      <point x="562" y="61" type="line"/>
+      <point x="551" y="0" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>A</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>Agrave</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-30</integer>
+      <key>Yacute</key>
+      <integer>-30</integer>
+      <key>Ydieresis</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>L</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+      <key>Jcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>Lslash</key>
+    <dict>
+      <key>J</key>
+      <integer>-30</integer>
+      <key>T</key>
+      <integer>-90</integer>
+      <key>Tcaron</key>
+      <integer>-90</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-40</integer>
+      <key>Y</key>
+      <integer>-80</integer>
+      <key>Yacute</key>
+      <integer>-80</integer>
+      <key>Ydieresis</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni0162</key>
+      <integer>-90</integer>
+    </dict>
+    <key>P</key>
+    <dict>
+      <key>A</key>
+      <integer>-40</integer>
+      <key>AE</key>
+      <integer>-110</integer>
+      <key>Aacute</key>
+      <integer>-40</integer>
+      <key>Abreve</key>
+      <integer>-40</integer>
+      <key>Acircumflex</key>
+      <integer>-40</integer>
+      <key>Adieresis</key>
+      <integer>-40</integer>
+      <key>Agrave</key>
+      <integer>-40</integer>
+      <key>Aogonek</key>
+      <integer>-40</integer>
+      <key>Aring</key>
+      <integer>-40</integer>
+      <key>Atilde</key>
+      <integer>-40</integer>
+      <key>J</key>
+      <integer>-70</integer>
+      <key>hyphen</key>
+      <integer>-60</integer>
+      <key>slash</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>T</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>T</key>
+      <integer>20</integer>
+      <key>Tcaron</key>
+      <integer>20</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+      <key>uni0162</key>
+      <integer>20</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>Jcircumflex</key>
+      <integer>-60</integer>
+      <key>ccircumflex</key>
+      <integer>-70</integer>
+      <key>gcircumflex</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Tcaron</key>
+    <dict>
+      <key>A</key>
+      <integer>-50</integer>
+      <key>AE</key>
+      <integer>-100</integer>
+      <key>Aacute</key>
+      <integer>-50</integer>
+      <key>Abreve</key>
+      <integer>-50</integer>
+      <key>Acircumflex</key>
+      <integer>-50</integer>
+      <key>Adieresis</key>
+      <integer>-50</integer>
+      <key>Agrave</key>
+      <integer>-50</integer>
+      <key>Aogonek</key>
+      <integer>-50</integer>
+      <key>Aring</key>
+      <integer>-50</integer>
+      <key>Atilde</key>
+      <integer>-50</integer>
+      <key>J</key>
+      <integer>-60</integer>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>aacute</key>
+      <integer>-60</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>agrave</key>
+      <integer>-50</integer>
+      <key>aogonek</key>
+      <integer>-80</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-80</integer>
+      <key>cacute</key>
+      <integer>-60</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-80</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-70</integer>
+      <key>dcaron</key>
+      <integer>-70</integer>
+      <key>dcroat</key>
+      <integer>-70</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>eacute</key>
+      <integer>-60</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-50</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oacute</key>
+      <integer>-60</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-80</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-90</integer>
+    </dict>
+    <key>V</key>
+    <dict>
+      <key>A</key>
+      <integer>-20</integer>
+      <key>AE</key>
+      <integer>-80</integer>
+      <key>Aacute</key>
+      <integer>-20</integer>
+      <key>Abreve</key>
+      <integer>-20</integer>
+      <key>Acircumflex</key>
+      <integer>-20</integer>
+      <key>Adieresis</key>
+      <integer>-20</integer>
+      <key>Agrave</key>
+      <integer>-20</integer>
+      <key>Aogonek</key>
+      <integer>-20</integer>
+      <key>Aring</key>
+      <integer>-20</integer>
+      <key>Atilde</key>
+      <integer>-20</integer>
+      <key>J</key>
+      <integer>-50</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-10</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-20</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-20</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>Jcircumflex</key>
+      <integer>-50</integer>
+      <key>ccircumflex</key>
+      <integer>-40</integer>
+      <key>gcircumflex</key>
+      <integer>-40</integer>
+    </dict>
+    <key>W</key>
+    <dict>
+      <key>AE</key>
+      <integer>-60</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-20</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-40</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-50</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Y</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Yacute</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>Ydieresis</key>
+    <dict>
+      <key>A</key>
+      <integer>-30</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-30</integer>
+      <key>Abreve</key>
+      <integer>-30</integer>
+      <key>Acircumflex</key>
+      <integer>-30</integer>
+      <key>Adieresis</key>
+      <integer>-30</integer>
+      <key>Agrave</key>
+      <integer>-30</integer>
+      <key>Aogonek</key>
+      <integer>-30</integer>
+      <key>Aring</key>
+      <integer>-30</integer>
+      <key>Atilde</key>
+      <integer>-30</integer>
+      <key>J</key>
+      <integer>-40</integer>
+      <key>a</key>
+      <integer>-60</integer>
+      <key>aacute</key>
+      <integer>-40</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-60</integer>
+      <key>agrave</key>
+      <integer>-40</integer>
+      <key>aogonek</key>
+      <integer>-60</integer>
+      <key>aring</key>
+      <integer>-40</integer>
+      <key>atilde</key>
+      <integer>-20</integer>
+      <key>c</key>
+      <integer>-60</integer>
+      <key>cacute</key>
+      <integer>-50</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-60</integer>
+      <key>comma</key>
+      <integer>-120</integer>
+      <key>d</key>
+      <integer>-50</integer>
+      <key>dcaron</key>
+      <integer>-50</integer>
+      <key>dcroat</key>
+      <integer>-50</integer>
+      <key>e</key>
+      <integer>-60</integer>
+      <key>eacute</key>
+      <integer>-40</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-40</integer>
+      <key>ellipsis</key>
+      <integer>-120</integer>
+      <key>eogonek</key>
+      <integer>-60</integer>
+      <key>g</key>
+      <integer>-60</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>o</key>
+      <integer>-60</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-40</integer>
+      <key>oe</key>
+      <integer>-60</integer>
+      <key>ograve</key>
+      <integer>-50</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-60</integer>
+      <key>otilde</key>
+      <integer>-20</integer>
+      <key>period</key>
+      <integer>-120</integer>
+      <key>slash</key>
+      <integer>-70</integer>
+    </dict>
+    <key>f</key>
+    <dict>
+      <key>a</key>
+      <integer>-40</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-10</integer>
+      <key>acircumflex</key>
+      <integer>-20</integer>
+      <key>adieresis</key>
+      <integer>-20</integer>
+      <key>ae</key>
+      <integer>-40</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-40</integer>
+      <key>aring</key>
+      <integer>-20</integer>
+      <key>atilde</key>
+      <integer>-10</integer>
+      <key>c</key>
+      <integer>-40</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-20</integer>
+      <key>ccedilla</key>
+      <integer>-40</integer>
+      <key>comma</key>
+      <integer>-80</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-40</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-20</integer>
+      <key>ecircumflex</key>
+      <integer>-20</integer>
+      <key>edieresis</key>
+      <integer>-20</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-80</integer>
+      <key>eogonek</key>
+      <integer>-40</integer>
+      <key>g</key>
+      <integer>-40</integer>
+      <key>hyphen</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-40</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-20</integer>
+      <key>odieresis</key>
+      <integer>-20</integer>
+      <key>oe</key>
+      <integer>-40</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-20</integer>
+      <key>oslash</key>
+      <integer>-40</integer>
+      <key>otilde</key>
+      <integer>-10</integer>
+      <key>period</key>
+      <integer>-80</integer>
+      <key>slash</key>
+      <integer>-50</integer>
+      <key>quotedblbase</key>
+      <integer>-80</integer>
+      <key>quotesinglbase</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>hyphen</key>
+    <dict>
+      <key>T</key>
+      <integer>-60</integer>
+      <key>Tcaron</key>
+      <integer>-60</integer>
+      <key>V</key>
+      <integer>-50</integer>
+      <key>W</key>
+      <integer>-30</integer>
+      <key>Y</key>
+      <integer>-50</integer>
+      <key>Yacute</key>
+      <integer>-50</integer>
+      <key>Ydieresis</key>
+      <integer>-50</integer>
+      <key>uni0162</key>
+      <integer>-60</integer>
+    </dict>
+    <key>r</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+      <key>quotedblbase</key>
+      <integer>-100</integer>
+      <key>quotesinglbase</key>
+      <integer>-100</integer>
+      <key>ccircumflex</key>
+      <integer>-30</integer>
+      <key>gcircumflex</key>
+      <integer>-30</integer>
+    </dict>
+    <key>racute</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>aacute</key>
+      <integer>-30</integer>
+      <key>abreve</key>
+      <integer>-30</integer>
+      <key>acircumflex</key>
+      <integer>-30</integer>
+      <key>adieresis</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>agrave</key>
+      <integer>-30</integer>
+      <key>aogonek</key>
+      <integer>-30</integer>
+      <key>aring</key>
+      <integer>-30</integer>
+      <key>atilde</key>
+      <integer>-30</integer>
+      <key>c</key>
+      <integer>-30</integer>
+      <key>cacute</key>
+      <integer>-30</integer>
+      <key>ccaron</key>
+      <integer>-30</integer>
+      <key>ccedilla</key>
+      <integer>-30</integer>
+      <key>comma</key>
+      <integer>-100</integer>
+      <key>d</key>
+      <integer>-30</integer>
+      <key>dcaron</key>
+      <integer>-30</integer>
+      <key>dcroat</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>eacute</key>
+      <integer>-30</integer>
+      <key>ecaron</key>
+      <integer>-30</integer>
+      <key>ecircumflex</key>
+      <integer>-30</integer>
+      <key>edieresis</key>
+      <integer>-30</integer>
+      <key>egrave</key>
+      <integer>-30</integer>
+      <key>ellipsis</key>
+      <integer>-100</integer>
+      <key>eogonek</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>hyphen</key>
+      <integer>-40</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oacute</key>
+      <integer>-30</integer>
+      <key>ocircumflex</key>
+      <integer>-30</integer>
+      <key>odieresis</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+      <key>ograve</key>
+      <integer>-30</integer>
+      <key>ohungarumlaut</key>
+      <integer>-30</integer>
+      <key>oslash</key>
+      <integer>-30</integer>
+      <key>otilde</key>
+      <integer>-30</integer>
+      <key>period</key>
+      <integer>-100</integer>
+      <key>slash</key>
+      <integer>-60</integer>
+    </dict>
+    <key>rcaron</key>
+    <dict>
+      <key>a</key>
+      <integer>-30</integer>
+      <key>ae</key>
+      <integer>-30</integer>
+      <key>e</key>
+      <integer>-30</integer>
+      <key>g</key>
+      <integer>-30</integer>
+      <key>o</key>
+      <integer>-30</integer>
+      <key>oe</key>
+      <integer>-30</integer>
+    </dict>
+    <key>seven</key>
+    <dict>
+      <key>emdash</key>
+      <integer>-80</integer>
+      <key>endash</key>
+      <integer>-80</integer>
+      <key>four</key>
+      <integer>-80</integer>
+      <key>hyphen</key>
+      <integer>-80</integer>
+      <key>uni00AD</key>
+      <integer>-80</integer>
+    </dict>
+    <key>slash</key>
+    <dict>
+      <key>A</key>
+      <integer>-70</integer>
+      <key>AE</key>
+      <integer>-90</integer>
+      <key>Aacute</key>
+      <integer>-70</integer>
+      <key>Abreve</key>
+      <integer>-70</integer>
+      <key>Acircumflex</key>
+      <integer>-70</integer>
+      <key>Adieresis</key>
+      <integer>-70</integer>
+      <key>Agrave</key>
+      <integer>-70</integer>
+      <key>Aogonek</key>
+      <integer>-70</integer>
+      <key>Aring</key>
+      <integer>-70</integer>
+      <key>Atilde</key>
+      <integer>-70</integer>
+      <key>J</key>
+      <integer>-80</integer>
+      <key>T</key>
+      <integer>-20</integer>
+      <key>Tcaron</key>
+      <integer>-20</integer>
+      <key>a</key>
+      <integer>-100</integer>
+      <key>aacute</key>
+      <integer>-90</integer>
+      <key>abreve</key>
+      <integer>-80</integer>
+      <key>acircumflex</key>
+      <integer>-80</integer>
+      <key>adieresis</key>
+      <integer>-70</integer>
+      <key>ae</key>
+      <integer>-100</integer>
+      <key>agrave</key>
+      <integer>-80</integer>
+      <key>aogonek</key>
+      <integer>-100</integer>
+      <key>aring</key>
+      <integer>-80</integer>
+      <key>atilde</key>
+      <integer>-60</integer>
+      <key>c</key>
+      <integer>-100</integer>
+      <key>cacute</key>
+      <integer>-90</integer>
+      <key>ccaron</key>
+      <integer>-70</integer>
+      <key>ccedilla</key>
+      <integer>-100</integer>
+      <key>comma</key>
+      <integer>-150</integer>
+      <key>d</key>
+      <integer>-90</integer>
+      <key>dcaron</key>
+      <integer>-90</integer>
+      <key>dcroat</key>
+      <integer>-90</integer>
+      <key>e</key>
+      <integer>-100</integer>
+      <key>eacute</key>
+      <integer>-90</integer>
+      <key>ecaron</key>
+      <integer>-70</integer>
+      <key>ecircumflex</key>
+      <integer>-80</integer>
+      <key>edieresis</key>
+      <integer>-90</integer>
+      <key>egrave</key>
+      <integer>-80</integer>
+      <key>ellipsis</key>
+      <integer>-150</integer>
+      <key>eogonek</key>
+      <integer>-100</integer>
+      <key>g</key>
+      <integer>-100</integer>
+      <key>hyphen</key>
+      <integer>-100</integer>
+      <key>o</key>
+      <integer>-100</integer>
+      <key>oacute</key>
+      <integer>-80</integer>
+      <key>ocircumflex</key>
+      <integer>-70</integer>
+      <key>odieresis</key>
+      <integer>-70</integer>
+      <key>oe</key>
+      <integer>-100</integer>
+      <key>ograve</key>
+      <integer>-80</integer>
+      <key>ohungarumlaut</key>
+      <integer>-70</integer>
+      <key>oslash</key>
+      <integer>-100</integer>
+      <key>otilde</key>
+      <integer>-60</integer>
+      <key>period</key>
+      <integer>-150</integer>
+      <key>slash</key>
+      <integer>-120</integer>
+      <key>uni0162</key>
+      <integer>-20</integer>
+      <key>quotedblbase</key>
+      <integer>-150</integer>
+      <key>quotesinglbase</key>
+      <integer>-150</integer>
+      <key>Jcircumflex</key>
+      <integer>-80</integer>
+      <key>ccircumflex</key>
+      <integer>-90</integer>
+      <key>gcircumflex</key>
+      <integer>-90</integer>
+    </dict>
+    <key>underscore</key>
+    <dict>
+      <key>j</key>
+      <integer>60</integer>
+      <key>jcircumflex</key>
+      <integer>60</integer>
+    </dict>
+    <key>uni0162</key>
+    <dict>
+      <key>a</key>
+      <integer>-80</integer>
+      <key>ae</key>
+      <integer>-80</integer>
+      <key>dcroat</key>
+      <integer>-60</integer>
+      <key>e</key>
+      <integer>-80</integer>
+      <key>g</key>
+      <integer>-70</integer>
+      <key>o</key>
+      <integer>-80</integer>
+      <key>oe</key>
+      <integer>-80</integer>
+      <key>period</key>
+      <integer>-50</integer>
+    </dict>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,5 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict/>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+  <dict>
+    <key>creator</key>
+    <string>net.GitHub.FontForge</string>
+    <key>formatVersion</key>
+    <integer>2</integer>
+  </dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1281 @@
+# Prefix: Languagesystems
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+# Prefix: Prefix
+# GPOS 
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
+feature kern {
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,177 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>ascender</key>
+	<integer>750</integer>
+	<key>capHeight</key>
+	<integer>682</integer>
+	<key>copyright</key>
+	<string>-</string>
+	<key>descender</key>
+	<integer>-250</integer>
+	<key>familyName</key>
+	<string>Comic Neue</string>
+	<key>italicAngle</key>
+	<real>-12.0</real>
+	<key>macintoshFONDName</key>
+	<string>Comic Neue</string>
+	<key>note</key>
+	<string></string>
+	<key>openTypeHeadCreated</key>
+	<string>2016/09/15 01:06:33</string>
+	<key>openTypeHheaAscender</key>
+	<integer>750</integer>
+	<key>openTypeHheaDescender</key>
+	<integer>-250</integer>
+	<key>openTypeHheaLineGap</key>
+	<integer>0</integer>
+	<key>openTypeNameDesigner</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameDesignerURL</key>
+	<string>http://www.craigrozynski.com</string>
+	<key>openTypeNameLicense</key>
+	<string>Licensed under the SIL Open Font License. Version 1.1. </string>
+	<key>openTypeNameLicenseURL</key>
+	<string>http://scripts.sil.org/OFL</string>
+	<key>openTypeNameManufacturer</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameManufacturerURL</key>
+	<string>http://www.comicneue.com</string>
+	<key>openTypeNamePreferredFamilyName</key>
+	<string>Comic Neue</string>
+	<key>openTypeNamePreferredSubfamilyName</key>
+	<string>Bold Italic</string>
+	<key>openTypeNameUniqueID</key>
+	<string>2.003;;Comic Neue Bold Oblique</string>
+	<key>openTypeNameVersion</key>
+	<string>Version 2.003</string>
+	<key>openTypeOS2CodePageRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+	</array>
+	<key>openTypeOS2FamilyClass</key>
+	<array>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2Panose</key>
+	<array>
+		<integer>2</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2StrikeoutPosition</key>
+	<integer>300</integer>
+	<key>openTypeOS2StrikeoutSize</key>
+	<integer>50</integer>
+	<key>openTypeOS2SubscriptXOffset</key>
+	<integer>-16</integer>
+	<key>openTypeOS2SubscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SubscriptYOffset</key>
+	<integer>75</integer>
+	<key>openTypeOS2SubscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2SuperscriptXOffset</key>
+	<integer>74</integer>
+	<key>openTypeOS2SuperscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SuperscriptYOffset</key>
+	<integer>350</integer>
+	<key>openTypeOS2SuperscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2Type</key>
+	<array>
+	</array>
+	<key>openTypeOS2TypoAscender</key>
+	<integer>750</integer>
+	<key>openTypeOS2TypoDescender</key>
+	<integer>-250</integer>
+	<key>openTypeOS2TypoLineGap</key>
+	<integer>0</integer>
+	<key>openTypeOS2UnicodeRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+		<integer>2</integer>
+	</array>
+	<key>openTypeOS2VendorID</key>
+	<string>    </string>
+	<key>openTypeOS2WeightClass</key>
+	<integer>700</integer>
+	<key>openTypeOS2WidthClass</key>
+	<integer>5</integer>
+	<key>openTypeOS2WinAscent</key>
+	<integer>1000</integer>
+	<key>openTypeOS2WinDescent</key>
+	<integer>450</integer>
+	<key>postscriptBlueFuzz</key>
+	<integer>1</integer>
+	<key>postscriptBlueScale</key>
+	<real>0.04</real>
+	<key>postscriptBlueShift</key>
+	<integer>7</integer>
+	<key>postscriptBlueValues</key>
+	<array>
+		<integer>-177</integer>
+		<integer>-177</integer>
+		<integer>-2</integer>
+		<integer>0</integer>
+		<integer>501</integer>
+		<integer>501</integer>
+		<integer>682</integer>
+		<integer>688</integer>
+	</array>
+	<key>postscriptFontName</key>
+	<string>ComicNeue-BoldOblique</string>
+	<key>postscriptForceBold</key>
+	<true/>
+	<key>postscriptFullName</key>
+	<string>Comic Neue Bold Oblique</string>
+	<key>postscriptOtherBlues</key>
+	<array>
+	</array>
+	<key>postscriptStemSnapH</key>
+	<array>
+		<integer>48</integer>
+		<integer>52</integer>
+		<integer>54</integer>
+		<integer>58</integer>
+	</array>
+	<key>postscriptStemSnapV</key>
+	<array>
+		<integer>54</integer>
+		<integer>56</integer>
+		<integer>58</integer>
+	</array>
+	<key>postscriptUnderlinePosition</key>
+	<integer>-100</integer>
+	<key>postscriptUnderlineThickness</key>
+	<integer>50</integer>
+	<key>styleMapFamilyName</key>
+	<string>Comic Neue Bold Oblique</string>
+	<key>styleMapStyleName</key>
+	<string>bold italic</string>
+	<key>styleName</key>
+	<string>Bold Italic</string>
+	<key>trademark</key>
+	<string>-</string>
+	<key>unitsPerEm</key>
+	<integer>1000</integer>
+	<key>versionMajor</key>
+	<integer>2</integer>
+	<key>versionMinor</key>
+	<integer>3</integer>
+	<key>xHeight</key>
+	<integer>501</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="531"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+    <contour>
+      <point x="297" y="610" type="curve" smooth="yes"/>
+      <point x="432" y="703" type="line" smooth="yes"/>
+      <point x="444" y="711"/>
+      <point x="460" y="722"/>
+      <point x="477" y="722" type="curve" smooth="yes"/>
+      <point x="502.635" y="722"/>
+      <point x="519.508" y="704.476"/>
+      <point x="519.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="519.508" y="675.873"/>
+      <point x="519.019" y="671.511"/>
+      <point x="518" y="667" type="curve" smooth="yes"/>
+      <point x="515" y="652"/>
+      <point x="507" y="637"/>
+      <point x="491" y="627" type="curve" smooth="yes"/>
+      <point x="349" y="542" type="line" smooth="yes"/>
+      <point x="337" y="535"/>
+      <point x="324" y="529"/>
+      <point x="313" y="529" type="curve" smooth="yes"/>
+      <point x="292.156" y="529"/>
+      <point x="275.837" y="544.841"/>
+      <point x="275.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="275.837" y="570.004"/>
+      <point x="276.211" y="573.45"/>
+      <point x="277" y="577" type="curve" smooth="yes"/>
+      <point x="279" y="588"/>
+      <point x="284" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="650"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="335" y="790" type="curve" smooth="yes"/>
+      <point x="470" y="883" type="line" smooth="yes"/>
+      <point x="482" y="891"/>
+      <point x="498" y="902"/>
+      <point x="515" y="902" type="curve" smooth="yes"/>
+      <point x="541.125" y="902"/>
+      <point x="558.15" y="883.8"/>
+      <point x="558.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="558.15" y="854.892"/>
+      <point x="557.775" y="851.004"/>
+      <point x="557" y="847" type="curve"/>
+      <point x="553" y="832"/>
+      <point x="545" y="817"/>
+      <point x="529" y="807" type="curve" smooth="yes"/>
+      <point x="387" y="722" type="line" smooth="yes"/>
+      <point x="375" y="715"/>
+      <point x="362" y="709"/>
+      <point x="351" y="709" type="curve" smooth="yes"/>
+      <point x="329.842" y="709"/>
+      <point x="314.124" y="725.321"/>
+      <point x="314.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="314.124" y="750.69"/>
+      <point x="314.408" y="753.803"/>
+      <point x="315" y="757" type="curve"/>
+      <point x="318" y="768"/>
+      <point x="323" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="531"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+    <contour>
+      <point x="201" y="655" type="curve" smooth="yes"/>
+      <point x="204" y="670"/>
+      <point x="211" y="692"/>
+      <point x="248" y="692" type="curve" smooth="yes"/>
+      <point x="269" y="692"/>
+      <point x="278" y="675"/>
+      <point x="281" y="663" type="curve" smooth="yes"/>
+      <point x="291" y="627"/>
+      <point x="332" y="615"/>
+      <point x="360" y="615" type="curve" smooth="yes"/>
+      <point x="396" y="615"/>
+      <point x="424" y="629"/>
+      <point x="445" y="663" type="curve" smooth="yes"/>
+      <point x="457" y="682"/>
+      <point x="469" y="697"/>
+      <point x="495" y="697" type="curve" smooth="yes"/>
+      <point x="512.689" y="697"/>
+      <point x="525.684" y="682.92"/>
+      <point x="525.684" y="665.829" type="curve" smooth="yes"/>
+      <point x="525.684" y="663.596"/>
+      <point x="525.462" y="661.311"/>
+      <point x="525" y="659" type="curve" smooth="yes"/>
+      <point x="514" y="610"/>
+      <point x="441" y="528"/>
+      <point x="340" y="528" type="curve" smooth="yes"/>
+      <point x="228.113" y="528"/>
+      <point x="200.085" y="610.232"/>
+      <point x="200.085" y="645.398" type="curve" smooth="yes"/>
+      <point x="200.085" y="649.205"/>
+      <point x="200.414" y="652.46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>528</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="650"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="278" y="836" type="curve" smooth="yes"/>
+      <point x="281" y="851"/>
+      <point x="288" y="873"/>
+      <point x="325" y="873" type="curve" smooth="yes"/>
+      <point x="346" y="873"/>
+      <point x="355" y="856"/>
+      <point x="359" y="844" type="curve"/>
+      <point x="368" y="808"/>
+      <point x="410" y="796"/>
+      <point x="438" y="796" type="curve" smooth="yes"/>
+      <point x="474" y="796"/>
+      <point x="502" y="810"/>
+      <point x="523" y="844" type="curve" smooth="yes"/>
+      <point x="535" y="863"/>
+      <point x="546" y="878"/>
+      <point x="572" y="878" type="curve" smooth="yes"/>
+      <point x="589.689" y="878"/>
+      <point x="602.684" y="863.92"/>
+      <point x="602.684" y="846.829" type="curve" smooth="yes"/>
+      <point x="602.684" y="844.596"/>
+      <point x="602.462" y="842.311"/>
+      <point x="602" y="840" type="curve" smooth="yes"/>
+      <point x="592" y="791"/>
+      <point x="518" y="709"/>
+      <point x="417" y="709" type="curve" smooth="yes"/>
+      <point x="303.889" y="709"/>
+      <point x="277.315" y="793.04"/>
+      <point x="277.315" y="827.534" type="curve" smooth="yes"/>
+      <point x="277.315" y="830.855"/>
+      <point x="277.561" y="833.717"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>709</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>278</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="531"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+    <contour>
+      <point x="229" y="626" type="curve" smooth="yes"/>
+      <point x="369" y="726" type="line" smooth="yes"/>
+      <point x="382" y="735"/>
+      <point x="394" y="738"/>
+      <point x="403" y="738" type="curve" smooth="yes"/>
+      <point x="415" y="738"/>
+      <point x="428" y="732"/>
+      <point x="438" y="720" type="curve" smooth="yes"/>
+      <point x="513" y="624" type="line" smooth="yes"/>
+      <point x="518.668" y="616.915"/>
+      <point x="521.324" y="609.328"/>
+      <point x="521.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="521.324" y="597.409"/>
+      <point x="520.875" y="593.79"/>
+      <point x="520" y="590" type="curve" smooth="yes"/>
+      <point x="515" y="565"/>
+      <point x="489" y="543"/>
+      <point x="464" y="543" type="curve" smooth="yes"/>
+      <point x="452" y="543"/>
+      <point x="442" y="545"/>
+      <point x="433" y="555" type="curve" smooth="yes"/>
+      <point x="374" y="621" type="line"/>
+      <point x="271" y="552" type="line" smooth="yes"/>
+      <point x="258" y="544"/>
+      <point x="250" y="543"/>
+      <point x="240" y="543" type="curve" smooth="yes"/>
+      <point x="218.277" y="543"/>
+      <point x="201.839" y="558.1"/>
+      <point x="201.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="201.839" y="583.042"/>
+      <point x="202.213" y="586.461"/>
+      <point x="203" y="590" type="curve" smooth="yes"/>
+      <point x="206" y="603"/>
+      <point x="214" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="650"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="298" y="786" type="curve" smooth="yes"/>
+      <point x="438" y="886" type="line" smooth="yes"/>
+      <point x="451" y="895"/>
+      <point x="463" y="898"/>
+      <point x="472" y="898" type="curve" smooth="yes"/>
+      <point x="484" y="898"/>
+      <point x="497" y="892"/>
+      <point x="507" y="880" type="curve" smooth="yes"/>
+      <point x="582" y="784" type="line" smooth="yes"/>
+      <point x="587.668" y="776.915"/>
+      <point x="590.324" y="769.328"/>
+      <point x="590.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="590.324" y="757.409"/>
+      <point x="589.875" y="753.79"/>
+      <point x="589" y="750" type="curve" smooth="yes"/>
+      <point x="584" y="725"/>
+      <point x="558" y="703"/>
+      <point x="533" y="703" type="curve" smooth="yes"/>
+      <point x="521" y="703"/>
+      <point x="511" y="705"/>
+      <point x="502" y="715" type="curve" smooth="yes"/>
+      <point x="444" y="781" type="line"/>
+      <point x="340" y="712" type="line" smooth="yes"/>
+      <point x="327" y="704"/>
+      <point x="319" y="703"/>
+      <point x="309" y="703" type="curve" smooth="yes"/>
+      <point x="287.277" y="703"/>
+      <point x="270.839" y="718.1"/>
+      <point x="270.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="270.839" y="743.042"/>
+      <point x="271.213" y="746.461"/>
+      <point x="272" y="750" type="curve" smooth="yes"/>
+      <point x="275" y="763"/>
+      <point x="283" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,60 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="526"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="235" y="592" type="curve" smooth="yes"/>
+      <point x="370" y="685" type="line" smooth="yes"/>
+      <point x="382" y="693"/>
+      <point x="398" y="704"/>
+      <point x="415" y="704" type="curve" smooth="yes"/>
+      <point x="440.635" y="704"/>
+      <point x="457.508" y="686.476"/>
+      <point x="457.508" y="662.035" type="curve" smooth="yes"/>
+      <point x="457.508" y="657.873"/>
+      <point x="457.019" y="653.511"/>
+      <point x="456" y="649" type="curve" smooth="yes"/>
+      <point x="453" y="634"/>
+      <point x="445" y="619"/>
+      <point x="429" y="609" type="curve" smooth="yes"/>
+      <point x="287" y="524" type="line" smooth="yes"/>
+      <point x="275" y="517"/>
+      <point x="262" y="511"/>
+      <point x="251" y="511" type="curve" smooth="yes"/>
+      <point x="229.842" y="511"/>
+      <point x="214.124" y="527.321"/>
+      <point x="214.124" y="549.686" type="curve" smooth="yes"/>
+      <point x="214.124" y="552.69"/>
+      <point x="214.408" y="555.803"/>
+      <point x="215" y="559" type="curve"/>
+      <point x="218" y="570"/>
+      <point x="222" y="583"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>193</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>214</integer>
+            <key>width</key>
+            <integer>243</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="531"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="330" y="606" type="curve" smooth="yes"/>
+      <point x="323" y="571"/>
+      <point x="287" y="543"/>
+      <point x="248" y="543" type="curve" smooth="yes"/>
+      <point x="216.349" y="543"/>
+      <point x="194.747" y="561.552"/>
+      <point x="194.747" y="589.141" type="curve" smooth="yes"/>
+      <point x="194.747" y="592.931"/>
+      <point x="195.154" y="596.893"/>
+      <point x="196" y="601" type="curve" smooth="yes"/>
+      <point x="203" y="634"/>
+      <point x="241" y="664"/>
+      <point x="279" y="664" type="curve" smooth="yes"/>
+      <point x="308.229" y="664"/>
+      <point x="331.182" y="644.387"/>
+      <point x="331.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="331.182" y="613.437"/>
+      <point x="330.8" y="609.771"/>
+    </contour>
+    <contour>
+      <point x="514" y="606" type="curve" smooth="yes"/>
+      <point x="507" y="571"/>
+      <point x="471" y="543"/>
+      <point x="432" y="543" type="curve" smooth="yes"/>
+      <point x="401.237" y="543"/>
+      <point x="379.745" y="561.541"/>
+      <point x="379.745" y="589.116" type="curve" smooth="yes"/>
+      <point x="379.745" y="592.914"/>
+      <point x="380.153" y="596.884"/>
+      <point x="381" y="601" type="curve" smooth="yes"/>
+      <point x="388" y="634"/>
+      <point x="425" y="664"/>
+      <point x="464" y="664" type="curve" smooth="yes"/>
+      <point x="492.336" y="664"/>
+      <point x="515.183" y="644.397"/>
+      <point x="515.183" y="616.995" type="curve" smooth="yes"/>
+      <point x="515.183" y="613.452"/>
+      <point x="514.801" y="609.778"/>
+    </contour>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>195</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="650"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="409" y="767" type="curve" smooth="yes"/>
+      <point x="401" y="732"/>
+      <point x="364" y="703"/>
+      <point x="324" y="703" type="curve" smooth="yes"/>
+      <point x="292.216" y="703"/>
+      <point x="269.786" y="721.708"/>
+      <point x="269.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="269.786" y="753.953"/>
+      <point x="270.18" y="757.901"/>
+      <point x="271" y="762" type="curve"/>
+      <point x="279" y="796"/>
+      <point x="316" y="827"/>
+      <point x="356" y="827" type="curve" smooth="yes"/>
+      <point x="385.445" y="827"/>
+      <point x="410.114" y="806.3"/>
+      <point x="410.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="410.114" y="774.232"/>
+      <point x="409.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="597" y="767" type="curve" smooth="yes"/>
+      <point x="589" y="732"/>
+      <point x="552" y="703"/>
+      <point x="512" y="703" type="curve" smooth="yes"/>
+      <point x="480.216" y="703"/>
+      <point x="457.786" y="721.708"/>
+      <point x="457.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="457.786" y="753.953"/>
+      <point x="458.18" y="757.901"/>
+      <point x="459" y="762" type="curve"/>
+      <point x="467" y="796"/>
+      <point x="505" y="827"/>
+      <point x="544" y="827" type="curve" smooth="yes"/>
+      <point x="573.445" y="827"/>
+      <point x="598.114" y="806.3"/>
+      <point x="598.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="598.114" y="774.232"/>
+      <point x="597.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="858"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="712" y="74" type="curve" smooth="yes"/>
+      <point x="666" y="33"/>
+      <point x="595" y="0"/>
+      <point x="533" y="0" type="curve" smooth="yes"/>
+      <point x="476" y="0"/>
+      <point x="431" y="15"/>
+      <point x="397" y="44" type="curve"/>
+      <point x="390" y="23"/>
+      <point x="364" y="0"/>
+      <point x="340" y="0" type="curve" smooth="yes"/>
+      <point x="317" y="0"/>
+      <point x="302" y="16"/>
+      <point x="301" y="34" type="curve"/>
+      <point x="268" y="20"/>
+      <point x="227" y="7"/>
+      <point x="190" y="7" type="curve" smooth="yes"/>
+      <point x="99.1448" y="7"/>
+      <point x="39.4286" y="62.9087"/>
+      <point x="39.4286" y="158.651" type="curve" smooth="yes"/>
+      <point x="39.4286" y="176.718"/>
+      <point x="41.5551" y="196.204"/>
+      <point x="46" y="217" type="curve" smooth="yes"/>
+      <point x="81" y="382"/>
+      <point x="212" y="498"/>
+      <point x="332" y="498" type="curve" smooth="yes"/>
+      <point x="395" y="498"/>
+      <point x="457" y="469"/>
+      <point x="473" y="455" type="curve"/>
+      <point x="468" y="429" type="line"/>
+      <point x="516" y="468"/>
+      <point x="574" y="484"/>
+      <point x="620" y="484" type="curve" smooth="yes"/>
+      <point x="731.995" y="484"/>
+      <point x="775.468" y="408.136"/>
+      <point x="775.468" y="358.818" type="curve" smooth="yes"/>
+      <point x="775.468" y="353.532"/>
+      <point x="774.968" y="348.55"/>
+      <point x="774" y="344" type="curve" smooth="yes"/>
+      <point x="770" y="327"/>
+      <point x="754" y="310"/>
+      <point x="732" y="298" type="curve" smooth="yes"/>
+      <point x="440" y="148" type="line"/>
+      <point x="461" y="112"/>
+      <point x="505" y="93"/>
+      <point x="558" y="93" type="curve" smooth="yes"/>
+      <point x="591" y="93"/>
+      <point x="630" y="112"/>
+      <point x="656" y="135" type="curve" smooth="yes"/>
+      <point x="667" y="145"/>
+      <point x="679" y="151"/>
+      <point x="695" y="151" type="curve" smooth="yes"/>
+      <point x="717.653" y="151"/>
+      <point x="731.956" y="135.818"/>
+      <point x="731.956" y="114.051" type="curve" smooth="yes"/>
+      <point x="731.956" y="110.835"/>
+      <point x="731.644" y="107.476"/>
+      <point x="731" y="104" type="curve" smooth="yes"/>
+      <point x="728" y="92"/>
+      <point x="722" y="82"/>
+    </contour>
+    <contour>
+      <point x="319" y="140" type="curve"/>
+      <point x="378" y="392" type="line"/>
+      <point x="363" y="398"/>
+      <point x="339" y="404"/>
+      <point x="319" y="404" type="curve" smooth="yes"/>
+      <point x="216" y="404"/>
+      <point x="154" y="285"/>
+      <point x="140" y="220" type="curve" smooth="yes"/>
+      <point x="137.331" y="207.416"/>
+      <point x="136.006" y="195.305"/>
+      <point x="136.006" y="183.944" type="curve" smooth="yes"/>
+      <point x="136.006" y="135.716"/>
+      <point x="159.868" y="101"/>
+      <point x="206" y="101" type="curve" smooth="yes"/>
+      <point x="242" y="101"/>
+      <point x="292" y="123"/>
+    </contour>
+    <contour>
+      <point x="427" y="234" type="curve"/>
+      <point x="680" y="359" type="line"/>
+      <point x="668" y="381"/>
+      <point x="642" y="392"/>
+      <point x="596" y="392" type="curve" smooth="yes"/>
+      <point x="519" y="392"/>
+      <point x="450" y="322"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>39</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1066"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="261" y="331" type="line"/>
+      <point x="565" y="660" type="line" smooth="yes"/>
+      <point x="572" y="668"/>
+      <point x="586" y="681"/>
+      <point x="605" y="681" type="curve" smooth="yes"/>
+      <point x="1007" y="681" type="line" smooth="yes"/>
+      <point x="1031.93" y="681"/>
+      <point x="1047.25" y="666.222"/>
+      <point x="1047.25" y="643.652" type="curve" smooth="yes"/>
+      <point x="1047.25" y="639.966"/>
+      <point x="1046.84" y="636.071"/>
+      <point x="1046" y="632" type="curve" smooth="yes"/>
+      <point x="1041" y="607"/>
+      <point x="1016" y="584"/>
+      <point x="987" y="584" type="curve" smooth="yes"/>
+      <point x="636" y="584" type="line"/>
+      <point x="594" y="386" type="line"/>
+      <point x="899" y="386" type="line" smooth="yes"/>
+      <point x="922.536" y="386"/>
+      <point x="936.954" y="367.763"/>
+      <point x="936.954" y="346.524" type="curve" smooth="yes"/>
+      <point x="936.954" y="343.398"/>
+      <point x="936.641" y="340.207"/>
+      <point x="936" y="337" type="curve" smooth="yes"/>
+      <point x="930" y="309"/>
+      <point x="905" y="288"/>
+      <point x="878" y="288" type="curve" smooth="yes"/>
+      <point x="573" y="289" type="line"/>
+      <point x="532" y="97" type="line"/>
+      <point x="883" y="97" type="line" smooth="yes"/>
+      <point x="907.929" y="97"/>
+      <point x="923.251" y="82.2216"/>
+      <point x="923.251" y="59.6518" type="curve" smooth="yes"/>
+      <point x="923.251" y="55.9655"/>
+      <point x="922.842" y="52.0715"/>
+      <point x="922" y="48" type="curve" smooth="yes"/>
+      <point x="916" y="21"/>
+      <point x="892" y="0"/>
+      <point x="863" y="0" type="curve" smooth="yes"/>
+      <point x="464" y="0" type="line" smooth="yes"/>
+      <point x="440.518" y="0"/>
+      <point x="423.844" y="15.8837"/>
+      <point x="423.844" y="37.784" type="curve" smooth="yes"/>
+      <point x="423.844" y="41.0653"/>
+      <point x="424.218" y="44.4817"/>
+      <point x="425" y="48" type="curve" smooth="yes"/>
+      <point x="474" y="279" type="line"/>
+      <point x="297" y="243" type="line"/>
+      <point x="89" y="17" type="line" smooth="yes"/>
+      <point x="76" y="3"/>
+      <point x="60" y="-3"/>
+      <point x="46" y="-3" type="curve" smooth="yes"/>
+      <point x="23.8287" y="-3"/>
+      <point x="7.16297" y="15.0896"/>
+      <point x="7.16297" y="36.6211" type="curve" smooth="yes"/>
+      <point x="7.16297" y="39.3682"/>
+      <point x="7.43426" y="42.1713"/>
+      <point x="8" y="45" type="curve" smooth="yes"/>
+      <point x="10" y="55"/>
+      <point x="13" y="62"/>
+      <point x="23" y="73" type="curve" smooth="yes"/>
+      <point x="166" y="229" type="line"/>
+      <point x="156.302" y="236.273"/>
+      <point x="149.87" y="248.118"/>
+      <point x="149.87" y="261.896" type="curve" smooth="yes"/>
+      <point x="149.87" y="265.167"/>
+      <point x="150.233" y="268.547"/>
+      <point x="151" y="272" type="curve" smooth="yes"/>
+      <point x="156" y="295"/>
+      <point x="176" y="314"/>
+      <point x="201" y="319" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="405" y="359" type="line"/>
+      <point x="494" y="376" type="line"/>
+      <point x="517" y="481" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="531"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="491" y="466" type="curve"/>
+      <point x="402" y="50" type="line" smooth="yes"/>
+      <point x="397" y="24"/>
+      <point x="372" y="0"/>
+      <point x="344" y="0" type="curve" smooth="yes"/>
+      <point x="318" y="0"/>
+      <point x="305" y="15"/>
+      <point x="304" y="35" type="curve"/>
+      <point x="268" y="20"/>
+      <point x="226" y="7"/>
+      <point x="186" y="7" type="curve" smooth="yes"/>
+      <point x="93.4296" y="7"/>
+      <point x="33.4366" y="69.3221"/>
+      <point x="33.4366" y="167.147" type="curve" smooth="yes"/>
+      <point x="33.4366" y="185.566"/>
+      <point x="35.5634" y="205.243"/>
+      <point x="40" y="226" type="curve" smooth="yes"/>
+      <point x="61" y="329"/>
+      <point x="165" y="512"/>
+      <point x="340" y="512" type="curve" smooth="yes"/>
+      <point x="412" y="512"/>
+      <point x="474" y="475"/>
+    </contour>
+    <contour>
+      <point x="324" y="144" type="curve"/>
+      <point x="383" y="405" type="line"/>
+      <point x="367" y="412"/>
+      <point x="343" y="417"/>
+      <point x="322" y="417" type="curve" smooth="yes"/>
+      <point x="215" y="417"/>
+      <point x="151" y="295"/>
+      <point x="137" y="228" type="curve" smooth="yes"/>
+      <point x="134.265" y="215.695"/>
+      <point x="132.673" y="202.506"/>
+      <point x="132.673" y="189.476" type="curve" smooth="yes"/>
+      <point x="132.673" y="145.328"/>
+      <point x="150.952" y="103"/>
+      <point x="205" y="103" type="curve" smooth="yes"/>
+      <point x="245" y="103"/>
+      <point x="296" y="128"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="650"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="531"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+    <contour>
+      <point x="365" y="543" type="curve" smooth="yes"/>
+      <point x="282" y="654" type="line" smooth="yes"/>
+      <point x="276.144" y="661.321"/>
+      <point x="272.431" y="669.713"/>
+      <point x="272.431" y="679.962" type="curve" smooth="yes"/>
+      <point x="272.431" y="683.713"/>
+      <point x="272.928" y="687.713"/>
+      <point x="274" y="692" type="curve" smooth="yes"/>
+      <point x="280" y="720"/>
+      <point x="311" y="746"/>
+      <point x="339" y="746" type="curve" smooth="yes"/>
+      <point x="357" y="746"/>
+      <point x="371" y="736"/>
+      <point x="378" y="724" type="curve" smooth="yes"/>
+      <point x="448" y="605" type="line" smooth="yes"/>
+      <point x="452.963" y="596.492"/>
+      <point x="454.91" y="589.995"/>
+      <point x="454.91" y="583.37" type="curve" smooth="yes"/>
+      <point x="454.91" y="580.651"/>
+      <point x="454.582" y="577.91"/>
+      <point x="454" y="575" type="curve" smooth="yes"/>
+      <point x="448" y="548"/>
+      <point x="420" y="528"/>
+      <point x="396" y="528" type="curve" smooth="yes"/>
+      <point x="381" y="528"/>
+      <point x="371" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="650"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="441" y="713" type="curve" smooth="yes"/>
+      <point x="358" y="824" type="line" smooth="yes"/>
+      <point x="352.144" y="831.321"/>
+      <point x="348.431" y="839.713"/>
+      <point x="348.431" y="849.962" type="curve" smooth="yes"/>
+      <point x="348.431" y="853.713"/>
+      <point x="348.928" y="857.713"/>
+      <point x="350" y="862" type="curve" smooth="yes"/>
+      <point x="356" y="890"/>
+      <point x="387" y="916"/>
+      <point x="415" y="916" type="curve" smooth="yes"/>
+      <point x="433" y="916"/>
+      <point x="447" y="906"/>
+      <point x="455" y="894" type="curve"/>
+      <point x="524" y="775" type="line" smooth="yes"/>
+      <point x="528.963" y="766.492"/>
+      <point x="530.91" y="759.995"/>
+      <point x="530.91" y="753.37" type="curve" smooth="yes"/>
+      <point x="530.91" y="750.651"/>
+      <point x="530.582" y="747.91"/>
+      <point x="530" y="745" type="curve" smooth="yes"/>
+      <point x="524" y="718"/>
+      <point x="496" y="698"/>
+      <point x="472" y="698" type="curve" smooth="yes"/>
+      <point x="457" y="698"/>
+      <point x="447" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="686"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="483" y="170" type="curve"/>
+      <point x="540" y="76" type="line" smooth="yes"/>
+      <point x="544" y="69"/>
+      <point x="547" y="57"/>
+      <point x="544" y="47" type="curve"/>
+      <point x="539" y="21"/>
+      <point x="514" y="0"/>
+      <point x="488" y="0" type="curve" smooth="yes"/>
+      <point x="474" y="0"/>
+      <point x="462" y="6"/>
+      <point x="455" y="17" type="curve" smooth="yes"/>
+      <point x="412" y="87" type="line"/>
+      <point x="357" y="34"/>
+      <point x="287" y="-4"/>
+      <point x="212" y="-4" type="curve" smooth="yes"/>
+      <point x="124.075" y="-4"/>
+      <point x="40.8832" y="54.3691"/>
+      <point x="40.8832" y="149.391" type="curve" smooth="yes"/>
+      <point x="40.8832" y="161.36"/>
+      <point x="42.2032" y="173.911"/>
+      <point x="45" y="187" type="curve" smooth="yes"/>
+      <point x="67" y="291"/>
+      <point x="144" y="344"/>
+      <point x="221" y="384" type="curve"/>
+      <point x="206.013" y="411.608"/>
+      <point x="191.647" y="446.684"/>
+      <point x="191.647" y="487.262" type="curve" smooth="yes"/>
+      <point x="191.647" y="498.126"/>
+      <point x="192.677" y="509.385"/>
+      <point x="195" y="521" type="curve" smooth="yes"/>
+      <point x="212" y="600"/>
+      <point x="302" y="672"/>
+      <point x="383" y="672" type="curve" smooth="yes"/>
+      <point x="455.122" y="672"/>
+      <point x="510.594" y="614.919"/>
+      <point x="510.594" y="548.052" type="curve" smooth="yes"/>
+      <point x="510.594" y="539.82"/>
+      <point x="509.754" y="531.44"/>
+      <point x="508" y="523" type="curve" smooth="yes"/>
+      <point x="492" y="448"/>
+      <point x="446" y="401"/>
+      <point x="366" y="358" type="curve"/>
+      <point x="431" y="251" type="line"/>
+      <point x="444" y="276" type="line" smooth="yes"/>
+      <point x="462" y="310"/>
+      <point x="473" y="322"/>
+      <point x="503" y="322" type="curve" smooth="yes"/>
+      <point x="526.183" y="322"/>
+      <point x="541.257" y="307.255"/>
+      <point x="541.257" y="285.994" type="curve" smooth="yes"/>
+      <point x="541.257" y="282.494"/>
+      <point x="540.848" y="278.817"/>
+      <point x="540" y="275" type="curve" smooth="yes"/>
+      <point x="535" y="250"/>
+      <point x="504" y="201"/>
+    </contour>
+    <contour>
+      <point x="289" y="521" type="curve" smooth="yes"/>
+      <point x="288.191" y="516.955"/>
+      <point x="287.818" y="512.782"/>
+      <point x="287.818" y="508.531" type="curve" smooth="yes"/>
+      <point x="287.818" y="481.258"/>
+      <point x="303.158" y="450.764"/>
+      <point x="317" y="430" type="curve"/>
+      <point x="402" y="471"/>
+      <point x="409" y="498"/>
+      <point x="414" y="521" type="curve" smooth="yes"/>
+      <point x="414.604" y="523.92"/>
+      <point x="414.894" y="526.83"/>
+      <point x="414.894" y="529.703" type="curve" smooth="yes"/>
+      <point x="414.894" y="555.355"/>
+      <point x="391.778" y="578"/>
+      <point x="363" y="578" type="curve" smooth="yes"/>
+      <point x="335" y="578"/>
+      <point x="296" y="553"/>
+    </contour>
+    <contour>
+      <point x="232" y="91" type="curve" smooth="yes"/>
+      <point x="282" y="91"/>
+      <point x="329" y="122"/>
+      <point x="366" y="161" type="curve"/>
+      <point x="272" y="312" type="line"/>
+      <point x="207" y="280"/>
+      <point x="152" y="247"/>
+      <point x="139" y="187" type="curve" smooth="yes"/>
+      <point x="137.611" y="180.45"/>
+      <point x="136.96" y="174.255"/>
+      <point x="136.96" y="168.408" type="curve" smooth="yes"/>
+      <point x="136.96" y="115.341"/>
+      <point x="190.565" y="91"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="531"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="289" y="-196" type="curve" smooth="yes"/>
+      <point x="230.447" y="-196"/>
+      <point x="191.913" y="-159.669"/>
+      <point x="191.913" y="-106.16" type="curve" smooth="yes"/>
+      <point x="191.913" y="-97.5272"/>
+      <point x="192.916" y="-88.447"/>
+      <point x="195" y="-79" type="curve" smooth="yes"/>
+      <point x="208" y="-18"/>
+      <point x="260" y="11"/>
+      <point x="310" y="37" type="curve"/>
+      <point x="309" y="44"/>
+      <point x="308" y="50"/>
+      <point x="308" y="55" type="curve"/>
+      <point x="270" y="32"/>
+      <point x="228" y="17"/>
+      <point x="188" y="17" type="curve" smooth="yes"/>
+      <point x="95.0891" y="17"/>
+      <point x="33.5688" y="72.6471"/>
+      <point x="33.5688" y="168.877" type="curve" smooth="yes"/>
+      <point x="33.5688" y="186.576"/>
+      <point x="35.6501" y="205.648"/>
+      <point x="40" y="226" type="curve" smooth="yes"/>
+      <point x="61" y="329"/>
+      <point x="165" y="512"/>
+      <point x="340" y="512" type="curve" smooth="yes"/>
+      <point x="412" y="512"/>
+      <point x="474" y="475"/>
+      <point x="491" y="466" type="curve"/>
+      <point x="402" y="50" type="line" smooth="yes"/>
+      <point x="394" y="11"/>
+      <point x="370" y="-4"/>
+      <point x="343" y="-21" type="curve" smooth="yes"/>
+      <point x="322.186" y="-34.2455"/>
+      <point x="284.505" y="-55.733"/>
+      <point x="284.505" y="-84.7932" type="curve" smooth="yes"/>
+      <point x="284.505" y="-96.8966"/>
+      <point x="294.674" y="-104"/>
+      <point x="308" y="-104" type="curve" smooth="yes"/>
+      <point x="321" y="-104"/>
+      <point x="337" y="-100"/>
+      <point x="351" y="-90" type="curve" smooth="yes"/>
+      <point x="364" y="-82"/>
+      <point x="372" y="-80"/>
+      <point x="382" y="-80" type="curve" smooth="yes"/>
+      <point x="400.697" y="-80"/>
+      <point x="417.808" y="-97.4387"/>
+      <point x="417.808" y="-118.202" type="curve" smooth="yes"/>
+      <point x="417.808" y="-120.759"/>
+      <point x="417.548" y="-123.368"/>
+      <point x="417" y="-126" type="curve" smooth="yes"/>
+      <point x="408" y="-168"/>
+      <point x="328" y="-196"/>
+    </contour>
+    <contour>
+      <point x="326" y="154" type="curve"/>
+      <point x="383" y="405" type="line"/>
+      <point x="367" y="412"/>
+      <point x="343" y="417"/>
+      <point x="322" y="417" type="curve" smooth="yes"/>
+      <point x="215" y="417"/>
+      <point x="151" y="295"/>
+      <point x="137" y="228" type="curve" smooth="yes"/>
+      <point x="134.463" y="216.584"/>
+      <point x="133.044" y="204.856"/>
+      <point x="133.044" y="193.457" type="curve" smooth="yes"/>
+      <point x="133.044" y="150.935"/>
+      <point x="152.798" y="113"/>
+      <point x="208" y="113" type="curve" smooth="yes"/>
+      <point x="248" y="113"/>
+      <point x="298" y="138"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>17</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="650"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="427" y="-196" type="curve" smooth="yes"/>
+      <point x="368.447" y="-196"/>
+      <point x="329.913" y="-159.669"/>
+      <point x="329.913" y="-106.16" type="curve" smooth="yes"/>
+      <point x="329.913" y="-97.5272"/>
+      <point x="330.916" y="-88.447"/>
+      <point x="333" y="-79" type="curve" smooth="yes"/>
+      <point x="344" y="-26"/>
+      <point x="388" y="18"/>
+      <point x="433" y="46" type="curve"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537.37" y="63.6657"/>
+      <point x="537.549" y="60.4522"/>
+      <point x="537.549" y="57.3518" type="curve" smooth="yes"/>
+      <point x="537.549" y="18.6081"/>
+      <point x="509.703" y="-2.4819"/>
+      <point x="481" y="-21" type="curve" smooth="yes"/>
+      <point x="460.186" y="-34.2455"/>
+      <point x="422.505" y="-55.733"/>
+      <point x="422.505" y="-84.7932" type="curve" smooth="yes"/>
+      <point x="422.505" y="-96.8966"/>
+      <point x="432.674" y="-104"/>
+      <point x="446" y="-104" type="curve" smooth="yes"/>
+      <point x="459" y="-104"/>
+      <point x="475" y="-100"/>
+      <point x="489" y="-90" type="curve" smooth="yes"/>
+      <point x="502" y="-82"/>
+      <point x="510" y="-80"/>
+      <point x="520" y="-80" type="curve" smooth="yes"/>
+      <point x="538.697" y="-80"/>
+      <point x="555.808" y="-97.4387"/>
+      <point x="555.808" y="-118.202" type="curve" smooth="yes"/>
+      <point x="555.808" y="-120.759"/>
+      <point x="555.548" y="-123.368"/>
+      <point x="555" y="-126" type="curve" smooth="yes"/>
+      <point x="546" y="-168"/>
+      <point x="466" y="-196"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>330</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="531"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="346" y="531" type="curve" smooth="yes"/>
+      <point x="285.362" y="531"/>
+      <point x="242.488" y="570.387"/>
+      <point x="242.488" y="624.05" type="curve" smooth="yes"/>
+      <point x="242.488" y="631.45"/>
+      <point x="243.303" y="639.122"/>
+      <point x="245" y="647" type="curve" smooth="yes"/>
+      <point x="261" y="722"/>
+      <point x="345" y="776"/>
+      <point x="418" y="776" type="curve" smooth="yes"/>
+      <point x="477.234" y="776"/>
+      <point x="522.399" y="736.138"/>
+      <point x="522.399" y="681.98" type="curve" smooth="yes"/>
+      <point x="522.399" y="674.88"/>
+      <point x="521.623" y="667.534"/>
+      <point x="520" y="660" type="curve" smooth="yes"/>
+      <point x="503" y="583"/>
+      <point x="418" y="531"/>
+    </contour>
+    <contour>
+      <point x="397" y="688" type="curve" smooth="yes"/>
+      <point x="361" y="688"/>
+      <point x="333" y="664"/>
+      <point x="329" y="647" type="curve" smooth="yes"/>
+      <point x="328.658" y="645.544"/>
+      <point x="328.491" y="644.133"/>
+      <point x="328.491" y="642.768" type="curve" smooth="yes"/>
+      <point x="328.491" y="628.197"/>
+      <point x="347.483" y="619"/>
+      <point x="374" y="619" type="curve" smooth="yes"/>
+      <point x="394.883" y="619"/>
+      <point x="435.379" y="633.658"/>
+      <point x="435.379" y="661.591" type="curve" smooth="yes"/>
+      <point x="435.379" y="674.596"/>
+      <point x="420.797" y="688"/>
+    </contour>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>531</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>242</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="650"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="420" y="712" type="curve" smooth="yes"/>
+      <point x="357.074" y="712"/>
+      <point x="310.644" y="744.991"/>
+      <point x="310.644" y="798.441" type="curve" smooth="yes"/>
+      <point x="310.644" y="805.299"/>
+      <point x="311.408" y="812.495"/>
+      <point x="313" y="820" type="curve" smooth="yes"/>
+      <point x="329" y="897"/>
+      <point x="414" y="942"/>
+      <point x="489" y="942" type="curve" smooth="yes"/>
+      <point x="549.472" y="942"/>
+      <point x="597.291" y="908.784"/>
+      <point x="597.291" y="854.309" type="curve" smooth="yes"/>
+      <point x="597.291" y="847.528"/>
+      <point x="596.55" y="840.417"/>
+      <point x="595" y="833" type="curve" smooth="yes"/>
+      <point x="578" y="755"/>
+      <point x="493" y="712"/>
+    </contour>
+    <contour>
+      <point x="468" y="862" type="curve" smooth="yes"/>
+      <point x="432" y="862"/>
+      <point x="403" y="838"/>
+      <point x="399" y="820" type="curve" smooth="yes"/>
+      <point x="398.658" y="818.462"/>
+      <point x="398.492" y="816.974"/>
+      <point x="398.492" y="815.541" type="curve" smooth="yes"/>
+      <point x="398.492" y="800.2"/>
+      <point x="417.564" y="791"/>
+      <point x="445" y="791" type="curve" smooth="yes"/>
+      <point x="466.922" y="791"/>
+      <point x="508.359" y="806.608"/>
+      <point x="508.359" y="834.624" type="curve" smooth="yes"/>
+      <point x="508.359" y="848.467"/>
+      <point x="492.832" y="862"/>
+    </contour>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>712</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>862</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>311</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="526"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="136" y="431" type="curve" smooth="yes"/>
+      <point x="288" y="619" type="line" smooth="yes"/>
+      <point x="302" y="636"/>
+      <point x="321" y="648"/>
+      <point x="343" y="648" type="curve" smooth="yes"/>
+      <point x="364" y="648"/>
+      <point x="378" y="640"/>
+      <point x="385" y="615" type="curve" smooth="yes"/>
+      <point x="439" y="431" type="line" smooth="yes"/>
+      <point x="442" y="421"/>
+      <point x="442" y="412"/>
+      <point x="441" y="406" type="curve" smooth="yes"/>
+      <point x="435" y="380"/>
+      <point x="410" y="359"/>
+      <point x="383" y="359" type="curve" smooth="yes"/>
+      <point x="366" y="359"/>
+      <point x="351" y="364"/>
+      <point x="347" y="384" type="curve" smooth="yes"/>
+      <point x="318" y="541" type="line"/>
+      <point x="208" y="384" type="line" smooth="yes"/>
+      <point x="195" y="366"/>
+      <point x="179" y="359"/>
+      <point x="161" y="359" type="curve" smooth="yes"/>
+      <point x="137.817" y="359"/>
+      <point x="122.743" y="374.483"/>
+      <point x="122.743" y="395.319" type="curve" smooth="yes"/>
+      <point x="122.743" y="398.749"/>
+      <point x="123.152" y="402.325"/>
+      <point x="124" y="406" type="curve"/>
+      <point x="125" y="414"/>
+      <point x="129" y="422"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>289</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="666"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="570" y="280" type="curve" smooth="yes"/>
+      <point x="541" y="232"/>
+      <point x="476" y="136"/>
+      <point x="380" y="136" type="curve" smooth="yes"/>
+      <point x="312" y="136"/>
+      <point x="289" y="182"/>
+      <point x="268" y="223" type="curve" smooth="yes"/>
+      <point x="253" y="253"/>
+      <point x="242" y="271"/>
+      <point x="223" y="271" type="curve" smooth="yes"/>
+      <point x="189" y="271"/>
+      <point x="157" y="229"/>
+      <point x="143" y="201" type="curve" smooth="yes"/>
+      <point x="132" y="181"/>
+      <point x="114" y="167"/>
+      <point x="90" y="167" type="curve" smooth="yes"/>
+      <point x="67.6881" y="167"/>
+      <point x="52.7405" y="182.465"/>
+      <point x="52.7405" y="203.283" type="curve" smooth="yes"/>
+      <point x="52.7405" y="206.724"/>
+      <point x="53.1489" y="210.312"/>
+      <point x="54" y="214" type="curve" smooth="yes"/>
+      <point x="55" y="221"/>
+      <point x="58" y="226"/>
+      <point x="62" y="233" type="curve" smooth="yes"/>
+      <point x="103" y="304"/>
+      <point x="163" y="365"/>
+      <point x="243" y="365" type="curve" smooth="yes"/>
+      <point x="311" y="365"/>
+      <point x="336" y="320"/>
+      <point x="356" y="279" type="curve" smooth="yes"/>
+      <point x="371" y="249"/>
+      <point x="382" y="231"/>
+      <point x="401" y="231" type="curve" smooth="yes"/>
+      <point x="437" y="231"/>
+      <point x="469" y="282"/>
+      <point x="486" y="310" type="curve" smooth="yes"/>
+      <point x="501" y="335"/>
+      <point x="521" y="348"/>
+      <point x="541" y="348" type="curve" smooth="yes"/>
+      <point x="563.462" y="348"/>
+      <point x="579.207" y="332.326"/>
+      <point x="579.207" y="311.295" type="curve" smooth="yes"/>
+      <point x="579.207" y="307.983"/>
+      <point x="578.816" y="304.538"/>
+      <point x="578" y="301" type="curve" smooth="yes"/>
+      <point x="577" y="296"/>
+      <point x="575" y="287"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="423"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="321" y="603" type="line"/>
+      <point x="344" y="610" type="line" smooth="yes"/>
+      <point x="352" y="612"/>
+      <point x="355" y="612"/>
+      <point x="359" y="612" type="curve" smooth="yes"/>
+      <point x="379.967" y="612"/>
+      <point x="397.117" y="598.262"/>
+      <point x="397.117" y="576.121" type="curve" smooth="yes"/>
+      <point x="397.117" y="572.918"/>
+      <point x="396.758" y="569.539"/>
+      <point x="396" y="566" type="curve" smooth="yes"/>
+      <point x="392" y="546"/>
+      <point x="375" y="527"/>
+      <point x="354" y="521" type="curve" smooth="yes"/>
+      <point x="332" y="514" type="line"/>
+      <point x="340" y="496" type="line" smooth="yes"/>
+      <point x="344" y="487"/>
+      <point x="345" y="478"/>
+      <point x="343" y="468" type="curve" smooth="yes"/>
+      <point x="338" y="444"/>
+      <point x="312" y="421"/>
+      <point x="286" y="421" type="curve" smooth="yes"/>
+      <point x="270" y="421"/>
+      <point x="261" y="429"/>
+      <point x="253" y="441" type="curve" smooth="yes"/>
+      <point x="243" y="458" type="line"/>
+      <point x="226" y="440" type="line" smooth="yes"/>
+      <point x="214" y="427"/>
+      <point x="199" y="421"/>
+      <point x="185" y="421" type="curve" smooth="yes"/>
+      <point x="161.311" y="421"/>
+      <point x="146.09" y="438.705"/>
+      <point x="146.09" y="459.932" type="curve" smooth="yes"/>
+      <point x="146.09" y="462.899"/>
+      <point x="146.387" y="465.934"/>
+      <point x="147" y="469" type="curve" smooth="yes"/>
+      <point x="149" y="478"/>
+      <point x="154" y="488"/>
+      <point x="162" y="496" type="curve" smooth="yes"/>
+      <point x="179" y="513" type="line"/>
+      <point x="159" y="520" type="line" smooth="yes"/>
+      <point x="143.71" y="524.829"/>
+      <point x="135.543" y="538.076"/>
+      <point x="135.543" y="553.489" type="curve" smooth="yes"/>
+      <point x="135.543" y="557.229"/>
+      <point x="136.024" y="561.095"/>
+      <point x="137" y="565" type="curve" smooth="yes"/>
+      <point x="143" y="593"/>
+      <point x="169" y="611"/>
+      <point x="192" y="611" type="curve" smooth="yes"/>
+      <point x="197" y="611"/>
+      <point x="200" y="611"/>
+      <point x="207" y="609" type="curve" smooth="yes"/>
+      <point x="227" y="603" type="line"/>
+      <point x="231" y="625" type="line" smooth="yes"/>
+      <point x="237" y="651"/>
+      <point x="262" y="672"/>
+      <point x="288" y="672" type="curve" smooth="yes"/>
+      <point x="310.462" y="672"/>
+      <point x="326.207" y="656.326"/>
+      <point x="326.207" y="635.295" type="curve" smooth="yes"/>
+      <point x="326.207" y="631.983"/>
+      <point x="325.816" y="628.538"/>
+      <point x="325" y="625" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>251</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,186 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="854"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="501" y="35" type="curve" smooth="yes"/>
+      <point x="517" y="44"/>
+      <point x="525" y="47"/>
+      <point x="535" y="47" type="curve" smooth="yes"/>
+      <point x="557.939" y="47"/>
+      <point x="573.872" y="30.6537"/>
+      <point x="573.872" y="8.94904" type="curve" smooth="yes"/>
+      <point x="573.872" y="6.05274"/>
+      <point x="573.589" y="3.06102"/>
+      <point x="573" y="0" type="curve"/>
+      <point x="569" y="-15"/>
+      <point x="562" y="-27"/>
+      <point x="539" y="-42" type="curve" smooth="yes"/>
+      <point x="494" y="-70"/>
+      <point x="433" y="-85"/>
+      <point x="348" y="-85" type="curve" smooth="yes"/>
+      <point x="180.989" y="-85"/>
+      <point x="61.3826" y="25.8636"/>
+      <point x="61.3826" y="182.742" type="curve" smooth="yes"/>
+      <point x="61.3826" y="205.276"/>
+      <point x="63.8504" y="228.759"/>
+      <point x="69" y="253" type="curve" smooth="yes"/>
+      <point x="112" y="455"/>
+      <point x="295" y="607"/>
+      <point x="498" y="607" type="curve" smooth="yes"/>
+      <point x="655.919" y="607"/>
+      <point x="762.642" y="501.597"/>
+      <point x="762.642" y="353.504" type="curve" smooth="yes"/>
+      <point x="762.642" y="330.921"/>
+      <point x="760.16" y="307.346"/>
+      <point x="755" y="283" type="curve" smooth="yes"/>
+      <point x="716" y="101"/>
+      <point x="578" y="86"/>
+      <point x="544" y="86" type="curve" smooth="yes"/>
+      <point x="486" y="86"/>
+      <point x="446" y="113"/>
+      <point x="428" y="147" type="curve"/>
+      <point x="394" y="119"/>
+      <point x="357" y="99"/>
+      <point x="315" y="99" type="curve" smooth="yes"/>
+      <point x="241.659" y="99"/>
+      <point x="211.482" y="140.836"/>
+      <point x="211.482" y="197.993" type="curve" smooth="yes"/>
+      <point x="211.482" y="210.975"/>
+      <point x="213.038" y="224.748"/>
+      <point x="216" y="239" type="curve" smooth="yes"/>
+      <point x="238" y="341"/>
+      <point x="335" y="435"/>
+      <point x="435" y="435" type="curve" smooth="yes"/>
+      <point x="467" y="435"/>
+      <point x="497" y="426"/>
+      <point x="525" y="406" type="curve" smooth="yes"/>
+      <point x="540.505" y="394.371"/>
+      <point x="546.394" y="383.343"/>
+      <point x="546.394" y="371.985" type="curve" smooth="yes"/>
+      <point x="546.394" y="368.692"/>
+      <point x="545.899" y="365.371"/>
+      <point x="545" y="362" type="curve" smooth="yes"/>
+      <point x="541" y="343"/>
+      <point x="527" y="327"/>
+      <point x="511" y="320" type="curve"/>
+      <point x="522.56" y="313.394"/>
+      <point x="530.03" y="300.651"/>
+      <point x="530.03" y="285.713" type="curve" smooth="yes"/>
+      <point x="530.03" y="282.561"/>
+      <point x="529.697" y="279.311"/>
+      <point x="529" y="276" type="curve" smooth="yes"/>
+      <point x="526" y="261"/>
+      <point x="516" y="248"/>
+      <point x="512" y="230" type="curve" smooth="yes"/>
+      <point x="511.254" y="226.119"/>
+      <point x="510.864" y="222.326"/>
+      <point x="510.864" y="218.68" type="curve" smooth="yes"/>
+      <point x="510.864" y="197.899"/>
+      <point x="523.524" y="181.851"/>
+      <point x="555" y="181" type="curve" smooth="yes"/>
+      <point x="586" y="181"/>
+      <point x="640" y="190"/>
+      <point x="660" y="283" type="curve" smooth="yes"/>
+      <point x="663.585" y="300.027"/>
+      <point x="665.407" y="317.076"/>
+      <point x="665.407" y="333.761" type="curve" smooth="yes"/>
+      <point x="665.407" y="428.787"/>
+      <point x="606.298" y="512"/>
+      <point x="477" y="512" type="curve" smooth="yes"/>
+      <point x="348" y="512"/>
+      <point x="200" y="423"/>
+      <point x="164" y="253" type="curve" smooth="yes"/>
+      <point x="160.158" y="234.921"/>
+      <point x="158.359" y="217.8"/>
+      <point x="158.359" y="201.651" type="curve" smooth="yes"/>
+      <point x="158.359" y="74.8765"/>
+      <point x="269.22" y="8"/>
+      <point x="373" y="8" type="curve" smooth="yes"/>
+      <point x="431" y="8"/>
+      <point x="467" y="16"/>
+    </contour>
+    <contour>
+      <point x="442" y="293" type="curve" smooth="yes"/>
+      <point x="451" y="306"/>
+      <point x="459" y="314"/>
+      <point x="469" y="319" type="curve"/>
+      <point x="456" y="330"/>
+      <point x="437" y="342"/>
+      <point x="416" y="342" type="curve" smooth="yes"/>
+      <point x="368" y="342"/>
+      <point x="322" y="292"/>
+      <point x="310" y="239" type="curve" smooth="yes"/>
+      <point x="308.689" y="232.445"/>
+      <point x="308.08" y="226.732"/>
+      <point x="308.08" y="221.776" type="curve" smooth="yes"/>
+      <point x="308.08" y="200.266"/>
+      <point x="319.558" y="193"/>
+      <point x="335" y="193" type="curve" smooth="yes"/>
+      <point x="372" y="193"/>
+      <point x="426" y="267"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-85</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>86</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>512</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>665</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="531"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="488" y="456" type="curve"/>
+      <point x="400" y="40" type="line" smooth="yes"/>
+      <point x="394" y="14"/>
+      <point x="369" y="-10"/>
+      <point x="341" y="-10" type="curve" smooth="yes"/>
+      <point x="315" y="-10"/>
+      <point x="303" y="5"/>
+      <point x="302" y="25" type="curve"/>
+      <point x="266" y="10"/>
+      <point x="224" y="-3"/>
+      <point x="184" y="-3" type="curve" smooth="yes"/>
+      <point x="90.9657" y="-3"/>
+      <point x="30.8361" y="59.9483"/>
+      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
+      <point x="30.8361" y="176.614"/>
+      <point x="32.8357" y="195.795"/>
+      <point x="37" y="216" type="curve" smooth="yes"/>
+      <point x="59" y="319"/>
+      <point x="163" y="502"/>
+      <point x="338" y="502" type="curve" smooth="yes"/>
+      <point x="410" y="502"/>
+      <point x="472" y="465"/>
+    </contour>
+    <contour>
+      <point x="322" y="134" type="curve"/>
+      <point x="380" y="395" type="line"/>
+      <point x="365" y="402"/>
+      <point x="341" y="407"/>
+      <point x="320" y="407" type="curve" smooth="yes"/>
+      <point x="213" y="407"/>
+      <point x="149" y="285"/>
+      <point x="135" y="218" type="curve" smooth="yes"/>
+      <point x="132.265" y="205.695"/>
+      <point x="130.673" y="192.506"/>
+      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
+      <point x="130.673" y="135.328"/>
+      <point x="148.952" y="93"/>
+      <point x="203" y="93" type="curve" smooth="yes"/>
+      <point x="243" y="93"/>
+      <point x="294" y="118"/>
+    </contour>
+    <contour>
+      <point x="490" y="691" type="curve"/>
+      <point x="498" y="706"/>
+      <point x="511" y="713"/>
+      <point x="526" y="713" type="curve" smooth="yes"/>
+      <point x="542.815" y="713"/>
+      <point x="558.846" y="705.168"/>
+      <point x="558.846" y="687.425" type="curve" smooth="yes"/>
+      <point x="558.846" y="685.119"/>
+      <point x="558.575" y="682.646"/>
+      <point x="558" y="680" type="curve" smooth="yes"/>
+      <point x="557" y="676"/>
+      <point x="556" y="669"/>
+      <point x="550" y="658" type="curve" smooth="yes"/>
+      <point x="534" y="627"/>
+      <point x="477" y="525"/>
+      <point x="376" y="525" type="curve" smooth="yes"/>
+      <point x="344" y="525"/>
+      <point x="321" y="542"/>
+      <point x="305" y="573" type="curve" smooth="yes"/>
+      <point x="294" y="596"/>
+      <point x="286" y="608"/>
+      <point x="271" y="608" type="curve" smooth="yes"/>
+      <point x="236" y="608"/>
+      <point x="208" y="556"/>
+      <point x="199" y="540" type="curve" smooth="yes"/>
+      <point x="191" y="525"/>
+      <point x="181" y="518"/>
+      <point x="166" y="518" type="curve" smooth="yes"/>
+      <point x="149.185" y="518"/>
+      <point x="133.154" y="525.832"/>
+      <point x="133.154" y="543.575" type="curve" smooth="yes"/>
+      <point x="133.154" y="545.881"/>
+      <point x="133.425" y="548.354"/>
+      <point x="134" y="551" type="curve"/>
+      <point x="134" y="555"/>
+      <point x="136" y="562"/>
+      <point x="141" y="573" type="curve" smooth="yes"/>
+      <point x="170" y="630"/>
+      <point x="224" y="697"/>
+      <point x="302" y="697" type="curve" smooth="yes"/>
+      <point x="341" y="697"/>
+      <point x="363" y="680"/>
+      <point x="378" y="649" type="curve"/>
+      <point x="390" y="627"/>
+      <point x="398" y="613"/>
+      <point x="413" y="613" type="curve" smooth="yes"/>
+      <point x="434" y="613"/>
+      <point x="465" y="637"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,156 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="650"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="589" y="871" type="curve" smooth="yes"/>
+      <point x="596" y="886"/>
+      <point x="609" y="893"/>
+      <point x="624" y="893" type="curve" smooth="yes"/>
+      <point x="640.815" y="893"/>
+      <point x="656.846" y="885.168"/>
+      <point x="656.846" y="867.425" type="curve" smooth="yes"/>
+      <point x="656.846" y="865.119"/>
+      <point x="656.575" y="862.646"/>
+      <point x="656" y="860" type="curve" smooth="yes"/>
+      <point x="655" y="856"/>
+      <point x="654" y="849"/>
+      <point x="649" y="838" type="curve"/>
+      <point x="632" y="807"/>
+      <point x="575" y="705"/>
+      <point x="474" y="705" type="curve" smooth="yes"/>
+      <point x="442" y="705"/>
+      <point x="419" y="722"/>
+      <point x="404" y="753" type="curve" smooth="yes"/>
+      <point x="392" y="776"/>
+      <point x="384" y="788"/>
+      <point x="369" y="788" type="curve" smooth="yes"/>
+      <point x="334" y="788"/>
+      <point x="306" y="736"/>
+      <point x="298" y="720" type="curve"/>
+      <point x="289" y="705"/>
+      <point x="279" y="698"/>
+      <point x="264" y="698" type="curve" smooth="yes"/>
+      <point x="247.185" y="698"/>
+      <point x="231.154" y="705.832"/>
+      <point x="231.154" y="723.575" type="curve" smooth="yes"/>
+      <point x="231.154" y="725.881"/>
+      <point x="231.425" y="728.354"/>
+      <point x="232" y="731" type="curve" smooth="yes"/>
+      <point x="233" y="735"/>
+      <point x="234" y="742"/>
+      <point x="240" y="753" type="curve" smooth="yes"/>
+      <point x="269" y="810"/>
+      <point x="322" y="877"/>
+      <point x="400" y="877" type="curve" smooth="yes"/>
+      <point x="439" y="877"/>
+      <point x="461" y="860"/>
+      <point x="477" y="829" type="curve" smooth="yes"/>
+      <point x="488" y="807"/>
+      <point x="496" y="793"/>
+      <point x="511" y="793" type="curve" smooth="yes"/>
+      <point x="532" y="793"/>
+      <point x="563" y="817"/>
+    </contour>
+    <contour>
+      <point x="459" y="655" type="curve" smooth="yes"/>
+      <point x="537" y="67" type="line"/>
+      <point x="537" y="61"/>
+      <point x="537" y="53"/>
+      <point x="536" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="22"/>
+      <point x="505" y="-1"/>
+      <point x="475" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="439" y="8"/>
+      <point x="436" y="33" type="curve" smooth="yes"/>
+      <point x="408" y="241" type="line"/>
+      <point x="194" y="196" type="line"/>
+      <point x="94" y="32" type="line" smooth="yes"/>
+      <point x="84" y="15"/>
+      <point x="66" y="0"/>
+      <point x="42" y="0" type="curve" smooth="yes"/>
+      <point x="15.8105" y="0"/>
+      <point x="1.0525" y="19.0525"/>
+      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
+      <point x="1.0525" y="42.8871"/>
+      <point x="1.36492" y="45.9516"/>
+      <point x="2" y="49" type="curve" smooth="yes"/>
+      <point x="3" y="56"/>
+      <point x="6" y="62"/>
+      <point x="9" y="67" type="curve" smooth="yes"/>
+      <point x="76" y="177" type="line"/>
+      <point x="60.0948" y="182.86"/>
+      <point x="49.7957" y="195.727"/>
+      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
+      <point x="49.7957" y="217.367"/>
+      <point x="50.1856" y="221.091"/>
+      <point x="51" y="225" type="curve" smooth="yes"/>
+      <point x="56" y="249"/>
+      <point x="76" y="268"/>
+      <point x="100" y="273" type="curve" smooth="yes"/>
+      <point x="138" y="281" type="line"/>
+      <point x="366" y="657" type="line" smooth="yes"/>
+      <point x="378" y="677"/>
+      <point x="400" y="688"/>
+      <point x="420" y="688" type="curve" smooth="yes"/>
+      <point x="440" y="688"/>
+      <point x="456" y="679"/>
+    </contour>
+    <contour>
+      <point x="260" y="306" type="line"/>
+      <point x="394" y="334" type="line"/>
+      <point x="375" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>436</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="571"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="238" y="650" type="curve"/>
+      <point x="435" y="70" type="line" smooth="yes"/>
+      <point x="438" y="63"/>
+      <point x="438" y="55"/>
+      <point x="436" y="47" type="curve" smooth="yes"/>
+      <point x="431" y="22"/>
+      <point x="406" y="-1"/>
+      <point x="377" y="-1" type="curve" smooth="yes"/>
+      <point x="360" y="-1"/>
+      <point x="347" y="8"/>
+      <point x="342" y="24" type="curve" smooth="yes"/>
+      <point x="146" y="594" type="line" smooth="yes"/>
+      <point x="143.879" y="599.657"/>
+      <point x="141.757" y="607.814"/>
+      <point x="141.757" y="616.703" type="curve" smooth="yes"/>
+      <point x="141.757" y="620.385"/>
+      <point x="142.121" y="624.192"/>
+      <point x="143" y="628" type="curve" smooth="yes"/>
+      <point x="148" y="650"/>
+      <point x="173" y="674"/>
+      <point x="201" y="674" type="curve" smooth="yes"/>
+      <point x="217" y="674"/>
+      <point x="231" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="219"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="17" y="-153" type="curve" smooth="yes"/>
+      <point x="-5.73214" y="-153"/>
+      <point x="-23.1133" y="-136.947"/>
+      <point x="-23.1133" y="-114.198" type="curve" smooth="yes"/>
+      <point x="-23.1133" y="-110.928"/>
+      <point x="-22.7541" y="-107.519"/>
+      <point x="-22" y="-104" type="curve" smooth="yes"/>
+      <point x="162" y="760" type="line" smooth="yes"/>
+      <point x="168" y="786"/>
+      <point x="195" y="808"/>
+      <point x="221" y="808" type="curve" smooth="yes"/>
+      <point x="244.338" y="808"/>
+      <point x="260.204" y="791.563"/>
+      <point x="260.204" y="770.314" type="curve" smooth="yes"/>
+      <point x="260.204" y="766.979"/>
+      <point x="259.814" y="763.526"/>
+      <point x="259" y="760" type="curve" smooth="yes"/>
+      <point x="75" y="-104" type="line" smooth="yes"/>
+      <point x="69" y="-132"/>
+      <point x="44" y="-153"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="550"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="347" y="491" type="curve" smooth="yes"/>
+      <point x="451.341" y="491"/>
+      <point x="488.2" y="417.271"/>
+      <point x="488.2" y="335.006" type="curve" smooth="yes"/>
+      <point x="488.2" y="313.199"/>
+      <point x="485.61" y="290.792"/>
+      <point x="481" y="269" type="curve" smooth="yes"/>
+      <point x="450" y="124"/>
+      <point x="361" y="6"/>
+      <point x="205" y="6" type="curve" smooth="yes"/>
+      <point x="167" y="6"/>
+      <point x="129" y="15"/>
+      <point x="101" y="24" type="curve"/>
+      <point x="90" y="11"/>
+      <point x="70" y="1"/>
+      <point x="53" y="1" type="curve" smooth="yes"/>
+      <point x="30.1983" y="1"/>
+      <point x="15.0877" y="17.1513"/>
+      <point x="15.0877" y="37.3129" type="curve" smooth="yes"/>
+      <point x="15.0877" y="40.1409"/>
+      <point x="15.3849" y="43.0477"/>
+      <point x="16" y="46" type="curve" smooth="yes"/>
+      <point x="140" y="627" type="line" smooth="yes"/>
+      <point x="146" y="654"/>
+      <point x="171" y="672"/>
+      <point x="197" y="672" type="curve" smooth="yes"/>
+      <point x="218.081" y="672"/>
+      <point x="236.075" y="658.113"/>
+      <point x="236.075" y="636.438" type="curve" smooth="yes"/>
+      <point x="236.075" y="633.436"/>
+      <point x="235.73" y="630.284"/>
+      <point x="235" y="627" type="curve" smooth="yes"/>
+      <point x="196" y="446" type="line"/>
+      <point x="244" y="476"/>
+      <point x="294" y="491"/>
+    </contour>
+    <contour>
+      <point x="218" y="100" type="curve" smooth="yes"/>
+      <point x="316" y="100"/>
+      <point x="365" y="167"/>
+      <point x="387" y="269" type="curve" smooth="yes"/>
+      <point x="389.943" y="283.181"/>
+      <point x="391.884" y="298.794"/>
+      <point x="391.884" y="314.058" type="curve" smooth="yes"/>
+      <point x="391.884" y="355.839"/>
+      <point x="377.34" y="395"/>
+      <point x="329" y="395" type="curve" smooth="yes"/>
+      <point x="247" y="395"/>
+      <point x="175" y="348"/>
+      <point x="163" y="290" type="curve" smooth="yes"/>
+      <point x="126" y="117" type="line"/>
+      <point x="146" y="110"/>
+      <point x="181" y="100"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="629"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="64" y="-2" type="curve" smooth="yes"/>
+      <point x="34.7491" y="-2"/>
+      <point x="14.5782" y="4.28615"/>
+      <point x="14.5782" y="33.2029" type="curve" smooth="yes"/>
+      <point x="14.5782" y="38.8864"/>
+      <point x="15.3574" y="45.444"/>
+      <point x="17" y="53" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="145" y="658"/>
+      <point x="173" y="681"/>
+      <point x="199" y="681" type="curve" smooth="yes"/>
+      <point x="369" y="681" type="line" smooth="yes"/>
+      <point x="535.048" y="681"/>
+      <point x="560.639" y="582.945"/>
+      <point x="560.639" y="529.204" type="curve" smooth="yes"/>
+      <point x="560.639" y="516.921"/>
+      <point x="559.302" y="506.953"/>
+      <point x="558" y="501" type="curve" smooth="yes"/>
+      <point x="546" y="443"/>
+      <point x="517" y="402"/>
+      <point x="485" y="374" type="curve"/>
+      <point x="533.193" y="348.718"/>
+      <point x="557.043" y="310.953"/>
+      <point x="557.043" y="258.238" type="curve" smooth="yes"/>
+      <point x="557.043" y="244.23"/>
+      <point x="555.359" y="229.166"/>
+      <point x="552" y="213" type="curve" smooth="yes"/>
+      <point x="523" y="77"/>
+      <point x="363" y="-2"/>
+    </contour>
+    <contour>
+      <point x="171" y="307" type="line"/>
+      <point x="126" y="97" type="line"/>
+      <point x="291" y="100"/>
+      <point x="436" y="135"/>
+      <point x="453" y="213" type="curve" smooth="yes"/>
+      <point x="454.272" y="219.087"/>
+      <point x="454.875" y="224.844"/>
+      <point x="454.875" y="230.281" type="curve" smooth="yes"/>
+      <point x="454.875" y="284.683"/>
+      <point x="394.458" y="307"/>
+      <point x="339" y="307" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="229" y="581" type="line"/>
+      <point x="192" y="407" type="line"/>
+      <point x="351" y="407" type="line" smooth="yes"/>
+      <point x="402" y="407"/>
+      <point x="449" y="453"/>
+      <point x="458" y="498" type="curve" smooth="yes"/>
+      <point x="458.555" y="500.404"/>
+      <point x="459.246" y="504.757"/>
+      <point x="459.246" y="510.256" type="curve" smooth="yes"/>
+      <point x="459.246" y="534.494"/>
+      <point x="445.81" y="581"/>
+      <point x="348" y="581" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>307</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="402"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="103" y="383" type="curve"/>
+      <point x="146" y="403"/>
+      <point x="159" y="423"/>
+      <point x="166" y="452" type="curve"/>
+      <point x="202" y="624" type="line" smooth="yes"/>
+      <point x="224" y="726"/>
+      <point x="318" y="769"/>
+      <point x="385" y="779" type="curve"/>
+      <point x="388.448" y="779.609"/>
+      <point x="391.722" y="779.898"/>
+      <point x="394.814" y="779.898" type="curve" smooth="yes"/>
+      <point x="418.165" y="779.898"/>
+      <point x="431.188" y="763.382"/>
+      <point x="431.188" y="742.926" type="curve" smooth="yes"/>
+      <point x="431.188" y="739.38"/>
+      <point x="430.796" y="735.717"/>
+      <point x="430" y="732" type="curve" smooth="yes"/>
+      <point x="425" y="707"/>
+      <point x="407" y="691"/>
+      <point x="378" y="685" type="curve" smooth="yes"/>
+      <point x="352" y="680"/>
+      <point x="305" y="665"/>
+      <point x="296" y="624" type="curve" smooth="yes"/>
+      <point x="260" y="453" type="line" smooth="yes"/>
+      <point x="250" y="406"/>
+      <point x="226" y="368"/>
+      <point x="194" y="340" type="curve"/>
+      <point x="206.533" y="319.357"/>
+      <point x="215.805" y="292.735"/>
+      <point x="215.805" y="262.138" type="curve" smooth="yes"/>
+      <point x="215.805" y="251.233"/>
+      <point x="214.628" y="239.824"/>
+      <point x="212" y="228" type="curve" smooth="yes"/>
+      <point x="173" y="43" type="line" smooth="yes"/>
+      <point x="172.135" y="39.0601"/>
+      <point x="171.732" y="35.3511"/>
+      <point x="171.732" y="31.8614" type="curve" smooth="yes"/>
+      <point x="171.732" y="-0.96422"/>
+      <point x="207.402" y="-14.3844"/>
+      <point x="230" y="-18" type="curve"/>
+      <point x="249.7" y="-22.2827"/>
+      <point x="262.064" y="-36.8366"/>
+      <point x="262.064" y="-55.3776" type="curve" smooth="yes"/>
+      <point x="262.064" y="-58.483"/>
+      <point x="261.717" y="-61.7004"/>
+      <point x="261" y="-65" type="curve" smooth="yes"/>
+      <point x="253.984" y="-94.8171"/>
+      <point x="230.049" y="-113.098"/>
+      <point x="202.008" y="-113.098" type="curve" smooth="yes"/>
+      <point x="198.074" y="-113.098"/>
+      <point x="194.06" y="-112.738"/>
+      <point x="190" y="-112" type="curve"/>
+      <point x="136.678" y="-100.636"/>
+      <point x="74.951" y="-68.6418"/>
+      <point x="74.951" y="7.36086" type="curve" smooth="yes"/>
+      <point x="74.951" y="18.3048"/>
+      <point x="76.2309" y="30.1613"/>
+      <point x="79" y="43" type="curve" smooth="yes"/>
+      <point x="118" y="229" type="line" smooth="yes"/>
+      <point x="119.423" y="235.226"/>
+      <point x="120.087" y="241.071"/>
+      <point x="120.087" y="246.532" type="curve" smooth="yes"/>
+      <point x="120.087" y="271.771"/>
+      <point x="105.909" y="288.779"/>
+      <point x="87" y="297" type="curve"/>
+      <point x="69.8357" y="303.242"/>
+      <point x="63.6281" y="313.744"/>
+      <point x="63.6281" y="327.083" type="curve" smooth="yes"/>
+      <point x="63.6281" y="330.841"/>
+      <point x="64.1208" y="334.824"/>
+      <point x="65" y="339" type="curve" smooth="yes"/>
+      <point x="70" y="364"/>
+      <point x="79" y="373"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>685</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="402"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="306" y="284" type="curve"/>
+      <point x="263" y="264"/>
+      <point x="249" y="244"/>
+      <point x="243" y="215" type="curve" smooth="yes"/>
+      <point x="207" y="43" type="line" smooth="yes"/>
+      <point x="185" y="-59"/>
+      <point x="91" y="-102"/>
+      <point x="24" y="-112" type="curve" smooth="yes"/>
+      <point x="20.4503" y="-112.609"/>
+      <point x="17.0961" y="-112.898"/>
+      <point x="13.9404" y="-112.898" type="curve" smooth="yes"/>
+      <point x="-9.73595" y="-112.898"/>
+      <point x="-22.235" y="-96.5932"/>
+      <point x="-22.235" y="-76.3195" type="curve" smooth="yes"/>
+      <point x="-22.235" y="-72.6519"/>
+      <point x="-21.8259" y="-68.8544"/>
+      <point x="-21" y="-65" type="curve" smooth="yes"/>
+      <point x="-16" y="-40"/>
+      <point x="1" y="-24"/>
+      <point x="31" y="-18" type="curve" smooth="yes"/>
+      <point x="57" y="-13"/>
+      <point x="104" y="2"/>
+      <point x="113" y="43" type="curve" smooth="yes"/>
+      <point x="149" y="214" type="line" smooth="yes"/>
+      <point x="159" y="261"/>
+      <point x="183" y="299"/>
+      <point x="215" y="327" type="curve"/>
+      <point x="202.467" y="347.643"/>
+      <point x="193.195" y="374.265"/>
+      <point x="193.195" y="404.862" type="curve" smooth="yes"/>
+      <point x="193.195" y="415.767"/>
+      <point x="194.372" y="427.176"/>
+      <point x="197" y="439" type="curve" smooth="yes"/>
+      <point x="236" y="624" type="line" smooth="yes"/>
+      <point x="236.865" y="627.94"/>
+      <point x="237.268" y="631.649"/>
+      <point x="237.268" y="635.139" type="curve" smooth="yes"/>
+      <point x="237.268" y="667.964"/>
+      <point x="201.598" y="681.384"/>
+      <point x="179" y="685" type="curve"/>
+      <point x="159.3" y="689.283"/>
+      <point x="146.936" y="703.837"/>
+      <point x="146.936" y="722.378" type="curve" smooth="yes"/>
+      <point x="146.936" y="725.483"/>
+      <point x="147.283" y="728.7"/>
+      <point x="148" y="732" type="curve" smooth="yes"/>
+      <point x="154.139" y="761.817"/>
+      <point x="177.966" y="780.098"/>
+      <point x="206.668" y="780.098" type="curve" smooth="yes"/>
+      <point x="210.695" y="780.098"/>
+      <point x="214.817" y="779.738"/>
+      <point x="219" y="779" type="curve"/>
+      <point x="271.523" y="767.62"/>
+      <point x="334.008" y="735.55"/>
+      <point x="334.008" y="659.312" type="curve" smooth="yes"/>
+      <point x="334.008" y="648.459"/>
+      <point x="332.742" y="636.711"/>
+      <point x="330" y="624" type="curve" smooth="yes"/>
+      <point x="291" y="438" type="line" smooth="yes"/>
+      <point x="289.577" y="431.774"/>
+      <point x="288.913" y="425.929"/>
+      <point x="288.913" y="420.468" type="curve" smooth="yes"/>
+      <point x="288.913" y="395.229"/>
+      <point x="303.091" y="378.221"/>
+      <point x="322" y="370" type="curve" smooth="yes"/>
+      <point x="338.679" y="363.646"/>
+      <point x="345.265" y="352.876"/>
+      <point x="345.265" y="339.194" type="curve" smooth="yes"/>
+      <point x="345.265" y="335.649"/>
+      <point x="344.823" y="331.909"/>
+      <point x="344" y="328" type="curve" smooth="yes"/>
+      <point x="339" y="303"/>
+      <point x="330" y="294"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>685</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>237</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="341"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="136" y="-113" type="curve" smooth="yes"/>
+      <point x="26" y="-113" type="line" smooth="yes"/>
+      <point x="2.8167" y="-113"/>
+      <point x="-12.2567" y="-97.5175"/>
+      <point x="-12.2567" y="-75.415" type="curve" smooth="yes"/>
+      <point x="-12.2567" y="-71.7762"/>
+      <point x="-11.8482" y="-67.9581"/>
+      <point x="-11" y="-64" type="curve" smooth="yes"/>
+      <point x="157" y="729" type="line" smooth="yes"/>
+      <point x="163" y="755"/>
+      <point x="189" y="778"/>
+      <point x="216" y="778" type="curve" smooth="yes"/>
+      <point x="340" y="778" type="line" smooth="yes"/>
+      <point x="362.462" y="778"/>
+      <point x="378.207" y="760.833"/>
+      <point x="378.207" y="739.396" type="curve" smooth="yes"/>
+      <point x="378.207" y="736.02"/>
+      <point x="377.816" y="732.538"/>
+      <point x="377" y="729" type="curve"/>
+      <point x="372" y="702"/>
+      <point x="345" y="681"/>
+      <point x="319" y="681" type="curve" smooth="yes"/>
+      <point x="243" y="681" type="line"/>
+      <point x="95" y="-16" type="line"/>
+      <point x="157" y="-16" type="line" smooth="yes"/>
+      <point x="179.171" y="-16"/>
+      <point x="195.837" y="-34.0896"/>
+      <point x="195.837" y="-55.6211" type="curve" smooth="yes"/>
+      <point x="195.837" y="-58.3682"/>
+      <point x="195.566" y="-61.1713"/>
+      <point x="195" y="-64" type="curve" smooth="yes"/>
+      <point x="189" y="-92"/>
+      <point x="161" y="-113"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>681</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="341"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="226" y="778" type="curve" smooth="yes"/>
+      <point x="336" y="778" type="line" smooth="yes"/>
+      <point x="359.183" y="778"/>
+      <point x="374.257" y="762.517"/>
+      <point x="374.257" y="740.415" type="curve" smooth="yes"/>
+      <point x="374.257" y="736.776"/>
+      <point x="373.848" y="732.958"/>
+      <point x="373" y="729" type="curve" smooth="yes"/>
+      <point x="205" y="-64" type="line" smooth="yes"/>
+      <point x="199" y="-90"/>
+      <point x="173" y="-113"/>
+      <point x="146" y="-113" type="curve" smooth="yes"/>
+      <point x="22" y="-113" type="line" smooth="yes"/>
+      <point x="-0.46219" y="-113"/>
+      <point x="-16.207" y="-95.8334"/>
+      <point x="-16.207" y="-74.3964" type="curve" smooth="yes"/>
+      <point x="-16.207" y="-71.0201"/>
+      <point x="-15.8164" y="-67.5378"/>
+      <point x="-15" y="-64" type="curve" smooth="yes"/>
+      <point x="-9" y="-37"/>
+      <point x="17" y="-16"/>
+      <point x="43" y="-16" type="curve" smooth="yes"/>
+      <point x="119" y="-16" type="line"/>
+      <point x="267" y="681" type="line"/>
+      <point x="205" y="681" type="line" smooth="yes"/>
+      <point x="182.829" y="681"/>
+      <point x="166.163" y="699.09"/>
+      <point x="166.163" y="720.621" type="curve" smooth="yes"/>
+      <point x="166.163" y="723.368"/>
+      <point x="166.434" y="726.171"/>
+      <point x="167" y="729" type="curve" smooth="yes"/>
+      <point x="173" y="757"/>
+      <point x="201" y="778"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>681</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="526"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="169" y="635" type="curve"/>
+      <point x="173" y="650"/>
+      <point x="179" y="672"/>
+      <point x="216" y="672" type="curve" smooth="yes"/>
+      <point x="237" y="672"/>
+      <point x="247" y="655"/>
+      <point x="250" y="643" type="curve" smooth="yes"/>
+      <point x="260" y="607"/>
+      <point x="301" y="595"/>
+      <point x="329" y="595" type="curve" smooth="yes"/>
+      <point x="365" y="595"/>
+      <point x="393" y="609"/>
+      <point x="414" y="643" type="curve" smooth="yes"/>
+      <point x="426" y="662"/>
+      <point x="437" y="677"/>
+      <point x="463" y="677" type="curve" smooth="yes"/>
+      <point x="480.37" y="677"/>
+      <point x="493.969" y="663.422"/>
+      <point x="493.969" y="646.749" type="curve" smooth="yes"/>
+      <point x="493.969" y="644.225"/>
+      <point x="493.657" y="641.63"/>
+      <point x="493" y="639" type="curve"/>
+      <point x="483" y="590"/>
+      <point x="409" y="508"/>
+      <point x="308" y="508" type="curve" smooth="yes"/>
+      <point x="194.889" y="508"/>
+      <point x="168.315" y="592.04"/>
+      <point x="168.315" y="626.534" type="curve" smooth="yes"/>
+      <point x="168.315" y="629.855"/>
+      <point x="168.561" y="632.717"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>169</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="335"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="262" y="253" type="curve" smooth="yes"/>
+      <point x="250" y="195"/>
+      <point x="194" y="149"/>
+      <point x="137" y="149" type="curve" smooth="yes"/>
+      <point x="87.2527" y="149"/>
+      <point x="52.7396" y="184.039"/>
+      <point x="52.7396" y="231.513" type="curve" smooth="yes"/>
+      <point x="52.7396" y="238.434"/>
+      <point x="53.4731" y="245.62"/>
+      <point x="55" y="253" type="curve" smooth="yes"/>
+      <point x="67" y="310"/>
+      <point x="124" y="356"/>
+      <point x="181" y="356" type="curve" smooth="yes"/>
+      <point x="230.605" y="356"/>
+      <point x="264.306" y="321.161"/>
+      <point x="264.306" y="274.553" type="curve" smooth="yes"/>
+      <point x="264.306" y="267.604"/>
+      <point x="263.557" y="260.395"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>207</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>212</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="535"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="350" y="147" type="curve" smooth="yes"/>
+      <point x="359" y="156"/>
+      <point x="375" y="172"/>
+      <point x="398" y="172" type="curve" smooth="yes"/>
+      <point x="420.462" y="172"/>
+      <point x="436.207" y="156.326"/>
+      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
+      <point x="436.207" y="131.237"/>
+      <point x="435.816" y="127.674"/>
+      <point x="435" y="124" type="curve" smooth="yes"/>
+      <point x="432" y="112"/>
+      <point x="425" y="102"/>
+      <point x="417" y="94" type="curve" smooth="yes"/>
+      <point x="372" y="47"/>
+      <point x="294" y="0"/>
+      <point x="220" y="0" type="curve" smooth="yes"/>
+      <point x="114.618" y="0"/>
+      <point x="33.1433" y="70.1798"/>
+      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
+      <point x="33.1433" y="188.364"/>
+      <point x="34.711" y="203.408"/>
+      <point x="38" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="266"/>
+      <point x="71" y="310"/>
+      <point x="87" y="335" type="curve"/>
+      <point x="126" y="401"/>
+      <point x="224" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="398" y="500"/>
+      <point x="430" y="476"/>
+      <point x="460" y="430" type="curve" smooth="yes"/>
+      <point x="464.963" y="422.201"/>
+      <point x="466.91" y="414.402"/>
+      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
+      <point x="466.91" y="402.899"/>
+      <point x="466.582" y="399.492"/>
+      <point x="466" y="396" type="curve" smooth="yes"/>
+      <point x="460" y="370"/>
+      <point x="434" y="349"/>
+      <point x="408" y="349" type="curve" smooth="yes"/>
+      <point x="391" y="349"/>
+      <point x="384" y="354"/>
+      <point x="379" y="361" type="curve" smooth="yes"/>
+      <point x="361" y="389"/>
+      <point x="343" y="407"/>
+      <point x="305" y="407" type="curve" smooth="yes"/>
+      <point x="255" y="407"/>
+      <point x="194" y="346"/>
+      <point x="166" y="302" type="curve" smooth="yes"/>
+      <point x="148" y="272"/>
+      <point x="137" y="243"/>
+      <point x="132" y="221" type="curve" smooth="yes"/>
+      <point x="129.67" y="210.014"/>
+      <point x="128.608" y="199.89"/>
+      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
+      <point x="128.608" y="115.921"/>
+      <point x="196.773" y="93"/>
+      <point x="227" y="93" type="curve" smooth="yes"/>
+      <point x="284" y="93"/>
+      <point x="321" y="117"/>
+    </contour>
+    <contour>
+      <point x="277" y="610" type="curve" smooth="yes"/>
+      <point x="412" y="703" type="line" smooth="yes"/>
+      <point x="424" y="711"/>
+      <point x="440" y="722"/>
+      <point x="457" y="722" type="curve" smooth="yes"/>
+      <point x="482.635" y="722"/>
+      <point x="499.508" y="704.476"/>
+      <point x="499.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="499.508" y="675.873"/>
+      <point x="499.019" y="671.511"/>
+      <point x="498" y="667" type="curve" smooth="yes"/>
+      <point x="495" y="652"/>
+      <point x="487" y="637"/>
+      <point x="471" y="627" type="curve" smooth="yes"/>
+      <point x="329" y="542" type="line" smooth="yes"/>
+      <point x="317" y="535"/>
+      <point x="304" y="529"/>
+      <point x="293" y="529" type="curve" smooth="yes"/>
+      <point x="272.156" y="529"/>
+      <point x="255.837" y="544.841"/>
+      <point x="255.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="255.837" y="570.004"/>
+      <point x="256.211" y="573.45"/>
+      <point x="257" y="577" type="curve" smooth="yes"/>
+      <point x="259" y="588"/>
+      <point x="264" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="658"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="548" y="117" type="curve" smooth="yes"/>
+      <point x="474" y="41"/>
+      <point x="380" y="-2"/>
+      <point x="283" y="-2" type="curve" smooth="yes"/>
+      <point x="144.433" y="-2"/>
+      <point x="47.8674" y="95.5045"/>
+      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
+      <point x="47.8674" y="253.923"/>
+      <point x="50.1776" y="276.094"/>
+      <point x="55" y="299" type="curve" smooth="yes"/>
+      <point x="98" y="501"/>
+      <point x="296" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="494" y="684"/>
+      <point x="536" y="669"/>
+      <point x="562" y="653" type="curve"/>
+      <point x="573" y="659"/>
+      <point x="580" y="660"/>
+      <point x="590" y="660" type="curve" smooth="yes"/>
+      <point x="614.214" y="660"/>
+      <point x="630.202" y="644.295"/>
+      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
+      <point x="630.202" y="618.443"/>
+      <point x="629.811" y="614.786"/>
+      <point x="629" y="611" type="curve" smooth="yes"/>
+      <point x="617" y="551" type="line" smooth="yes"/>
+      <point x="611" y="524"/>
+      <point x="584" y="501"/>
+      <point x="556" y="501" type="curve" smooth="yes"/>
+      <point x="531.639" y="501"/>
+      <point x="515.419" y="517.281"/>
+      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
+      <point x="515.419" y="541.975"/>
+      <point x="515.609" y="544.459"/>
+      <point x="516" y="547" type="curve"/>
+      <point x="501" y="564"/>
+      <point x="477" y="584"/>
+      <point x="415" y="584" type="curve" smooth="yes"/>
+      <point x="322" y="584"/>
+      <point x="185" y="441"/>
+      <point x="155" y="299" type="curve" smooth="yes"/>
+      <point x="151.375" y="281.723"/>
+      <point x="149.707" y="265.687"/>
+      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
+      <point x="149.707" y="142.832"/>
+      <point x="238.061" y="98"/>
+      <point x="304" y="98" type="curve" smooth="yes"/>
+      <point x="364" y="98"/>
+      <point x="425" y="119"/>
+      <point x="481" y="177" type="curve" smooth="yes"/>
+      <point x="497" y="193"/>
+      <point x="509" y="197"/>
+      <point x="524" y="197" type="curve" smooth="yes"/>
+      <point x="546.563" y="197"/>
+      <point x="565.361" y="183.444"/>
+      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
+      <point x="565.361" y="155.215"/>
+      <point x="564.925" y="151.23"/>
+      <point x="564" y="147" type="curve" smooth="yes"/>
+      <point x="562" y="137"/>
+      <point x="557" y="127"/>
+    </contour>
+    <contour>
+      <point x="362" y="790" type="curve" smooth="yes"/>
+      <point x="497" y="883" type="line" smooth="yes"/>
+      <point x="509" y="891"/>
+      <point x="525" y="902"/>
+      <point x="542" y="902" type="curve" smooth="yes"/>
+      <point x="568.125" y="902"/>
+      <point x="585.15" y="883.8"/>
+      <point x="585.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="585.15" y="854.892"/>
+      <point x="584.775" y="851.004"/>
+      <point x="584" y="847" type="curve"/>
+      <point x="580" y="832"/>
+      <point x="572" y="817"/>
+      <point x="556" y="807" type="curve" smooth="yes"/>
+      <point x="414" y="722" type="line" smooth="yes"/>
+      <point x="402" y="715"/>
+      <point x="389" y="709"/>
+      <point x="378" y="709" type="curve" smooth="yes"/>
+      <point x="356.842" y="709"/>
+      <point x="341.124" y="725.321"/>
+      <point x="341.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="341.124" y="750.69"/>
+      <point x="341.408" y="753.803"/>
+      <point x="342" y="757" type="curve"/>
+      <point x="345" y="768"/>
+      <point x="350" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="526"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="469" y="625" type="curve" smooth="yes"/>
+      <point x="329" y="525" type="line" smooth="yes"/>
+      <point x="316" y="516"/>
+      <point x="304" y="513"/>
+      <point x="295" y="513" type="curve" smooth="yes"/>
+      <point x="283" y="513"/>
+      <point x="270" y="519"/>
+      <point x="260" y="531" type="curve" smooth="yes"/>
+      <point x="185" y="627" type="line" smooth="yes"/>
+      <point x="179.332" y="634.085"/>
+      <point x="176.676" y="641.672"/>
+      <point x="176.676" y="650.116" type="curve" smooth="yes"/>
+      <point x="176.676" y="653.591"/>
+      <point x="177.125" y="657.21"/>
+      <point x="178" y="661" type="curve" smooth="yes"/>
+      <point x="183" y="686"/>
+      <point x="209" y="708"/>
+      <point x="234" y="708" type="curve" smooth="yes"/>
+      <point x="246" y="708"/>
+      <point x="256" y="706"/>
+      <point x="264" y="696" type="curve" smooth="yes"/>
+      <point x="323" y="630" type="line"/>
+      <point x="427" y="699" type="line" smooth="yes"/>
+      <point x="440" y="707"/>
+      <point x="448" y="708"/>
+      <point x="458" y="708" type="curve" smooth="yes"/>
+      <point x="479.723" y="708"/>
+      <point x="496.161" y="692.9"/>
+      <point x="496.161" y="671.228" type="curve" smooth="yes"/>
+      <point x="496.161" y="667.958"/>
+      <point x="495.787" y="664.539"/>
+      <point x="495" y="661" type="curve" smooth="yes"/>
+      <point x="492" y="648"/>
+      <point x="483" y="635"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>195</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>319</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="535"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="350" y="147" type="curve" smooth="yes"/>
+      <point x="359" y="156"/>
+      <point x="375" y="172"/>
+      <point x="398" y="172" type="curve" smooth="yes"/>
+      <point x="420.462" y="172"/>
+      <point x="436.207" y="156.326"/>
+      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
+      <point x="436.207" y="131.237"/>
+      <point x="435.816" y="127.674"/>
+      <point x="435" y="124" type="curve" smooth="yes"/>
+      <point x="432" y="112"/>
+      <point x="425" y="102"/>
+      <point x="417" y="94" type="curve" smooth="yes"/>
+      <point x="372" y="47"/>
+      <point x="294" y="0"/>
+      <point x="220" y="0" type="curve" smooth="yes"/>
+      <point x="114.618" y="0"/>
+      <point x="33.1433" y="70.1798"/>
+      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
+      <point x="33.1433" y="188.364"/>
+      <point x="34.711" y="203.408"/>
+      <point x="38" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="266"/>
+      <point x="71" y="310"/>
+      <point x="87" y="335" type="curve"/>
+      <point x="126" y="401"/>
+      <point x="224" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="398" y="500"/>
+      <point x="430" y="476"/>
+      <point x="460" y="430" type="curve" smooth="yes"/>
+      <point x="464.963" y="422.201"/>
+      <point x="466.91" y="414.402"/>
+      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
+      <point x="466.91" y="402.899"/>
+      <point x="466.582" y="399.492"/>
+      <point x="466" y="396" type="curve" smooth="yes"/>
+      <point x="460" y="370"/>
+      <point x="434" y="349"/>
+      <point x="408" y="349" type="curve" smooth="yes"/>
+      <point x="391" y="349"/>
+      <point x="384" y="354"/>
+      <point x="379" y="361" type="curve" smooth="yes"/>
+      <point x="361" y="389"/>
+      <point x="343" y="407"/>
+      <point x="305" y="407" type="curve" smooth="yes"/>
+      <point x="255" y="407"/>
+      <point x="194" y="346"/>
+      <point x="166" y="302" type="curve" smooth="yes"/>
+      <point x="148" y="272"/>
+      <point x="137" y="243"/>
+      <point x="132" y="221" type="curve" smooth="yes"/>
+      <point x="129.67" y="210.014"/>
+      <point x="128.608" y="199.89"/>
+      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
+      <point x="128.608" y="115.921"/>
+      <point x="196.773" y="93"/>
+      <point x="227" y="93" type="curve" smooth="yes"/>
+      <point x="284" y="93"/>
+      <point x="321" y="117"/>
+    </contour>
+    <contour>
+      <point x="501" y="640" type="curve" smooth="yes"/>
+      <point x="360" y="540" type="line" smooth="yes"/>
+      <point x="347" y="531"/>
+      <point x="335" y="528"/>
+      <point x="326" y="528" type="curve" smooth="yes"/>
+      <point x="314" y="528"/>
+      <point x="301" y="534"/>
+      <point x="292" y="546" type="curve" smooth="yes"/>
+      <point x="216" y="642" type="line" smooth="yes"/>
+      <point x="210.332" y="649.085"/>
+      <point x="207.676" y="656.672"/>
+      <point x="207.676" y="665.116" type="curve" smooth="yes"/>
+      <point x="207.676" y="668.591"/>
+      <point x="208.125" y="672.21"/>
+      <point x="209" y="676" type="curve" smooth="yes"/>
+      <point x="215" y="701"/>
+      <point x="240" y="723"/>
+      <point x="265" y="723" type="curve" smooth="yes"/>
+      <point x="277" y="723"/>
+      <point x="287" y="721"/>
+      <point x="296" y="711" type="curve" smooth="yes"/>
+      <point x="355" y="645" type="line"/>
+      <point x="458" y="714" type="line" smooth="yes"/>
+      <point x="471" y="722"/>
+      <point x="479" y="723"/>
+      <point x="489" y="723" type="curve" smooth="yes"/>
+      <point x="510.723" y="723"/>
+      <point x="527.161" y="707.9"/>
+      <point x="527.161" y="686.228" type="curve" smooth="yes"/>
+      <point x="527.161" y="682.958"/>
+      <point x="526.787" y="679.539"/>
+      <point x="526" y="676" type="curve" smooth="yes"/>
+      <point x="523" y="663"/>
+      <point x="515" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="658"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="548" y="117" type="curve" smooth="yes"/>
+      <point x="474" y="41"/>
+      <point x="380" y="-2"/>
+      <point x="283" y="-2" type="curve" smooth="yes"/>
+      <point x="144.433" y="-2"/>
+      <point x="47.8674" y="95.5045"/>
+      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
+      <point x="47.8674" y="253.923"/>
+      <point x="50.1776" y="276.094"/>
+      <point x="55" y="299" type="curve" smooth="yes"/>
+      <point x="98" y="501"/>
+      <point x="296" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="494" y="684"/>
+      <point x="536" y="669"/>
+      <point x="562" y="653" type="curve"/>
+      <point x="573" y="659"/>
+      <point x="580" y="660"/>
+      <point x="590" y="660" type="curve" smooth="yes"/>
+      <point x="614.214" y="660"/>
+      <point x="630.202" y="644.295"/>
+      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
+      <point x="630.202" y="618.443"/>
+      <point x="629.811" y="614.786"/>
+      <point x="629" y="611" type="curve" smooth="yes"/>
+      <point x="617" y="551" type="line" smooth="yes"/>
+      <point x="611" y="524"/>
+      <point x="584" y="501"/>
+      <point x="556" y="501" type="curve" smooth="yes"/>
+      <point x="531.639" y="501"/>
+      <point x="515.419" y="517.281"/>
+      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
+      <point x="515.419" y="541.975"/>
+      <point x="515.609" y="544.459"/>
+      <point x="516" y="547" type="curve"/>
+      <point x="501" y="564"/>
+      <point x="477" y="584"/>
+      <point x="415" y="584" type="curve" smooth="yes"/>
+      <point x="322" y="584"/>
+      <point x="185" y="441"/>
+      <point x="155" y="299" type="curve" smooth="yes"/>
+      <point x="151.375" y="281.723"/>
+      <point x="149.707" y="265.687"/>
+      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
+      <point x="149.707" y="142.832"/>
+      <point x="238.061" y="98"/>
+      <point x="304" y="98" type="curve" smooth="yes"/>
+      <point x="364" y="98"/>
+      <point x="425" y="119"/>
+      <point x="481" y="177" type="curve" smooth="yes"/>
+      <point x="497" y="193"/>
+      <point x="509" y="197"/>
+      <point x="524" y="197" type="curve" smooth="yes"/>
+      <point x="546.563" y="197"/>
+      <point x="565.361" y="183.444"/>
+      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
+      <point x="565.361" y="155.215"/>
+      <point x="564.925" y="151.23"/>
+      <point x="564" y="147" type="curve" smooth="yes"/>
+      <point x="562" y="137"/>
+      <point x="557" y="127"/>
+    </contour>
+    <contour>
+      <point x="622" y="821" type="curve" smooth="yes"/>
+      <point x="482" y="721" type="line" smooth="yes"/>
+      <point x="469" y="712"/>
+      <point x="456" y="709"/>
+      <point x="447" y="709" type="curve" smooth="yes"/>
+      <point x="435" y="709"/>
+      <point x="422" y="715"/>
+      <point x="413" y="727" type="curve" smooth="yes"/>
+      <point x="337" y="823" type="line" smooth="yes"/>
+      <point x="332.1" y="830"/>
+      <point x="329.65" y="837.49"/>
+      <point x="329.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="329.65" y="849.38"/>
+      <point x="330.1" y="853.1"/>
+      <point x="331" y="857" type="curve" smooth="yes"/>
+      <point x="336" y="882"/>
+      <point x="362" y="904"/>
+      <point x="387" y="904" type="curve" smooth="yes"/>
+      <point x="399" y="904"/>
+      <point x="408" y="902"/>
+      <point x="417" y="892" type="curve" smooth="yes"/>
+      <point x="476" y="826" type="line"/>
+      <point x="580" y="895" type="line" smooth="yes"/>
+      <point x="592" y="903"/>
+      <point x="601" y="904"/>
+      <point x="611" y="904" type="curve" smooth="yes"/>
+      <point x="633.048" y="904"/>
+      <point x="648.874" y="888.444"/>
+      <point x="648.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="648.874" y="863.278"/>
+      <point x="648.59" y="860.188"/>
+      <point x="648" y="857" type="curve" smooth="yes"/>
+      <point x="645" y="844"/>
+      <point x="636" y="831"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="535"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="185" y="-126" type="curve" smooth="yes"/>
+      <point x="189" y="-130"/>
+      <point x="194" y="-132"/>
+      <point x="203" y="-132" type="curve" smooth="yes"/>
+      <point x="219" y="-132"/>
+      <point x="229" y="-118"/>
+      <point x="232" y="-106" type="curve" smooth="yes"/>
+      <point x="232.457" y="-104.172"/>
+      <point x="232.682" y="-102.437"/>
+      <point x="232.682" y="-100.798" type="curve" smooth="yes"/>
+      <point x="232.682" y="-91.6789"/>
+      <point x="225.715" y="-85.543"/>
+      <point x="213" y="-83" type="curve" smooth="yes"/>
+      <point x="166" y="-73" type="line" smooth="yes"/>
+      <point x="155.801" y="-70.7335"/>
+      <point x="151.702" y="-64.6143"/>
+      <point x="151.702" y="-56.4615" type="curve" smooth="yes"/>
+      <point x="151.702" y="-50.2259"/>
+      <point x="154.1" y="-42.8008"/>
+      <point x="158" y="-35" type="curve" smooth="yes"/>
+      <point x="165" y="-20"/>
+      <point x="171" y="-7"/>
+      <point x="177" y="3" type="curve"/>
+      <point x="92.8273" y="19.3192"/>
+      <point x="32.9992" y="83.5901"/>
+      <point x="32.9992" y="173.002" type="curve" smooth="yes"/>
+      <point x="32.9992" y="187.69"/>
+      <point x="34.6137" y="203.056"/>
+      <point x="38" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="266"/>
+      <point x="71" y="310"/>
+      <point x="87" y="335" type="curve"/>
+      <point x="126" y="401"/>
+      <point x="224" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="398" y="500"/>
+      <point x="430" y="476"/>
+      <point x="460" y="430" type="curve" smooth="yes"/>
+      <point x="464.963" y="422.201"/>
+      <point x="466.91" y="414.402"/>
+      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
+      <point x="466.91" y="402.899"/>
+      <point x="466.582" y="399.492"/>
+      <point x="466" y="396" type="curve" smooth="yes"/>
+      <point x="460" y="370"/>
+      <point x="434" y="349"/>
+      <point x="408" y="349" type="curve" smooth="yes"/>
+      <point x="391" y="349"/>
+      <point x="384" y="354"/>
+      <point x="379" y="361" type="curve" smooth="yes"/>
+      <point x="361" y="389"/>
+      <point x="343" y="407"/>
+      <point x="305" y="407" type="curve" smooth="yes"/>
+      <point x="255" y="407"/>
+      <point x="194" y="346"/>
+      <point x="166" y="302" type="curve" smooth="yes"/>
+      <point x="148" y="272"/>
+      <point x="137" y="243"/>
+      <point x="132" y="221" type="curve" smooth="yes"/>
+      <point x="129.67" y="210.014"/>
+      <point x="128.608" y="199.89"/>
+      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
+      <point x="128.608" y="115.921"/>
+      <point x="196.773" y="93"/>
+      <point x="227" y="93" type="curve" smooth="yes"/>
+      <point x="284" y="93"/>
+      <point x="321" y="117"/>
+      <point x="350" y="147" type="curve" smooth="yes"/>
+      <point x="359" y="156"/>
+      <point x="375" y="172"/>
+      <point x="398" y="172" type="curve" smooth="yes"/>
+      <point x="420.462" y="172"/>
+      <point x="436.207" y="156.326"/>
+      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
+      <point x="436.207" y="131.237"/>
+      <point x="435.816" y="127.674"/>
+      <point x="435" y="124" type="curve" smooth="yes"/>
+      <point x="432" y="112"/>
+      <point x="425" y="102"/>
+      <point x="417" y="94" type="curve" smooth="yes"/>
+      <point x="375" y="50"/>
+      <point x="303" y="5"/>
+      <point x="233" y="0" type="curve"/>
+      <point x="232" y="-9"/>
+      <point x="231" y="-18"/>
+      <point x="229" y="-27" type="curve"/>
+      <point x="278.29" y="-35.4983"/>
+      <point x="304.469" y="-54.1074"/>
+      <point x="304.469" y="-89.5788" type="curve" smooth="yes"/>
+      <point x="304.469" y="-95.8469"/>
+      <point x="303.652" y="-102.642"/>
+      <point x="302" y="-110" type="curve" smooth="yes"/>
+      <point x="290" y="-168"/>
+      <point x="237" y="-196"/>
+      <point x="179" y="-196" type="curve" smooth="yes"/>
+      <point x="144.08" y="-196"/>
+      <point x="109.161" y="-182.489"/>
+      <point x="109.161" y="-155.467" type="curve" smooth="yes"/>
+      <point x="109.161" y="-153.083"/>
+      <point x="109.433" y="-150.594"/>
+      <point x="110" y="-148" type="curve" smooth="yes"/>
+      <point x="114" y="-131"/>
+      <point x="131" y="-109"/>
+      <point x="154" y="-109" type="curve" smooth="yes"/>
+      <point x="171" y="-109"/>
+      <point x="176" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,159 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="658"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="283" y="-2" type="curve"/>
+      <point x="282" y="-11"/>
+      <point x="281" y="-18"/>
+      <point x="279" y="-27" type="curve"/>
+      <point x="328.29" y="-35.4983"/>
+      <point x="354.469" y="-54.1074"/>
+      <point x="354.469" y="-89.5788" type="curve" smooth="yes"/>
+      <point x="354.469" y="-95.8469"/>
+      <point x="353.652" y="-102.642"/>
+      <point x="352" y="-110" type="curve" smooth="yes"/>
+      <point x="340" y="-168"/>
+      <point x="287" y="-196"/>
+      <point x="229" y="-196" type="curve" smooth="yes"/>
+      <point x="194.08" y="-196"/>
+      <point x="159.161" y="-182.489"/>
+      <point x="159.161" y="-155.467" type="curve" smooth="yes"/>
+      <point x="159.161" y="-153.083"/>
+      <point x="159.433" y="-150.594"/>
+      <point x="160" y="-148" type="curve" smooth="yes"/>
+      <point x="164" y="-131"/>
+      <point x="181" y="-109"/>
+      <point x="204" y="-109" type="curve" smooth="yes"/>
+      <point x="221" y="-109"/>
+      <point x="226" y="-118"/>
+      <point x="235" y="-126" type="curve" smooth="yes"/>
+      <point x="239" y="-130"/>
+      <point x="244" y="-132"/>
+      <point x="253" y="-132" type="curve" smooth="yes"/>
+      <point x="269" y="-132"/>
+      <point x="279" y="-118"/>
+      <point x="282" y="-106" type="curve" smooth="yes"/>
+      <point x="282.457" y="-104.172"/>
+      <point x="282.682" y="-102.437"/>
+      <point x="282.682" y="-100.798" type="curve" smooth="yes"/>
+      <point x="282.682" y="-91.6789"/>
+      <point x="275.715" y="-85.543"/>
+      <point x="263" y="-83" type="curve" smooth="yes"/>
+      <point x="216" y="-73" type="line" smooth="yes"/>
+      <point x="205.801" y="-70.7335"/>
+      <point x="201.702" y="-64.6143"/>
+      <point x="201.702" y="-56.4615" type="curve" smooth="yes"/>
+      <point x="201.702" y="-50.2259"/>
+      <point x="204.1" y="-42.8008"/>
+      <point x="208" y="-35" type="curve" smooth="yes"/>
+      <point x="215" y="-20"/>
+      <point x="221" y="-7"/>
+      <point x="227" y="3" type="curve"/>
+      <point x="119.448" y="25.8653"/>
+      <point x="47.7554" y="113.994"/>
+      <point x="47.7554" y="232.159" type="curve" smooth="yes"/>
+      <point x="47.7554" y="253.527"/>
+      <point x="50.0997" y="275.877"/>
+      <point x="55" y="299" type="curve" smooth="yes"/>
+      <point x="98" y="501"/>
+      <point x="296" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="494" y="684"/>
+      <point x="536" y="669"/>
+      <point x="562" y="653" type="curve"/>
+      <point x="573" y="659"/>
+      <point x="580" y="660"/>
+      <point x="590" y="660" type="curve" smooth="yes"/>
+      <point x="614.214" y="660"/>
+      <point x="630.202" y="644.295"/>
+      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
+      <point x="630.202" y="618.443"/>
+      <point x="629.811" y="614.786"/>
+      <point x="629" y="611" type="curve" smooth="yes"/>
+      <point x="617" y="551" type="line" smooth="yes"/>
+      <point x="611" y="524"/>
+      <point x="584" y="501"/>
+      <point x="556" y="501" type="curve" smooth="yes"/>
+      <point x="531.639" y="501"/>
+      <point x="515.419" y="517.281"/>
+      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
+      <point x="515.419" y="541.975"/>
+      <point x="515.609" y="544.459"/>
+      <point x="516" y="547" type="curve"/>
+      <point x="501" y="564"/>
+      <point x="477" y="584"/>
+      <point x="415" y="584" type="curve" smooth="yes"/>
+      <point x="322" y="584"/>
+      <point x="185" y="441"/>
+      <point x="155" y="299" type="curve" smooth="yes"/>
+      <point x="151.375" y="281.723"/>
+      <point x="149.707" y="265.687"/>
+      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
+      <point x="149.707" y="142.832"/>
+      <point x="238.061" y="98"/>
+      <point x="304" y="98" type="curve" smooth="yes"/>
+      <point x="364" y="98"/>
+      <point x="425" y="119"/>
+      <point x="481" y="177" type="curve" smooth="yes"/>
+      <point x="497" y="193"/>
+      <point x="509" y="197"/>
+      <point x="524" y="197" type="curve" smooth="yes"/>
+      <point x="546.563" y="197"/>
+      <point x="565.361" y="183.444"/>
+      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
+      <point x="565.361" y="155.215"/>
+      <point x="564.925" y="151.23"/>
+      <point x="564" y="147" type="curve" smooth="yes"/>
+      <point x="562" y="137"/>
+      <point x="557" y="127"/>
+      <point x="548" y="117" type="curve" smooth="yes"/>
+      <point x="474" y="41"/>
+      <point x="380" y="-2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>283</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="535"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="350" y="147" type="curve" smooth="yes"/>
+      <point x="359" y="156"/>
+      <point x="375" y="172"/>
+      <point x="398" y="172" type="curve" smooth="yes"/>
+      <point x="420.462" y="172"/>
+      <point x="436.207" y="156.326"/>
+      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
+      <point x="436.207" y="131.237"/>
+      <point x="435.816" y="127.674"/>
+      <point x="435" y="124" type="curve" smooth="yes"/>
+      <point x="432" y="112"/>
+      <point x="425" y="102"/>
+      <point x="417" y="94" type="curve" smooth="yes"/>
+      <point x="372" y="47"/>
+      <point x="294" y="0"/>
+      <point x="220" y="0" type="curve" smooth="yes"/>
+      <point x="114.618" y="0"/>
+      <point x="33.1433" y="70.1798"/>
+      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
+      <point x="33.1433" y="188.364"/>
+      <point x="34.711" y="203.408"/>
+      <point x="38" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="266"/>
+      <point x="71" y="310"/>
+      <point x="87" y="335" type="curve" smooth="yes"/>
+      <point x="126" y="401"/>
+      <point x="224" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="398" y="500"/>
+      <point x="430" y="476"/>
+      <point x="460" y="430" type="curve" smooth="yes"/>
+      <point x="464.963" y="422.201"/>
+      <point x="466.91" y="414.402"/>
+      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
+      <point x="466.91" y="402.899"/>
+      <point x="466.582" y="399.492"/>
+      <point x="466" y="396" type="curve" smooth="yes"/>
+      <point x="460" y="370"/>
+      <point x="434" y="349"/>
+      <point x="408" y="349" type="curve" smooth="yes"/>
+      <point x="391" y="349"/>
+      <point x="384" y="354"/>
+      <point x="379" y="361" type="curve" smooth="yes"/>
+      <point x="361" y="389"/>
+      <point x="343" y="407"/>
+      <point x="305" y="407" type="curve" smooth="yes"/>
+      <point x="255" y="407"/>
+      <point x="194" y="346"/>
+      <point x="166" y="302" type="curve" smooth="yes"/>
+      <point x="148" y="272"/>
+      <point x="137" y="243"/>
+      <point x="132" y="221" type="curve" smooth="yes"/>
+      <point x="129.67" y="210.014"/>
+      <point x="128.608" y="199.89"/>
+      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
+      <point x="128.608" y="115.921"/>
+      <point x="196.773" y="93"/>
+      <point x="227" y="93" type="curve" smooth="yes"/>
+      <point x="284" y="93"/>
+      <point x="321" y="117"/>
+    </contour>
+    <contour>
+      <point x="209" y="626" type="curve" smooth="yes"/>
+      <point x="349" y="726" type="line" smooth="yes"/>
+      <point x="362" y="735"/>
+      <point x="374" y="738"/>
+      <point x="383" y="738" type="curve" smooth="yes"/>
+      <point x="395" y="738"/>
+      <point x="408" y="732"/>
+      <point x="418" y="720" type="curve" smooth="yes"/>
+      <point x="493" y="624" type="line" smooth="yes"/>
+      <point x="498.668" y="616.915"/>
+      <point x="501.324" y="609.328"/>
+      <point x="501.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="501.324" y="597.409"/>
+      <point x="500.875" y="593.79"/>
+      <point x="500" y="590" type="curve" smooth="yes"/>
+      <point x="495" y="565"/>
+      <point x="469" y="543"/>
+      <point x="444" y="543" type="curve" smooth="yes"/>
+      <point x="432" y="543"/>
+      <point x="422" y="545"/>
+      <point x="413" y="555" type="curve" smooth="yes"/>
+      <point x="354" y="621" type="line"/>
+      <point x="251" y="552" type="line" smooth="yes"/>
+      <point x="238" y="544"/>
+      <point x="230" y="543"/>
+      <point x="220" y="543" type="curve" smooth="yes"/>
+      <point x="198.277" y="543"/>
+      <point x="181.839" y="558.1"/>
+      <point x="181.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="181.839" y="583.042"/>
+      <point x="182.213" y="586.461"/>
+      <point x="183" y="590" type="curve" smooth="yes"/>
+      <point x="186" y="603"/>
+      <point x="194" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="658"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="548" y="117" type="curve" smooth="yes"/>
+      <point x="474" y="41"/>
+      <point x="380" y="-2"/>
+      <point x="283" y="-2" type="curve" smooth="yes"/>
+      <point x="144.433" y="-2"/>
+      <point x="47.8674" y="95.5045"/>
+      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
+      <point x="47.8674" y="253.923"/>
+      <point x="50.1776" y="276.094"/>
+      <point x="55" y="299" type="curve" smooth="yes"/>
+      <point x="98" y="501"/>
+      <point x="296" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="494" y="684"/>
+      <point x="536" y="669"/>
+      <point x="562" y="653" type="curve"/>
+      <point x="573" y="659"/>
+      <point x="580" y="660"/>
+      <point x="590" y="660" type="curve" smooth="yes"/>
+      <point x="614.214" y="660"/>
+      <point x="630.202" y="644.295"/>
+      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
+      <point x="630.202" y="618.443"/>
+      <point x="629.811" y="614.786"/>
+      <point x="629" y="611" type="curve" smooth="yes"/>
+      <point x="617" y="551" type="line" smooth="yes"/>
+      <point x="611" y="524"/>
+      <point x="584" y="501"/>
+      <point x="556" y="501" type="curve" smooth="yes"/>
+      <point x="531.639" y="501"/>
+      <point x="515.419" y="517.281"/>
+      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
+      <point x="515.419" y="541.975"/>
+      <point x="515.609" y="544.459"/>
+      <point x="516" y="547" type="curve"/>
+      <point x="501" y="564"/>
+      <point x="477" y="584"/>
+      <point x="415" y="584" type="curve" smooth="yes"/>
+      <point x="322" y="584"/>
+      <point x="185" y="441"/>
+      <point x="155" y="299" type="curve" smooth="yes"/>
+      <point x="151.375" y="281.723"/>
+      <point x="149.707" y="265.687"/>
+      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
+      <point x="149.707" y="142.832"/>
+      <point x="238.061" y="98"/>
+      <point x="304" y="98" type="curve" smooth="yes"/>
+      <point x="364" y="98"/>
+      <point x="425" y="119"/>
+      <point x="481" y="177" type="curve" smooth="yes"/>
+      <point x="497" y="193"/>
+      <point x="509" y="197"/>
+      <point x="524" y="197" type="curve" smooth="yes"/>
+      <point x="546.563" y="197"/>
+      <point x="565.361" y="183.444"/>
+      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
+      <point x="565.361" y="155.215"/>
+      <point x="564.925" y="151.23"/>
+      <point x="564" y="147" type="curve" smooth="yes"/>
+      <point x="562" y="137"/>
+      <point x="557" y="127"/>
+    </contour>
+    <contour>
+      <point x="318" y="786" type="curve" smooth="yes"/>
+      <point x="458" y="886" type="line" smooth="yes"/>
+      <point x="471" y="895"/>
+      <point x="483" y="898"/>
+      <point x="492" y="898" type="curve" smooth="yes"/>
+      <point x="504" y="898"/>
+      <point x="517" y="892"/>
+      <point x="527" y="880" type="curve" smooth="yes"/>
+      <point x="602" y="784" type="line" smooth="yes"/>
+      <point x="607.668" y="776.915"/>
+      <point x="610.324" y="769.328"/>
+      <point x="610.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="610.324" y="757.409"/>
+      <point x="609.875" y="753.79"/>
+      <point x="609" y="750" type="curve" smooth="yes"/>
+      <point x="604" y="725"/>
+      <point x="578" y="703"/>
+      <point x="553" y="703" type="curve" smooth="yes"/>
+      <point x="541" y="703"/>
+      <point x="531" y="705"/>
+      <point x="522" y="715" type="curve" smooth="yes"/>
+      <point x="464" y="781" type="line"/>
+      <point x="360" y="712" type="line" smooth="yes"/>
+      <point x="347" y="704"/>
+      <point x="339" y="703"/>
+      <point x="329" y="703" type="curve" smooth="yes"/>
+      <point x="307.277" y="703"/>
+      <point x="290.839" y="718.1"/>
+      <point x="290.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="290.839" y="743.042"/>
+      <point x="291.213" y="746.461"/>
+      <point x="292" y="750" type="curve" smooth="yes"/>
+      <point x="295" y="763"/>
+      <point x="303" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="526"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="155" y="-126" type="curve" smooth="yes"/>
+      <point x="159" y="-130"/>
+      <point x="164" y="-132"/>
+      <point x="173" y="-132" type="curve" smooth="yes"/>
+      <point x="189" y="-132"/>
+      <point x="199" y="-118"/>
+      <point x="202" y="-106" type="curve" smooth="yes"/>
+      <point x="202.457" y="-104.172"/>
+      <point x="202.682" y="-102.437"/>
+      <point x="202.682" y="-100.798" type="curve" smooth="yes"/>
+      <point x="202.682" y="-91.6789"/>
+      <point x="195.715" y="-85.543"/>
+      <point x="183" y="-83" type="curve" smooth="yes"/>
+      <point x="136" y="-73" type="line" smooth="yes"/>
+      <point x="125.801" y="-70.7335"/>
+      <point x="121.702" y="-64.6143"/>
+      <point x="121.702" y="-56.4615" type="curve" smooth="yes"/>
+      <point x="121.702" y="-50.2259"/>
+      <point x="124.1" y="-42.8008"/>
+      <point x="128" y="-35" type="curve" smooth="yes"/>
+      <point x="151" y="13"/>
+      <point x="166" y="41"/>
+      <point x="189" y="41" type="curve" smooth="yes"/>
+      <point x="197.711" y="41"/>
+      <point x="205.075" y="39.2041"/>
+      <point x="205.075" y="18.7649" type="curve" smooth="yes"/>
+      <point x="205.075" y="8.70061"/>
+      <point x="203.289" y="-5.8839"/>
+      <point x="199" y="-27" type="curve"/>
+      <point x="248.29" y="-35.4983"/>
+      <point x="274.469" y="-54.1074"/>
+      <point x="274.469" y="-89.5788" type="curve" smooth="yes"/>
+      <point x="274.469" y="-95.8469"/>
+      <point x="273.652" y="-102.642"/>
+      <point x="272" y="-110" type="curve" smooth="yes"/>
+      <point x="260" y="-168"/>
+      <point x="207" y="-196"/>
+      <point x="149" y="-196" type="curve" smooth="yes"/>
+      <point x="114.08" y="-196"/>
+      <point x="79.1608" y="-182.489"/>
+      <point x="79.1608" y="-155.467" type="curve" smooth="yes"/>
+      <point x="79.1608" y="-153.083"/>
+      <point x="79.4326" y="-150.594"/>
+      <point x="80" y="-148" type="curve" smooth="yes"/>
+      <point x="84" y="-131"/>
+      <point x="101" y="-109"/>
+      <point x="124" y="-109" type="curve" smooth="yes"/>
+      <point x="141" y="-109"/>
+      <point x="146" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="582"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="439" y="262" type="curve" smooth="yes"/>
+      <point x="461.802" y="262"/>
+      <point x="476.912" y="244.31"/>
+      <point x="476.912" y="222.421" type="curve" smooth="yes"/>
+      <point x="476.912" y="219.351"/>
+      <point x="476.615" y="216.198"/>
+      <point x="476" y="213" type="curve"/>
+      <point x="473" y="202"/>
+      <point x="468" y="193"/>
+      <point x="459" y="184" type="curve" smooth="yes"/>
+      <point x="412" y="135"/>
+      <point x="352" y="96"/>
+      <point x="283" y="91" type="curve"/>
+      <point x="271" y="45" type="line" smooth="yes"/>
+      <point x="265" y="20"/>
+      <point x="242" y="0"/>
+      <point x="217" y="0" type="curve" smooth="yes"/>
+      <point x="194.538" y="0"/>
+      <point x="178.793" y="16.4203"/>
+      <point x="178.793" y="36.3645" type="curve" smooth="yes"/>
+      <point x="178.793" y="39.5057"/>
+      <point x="179.184" y="42.7343"/>
+      <point x="180" y="46" type="curve" smooth="yes"/>
+      <point x="194" y="99" type="line"/>
+      <point x="99.6549" y="129.933"/>
+      <point x="74.6806" y="199.737"/>
+      <point x="74.6806" y="259.392" type="curve" smooth="yes"/>
+      <point x="74.6806" y="276.878"/>
+      <point x="76.8265" y="293.493"/>
+      <point x="80" y="308" type="curve" smooth="yes"/>
+      <point x="102" y="413"/>
+      <point x="192" y="534"/>
+      <point x="309" y="579" type="curve"/>
+      <point x="321" y="628" type="line" smooth="yes"/>
+      <point x="327" y="653"/>
+      <point x="353" y="673"/>
+      <point x="376" y="673" type="curve" smooth="yes"/>
+      <point x="398.312" y="673"/>
+      <point x="413.26" y="656.062"/>
+      <point x="413.26" y="636.722" type="curve" smooth="yes"/>
+      <point x="413.26" y="633.525"/>
+      <point x="412.851" y="630.263"/>
+      <point x="412" y="627" type="curve" smooth="yes"/>
+      <point x="401" y="587" type="line"/>
+      <point x="451.189" y="573.743"/>
+      <point x="508.551" y="526.41"/>
+      <point x="508.551" y="491.705" type="curve" smooth="yes"/>
+      <point x="508.551" y="489.761"/>
+      <point x="508.371" y="487.857"/>
+      <point x="508" y="486" type="curve" smooth="yes"/>
+      <point x="502" y="460"/>
+      <point x="477" y="439"/>
+      <point x="451" y="439" type="curve" smooth="yes"/>
+      <point x="434" y="439"/>
+      <point x="423" y="443"/>
+      <point x="416" y="455" type="curve" smooth="yes"/>
+      <point x="407" y="472"/>
+      <point x="394" y="484"/>
+      <point x="379" y="491" type="curve"/>
+      <point x="305" y="186" type="line"/>
+      <point x="340" y="193"/>
+      <point x="369" y="213"/>
+      <point x="394" y="238" type="curve" smooth="yes"/>
+      <point x="402" y="245"/>
+      <point x="415" y="262"/>
+    </contour>
+    <contour>
+      <point x="174" y="310" type="curve" smooth="yes"/>
+      <point x="172.393" y="301.785"/>
+      <point x="171.615" y="293.601"/>
+      <point x="171.615" y="285.563" type="curve" smooth="yes"/>
+      <point x="171.615" y="248.596"/>
+      <point x="188.072" y="214.714"/>
+      <point x="216" y="195" type="curve"/>
+      <point x="284" y="477" type="line"/>
+      <point x="215" y="430"/>
+      <point x="182" y="347"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="535"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="350" y="147" type="curve" smooth="yes"/>
+      <point x="359" y="156"/>
+      <point x="375" y="172"/>
+      <point x="398" y="172" type="curve" smooth="yes"/>
+      <point x="420.462" y="172"/>
+      <point x="436.207" y="156.326"/>
+      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
+      <point x="436.207" y="131.237"/>
+      <point x="435.816" y="127.674"/>
+      <point x="435" y="124" type="curve" smooth="yes"/>
+      <point x="432" y="112"/>
+      <point x="425" y="102"/>
+      <point x="417" y="94" type="curve" smooth="yes"/>
+      <point x="372" y="47"/>
+      <point x="294" y="0"/>
+      <point x="220" y="0" type="curve" smooth="yes"/>
+      <point x="114.618" y="0"/>
+      <point x="33.1433" y="70.1798"/>
+      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
+      <point x="33.1433" y="188.364"/>
+      <point x="34.711" y="203.408"/>
+      <point x="38" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="266"/>
+      <point x="71" y="310"/>
+      <point x="87" y="335" type="curve"/>
+      <point x="126" y="401"/>
+      <point x="224" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="398" y="500"/>
+      <point x="430" y="476"/>
+      <point x="460" y="430" type="curve" smooth="yes"/>
+      <point x="464.963" y="422.201"/>
+      <point x="466.91" y="414.402"/>
+      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
+      <point x="466.91" y="402.899"/>
+      <point x="466.582" y="399.492"/>
+      <point x="466" y="396" type="curve" smooth="yes"/>
+      <point x="460" y="370"/>
+      <point x="434" y="349"/>
+      <point x="408" y="349" type="curve" smooth="yes"/>
+      <point x="391" y="349"/>
+      <point x="384" y="354"/>
+      <point x="379" y="361" type="curve" smooth="yes"/>
+      <point x="361" y="389"/>
+      <point x="343" y="407"/>
+      <point x="305" y="407" type="curve" smooth="yes"/>
+      <point x="255" y="407"/>
+      <point x="194" y="346"/>
+      <point x="166" y="302" type="curve" smooth="yes"/>
+      <point x="148" y="272"/>
+      <point x="137" y="243"/>
+      <point x="132" y="221" type="curve" smooth="yes"/>
+      <point x="129.67" y="210.014"/>
+      <point x="128.608" y="199.89"/>
+      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
+      <point x="128.608" y="115.921"/>
+      <point x="196.773" y="93"/>
+      <point x="227" y="93" type="curve" smooth="yes"/>
+      <point x="284" y="93"/>
+      <point x="321" y="117"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="658"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="548" y="117" type="curve" smooth="yes"/>
+      <point x="474" y="41"/>
+      <point x="380" y="-2"/>
+      <point x="283" y="-2" type="curve" smooth="yes"/>
+      <point x="144.433" y="-2"/>
+      <point x="47.8674" y="95.5045"/>
+      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
+      <point x="47.8674" y="253.923"/>
+      <point x="50.1776" y="276.094"/>
+      <point x="55" y="299" type="curve" smooth="yes"/>
+      <point x="98" y="501"/>
+      <point x="296" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="494" y="684"/>
+      <point x="536" y="669"/>
+      <point x="562" y="653" type="curve"/>
+      <point x="573" y="659"/>
+      <point x="580" y="660"/>
+      <point x="590" y="660" type="curve" smooth="yes"/>
+      <point x="614.214" y="660"/>
+      <point x="630.202" y="644.295"/>
+      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
+      <point x="630.202" y="618.443"/>
+      <point x="629.811" y="614.786"/>
+      <point x="629" y="611" type="curve" smooth="yes"/>
+      <point x="617" y="551" type="line" smooth="yes"/>
+      <point x="611" y="524"/>
+      <point x="584" y="501"/>
+      <point x="556" y="501" type="curve" smooth="yes"/>
+      <point x="531.639" y="501"/>
+      <point x="515.419" y="517.281"/>
+      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
+      <point x="515.419" y="541.975"/>
+      <point x="515.609" y="544.459"/>
+      <point x="516" y="547" type="curve"/>
+      <point x="501" y="564"/>
+      <point x="477" y="584"/>
+      <point x="415" y="584" type="curve" smooth="yes"/>
+      <point x="322" y="584"/>
+      <point x="185" y="441"/>
+      <point x="155" y="299" type="curve" smooth="yes"/>
+      <point x="151.375" y="281.723"/>
+      <point x="149.707" y="265.687"/>
+      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
+      <point x="149.707" y="142.832"/>
+      <point x="238.061" y="98"/>
+      <point x="304" y="98" type="curve" smooth="yes"/>
+      <point x="364" y="98"/>
+      <point x="425" y="119"/>
+      <point x="481" y="177" type="curve" smooth="yes"/>
+      <point x="497" y="193"/>
+      <point x="509" y="197"/>
+      <point x="524" y="197" type="curve" smooth="yes"/>
+      <point x="546.563" y="197"/>
+      <point x="565.361" y="183.444"/>
+      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
+      <point x="565.361" y="155.215"/>
+      <point x="564.925" y="151.23"/>
+      <point x="564" y="147" type="curve" smooth="yes"/>
+      <point x="562" y="137"/>
+      <point x="557" y="127"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="261"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="53" y="0" type="curve" smooth="yes"/>
+      <point x="27.0437" y="0"/>
+      <point x="12.3046" y="17.5268"/>
+      <point x="12.3046" y="42.0142" type="curve" smooth="yes"/>
+      <point x="12.3046" y="46.7725"/>
+      <point x="12.8611" y="51.7936"/>
+      <point x="14" y="57" type="curve" smooth="yes"/>
+      <point x="21" y="90"/>
+      <point x="55" y="121"/>
+      <point x="86" y="121" type="curve" smooth="yes"/>
+      <point x="110.604" y="121"/>
+      <point x="126.571" y="103.004"/>
+      <point x="126.571" y="78.617" type="curve" smooth="yes"/>
+      <point x="126.571" y="74.2599"/>
+      <point x="126.061" y="69.6989"/>
+      <point x="125" y="65" type="curve" smooth="yes"/>
+      <point x="118" y="29"/>
+      <point x="84" y="0"/>
+    </contour>
+    <contour>
+      <point x="149" y="325" type="curve" smooth="yes"/>
+      <point x="122.849" y="325"/>
+      <point x="107.373" y="343.502"/>
+      <point x="107.373" y="367.899" type="curve" smooth="yes"/>
+      <point x="107.373" y="372.424"/>
+      <point x="107.905" y="377.151"/>
+      <point x="109" y="382" type="curve" smooth="yes"/>
+      <point x="116" y="415"/>
+      <point x="150" y="446"/>
+      <point x="181" y="446" type="curve" smooth="yes"/>
+      <point x="206.243" y="446"/>
+      <point x="223.152" y="427.815"/>
+      <point x="223.152" y="402.658" type="curve" smooth="yes"/>
+      <point x="223.152" y="398.914"/>
+      <point x="222.777" y="395.016"/>
+      <point x="222" y="391" type="curve" smooth="yes"/>
+      <point x="214" y="354"/>
+      <point x="180" y="325"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>12</integer>
+            <key>width</key>
+            <integer>114</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="287"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="160" y="64" type="curve" smooth="yes"/>
+      <point x="156" y="43"/>
+      <point x="127" y="-7"/>
+      <point x="103" y="-45" type="curve" smooth="yes"/>
+      <point x="89" y="-66"/>
+      <point x="75" y="-84"/>
+      <point x="49" y="-84" type="curve" smooth="yes"/>
+      <point x="27.2293" y="-84"/>
+      <point x="13.042" y="-69.5915"/>
+      <point x="13.042" y="-50.6803" type="curve" smooth="yes"/>
+      <point x="13.042" y="-47.8751"/>
+      <point x="13.3541" y="-44.9709"/>
+      <point x="14" y="-42" type="curve" smooth="yes"/>
+      <point x="15" y="-35"/>
+      <point x="17" y="-31"/>
+      <point x="20" y="-26" type="curve" smooth="yes"/>
+      <point x="48" y="21" type="line"/>
+      <point x="46.2566" y="26.2302"/>
+      <point x="45.1886" y="31.7982"/>
+      <point x="45.1886" y="37.9002" type="curve" smooth="yes"/>
+      <point x="45.1886" y="42.2982"/>
+      <point x="45.7434" y="46.9737"/>
+      <point x="47" y="52" type="curve" smooth="yes"/>
+      <point x="54" y="85"/>
+      <point x="88" y="115"/>
+      <point x="119" y="115" type="curve" smooth="yes"/>
+      <point x="144.243" y="115"/>
+      <point x="161.152" y="97.5731"/>
+      <point x="161.152" y="74.5909" type="curve" smooth="yes"/>
+      <point x="161.152" y="71.1706"/>
+      <point x="160.777" y="67.6273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-84</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>.notdef</key>
+	<string>_notdef.glif</string>
+	<key>A</key>
+	<string>A_.glif</string>
+	<key>AE</key>
+	<string>A_E_.glif</string>
+	<key>Aacute</key>
+	<string>A_acute.glif</string>
+	<key>Abreve</key>
+	<string>A_breve.glif</string>
+	<key>Acircumflex</key>
+	<string>A_circumflex.glif</string>
+	<key>Adieresis</key>
+	<string>A_dieresis.glif</string>
+	<key>Agrave</key>
+	<string>A_grave.glif</string>
+	<key>Aogonek</key>
+	<string>A_ogonek.glif</string>
+	<key>Aring</key>
+	<string>A_ring.glif</string>
+	<key>Atilde</key>
+	<string>A_tilde.glif</string>
+	<key>B</key>
+	<string>B_.glif</string>
+	<key>C</key>
+	<string>C_.glif</string>
+	<key>Cacute</key>
+	<string>C_acute.glif</string>
+	<key>Ccaron</key>
+	<string>C_caron.glif</string>
+	<key>Ccedilla</key>
+	<string>C_cedilla.glif</string>
+	<key>Ccircumflex</key>
+	<string>C_circumflex.glif</string>
+	<key>D</key>
+	<string>D_.glif</string>
+	<key>Dcaron</key>
+	<string>D_caron.glif</string>
+	<key>Dcroat</key>
+	<string>D_croat.glif</string>
+	<key>E</key>
+	<string>E_.glif</string>
+	<key>Eacute</key>
+	<string>E_acute.glif</string>
+	<key>Ecaron</key>
+	<string>E_caron.glif</string>
+	<key>Ecircumflex</key>
+	<string>E_circumflex.glif</string>
+	<key>Edieresis</key>
+	<string>E_dieresis.glif</string>
+	<key>Egrave</key>
+	<string>E_grave.glif</string>
+	<key>Eogonek</key>
+	<string>E_ogonek.glif</string>
+	<key>Eth</key>
+	<string>E_th.glif</string>
+	<key>Euro</key>
+	<string>E_uro.glif</string>
+	<key>F</key>
+	<string>F_.glif</string>
+	<key>G</key>
+	<string>G_.glif</string>
+	<key>Gcircumflex</key>
+	<string>G_circumflex.glif</string>
+	<key>H</key>
+	<string>H_.glif</string>
+	<key>Hcircumflex</key>
+	<string>H_circumflex.glif</string>
+	<key>I</key>
+	<string>I_.glif</string>
+	<key>Iacute</key>
+	<string>I_acute.glif</string>
+	<key>Icircumflex</key>
+	<string>I_circumflex.glif</string>
+	<key>Idieresis</key>
+	<string>I_dieresis.glif</string>
+	<key>Igrave</key>
+	<string>I_grave.glif</string>
+	<key>J</key>
+	<string>J_.glif</string>
+	<key>Jcircumflex</key>
+	<string>J_circumflex.glif</string>
+	<key>K</key>
+	<string>K_.glif</string>
+	<key>L</key>
+	<string>L_.glif</string>
+	<key>Lacute</key>
+	<string>L_acute.glif</string>
+	<key>Lcaron</key>
+	<string>L_caron.glif</string>
+	<key>Lslash</key>
+	<string>L_slash.glif</string>
+	<key>M</key>
+	<string>M_.glif</string>
+	<key>N</key>
+	<string>N_.glif</string>
+	<key>Nacute</key>
+	<string>N_acute.glif</string>
+	<key>Ncaron</key>
+	<string>N_caron.glif</string>
+	<key>Ntilde</key>
+	<string>N_tilde.glif</string>
+	<key>O</key>
+	<string>O_.glif</string>
+	<key>OE</key>
+	<string>O_E_.glif</string>
+	<key>Oacute</key>
+	<string>O_acute.glif</string>
+	<key>Ocircumflex</key>
+	<string>O_circumflex.glif</string>
+	<key>Odieresis</key>
+	<string>O_dieresis.glif</string>
+	<key>Ograve</key>
+	<string>O_grave.glif</string>
+	<key>Ohungarumlaut</key>
+	<string>O_hungarumlaut.glif</string>
+	<key>Oslash</key>
+	<string>O_slash.glif</string>
+	<key>Otilde</key>
+	<string>O_tilde.glif</string>
+	<key>P</key>
+	<string>P_.glif</string>
+	<key>Q</key>
+	<string>Q_.glif</string>
+	<key>R</key>
+	<string>R_.glif</string>
+	<key>Racute</key>
+	<string>R_acute.glif</string>
+	<key>Rcaron</key>
+	<string>R_caron.glif</string>
+	<key>S</key>
+	<string>S_.glif</string>
+	<key>Sacute</key>
+	<string>S_acute.glif</string>
+	<key>Scaron</key>
+	<string>S_caron.glif</string>
+	<key>Scedilla</key>
+	<string>S_cedilla.glif</string>
+	<key>Scircumflex</key>
+	<string>S_circumflex.glif</string>
+	<key>T</key>
+	<string>T_.glif</string>
+	<key>Tcaron</key>
+	<string>T_caron.glif</string>
+	<key>Thorn</key>
+	<string>T_horn.glif</string>
+	<key>U</key>
+	<string>U_.glif</string>
+	<key>Uacute</key>
+	<string>U_acute.glif</string>
+	<key>Ubreve</key>
+	<string>U_breve.glif</string>
+	<key>Ucircumflex</key>
+	<string>U_circumflex.glif</string>
+	<key>Udieresis</key>
+	<string>U_dieresis.glif</string>
+	<key>Ugrave</key>
+	<string>U_grave.glif</string>
+	<key>Uhungarumlaut</key>
+	<string>U_hungarumlaut.glif</string>
+	<key>Uring</key>
+	<string>U_ring.glif</string>
+	<key>V</key>
+	<string>V_.glif</string>
+	<key>W</key>
+	<string>W_.glif</string>
+	<key>X</key>
+	<string>X_.glif</string>
+	<key>Y</key>
+	<string>Y_.glif</string>
+	<key>Yacute</key>
+	<string>Y_acute.glif</string>
+	<key>Ydieresis</key>
+	<string>Y_dieresis.glif</string>
+	<key>Z</key>
+	<string>Z_.glif</string>
+	<key>Zacute</key>
+	<string>Z_acute.glif</string>
+	<key>Zcaron</key>
+	<string>Z_caron.glif</string>
+	<key>Zdotaccent</key>
+	<string>Z_dotaccent.glif</string>
+	<key>a</key>
+	<string>a.glif</string>
+	<key>aacute</key>
+	<string>aacute.glif</string>
+	<key>abreve</key>
+	<string>abreve.glif</string>
+	<key>acircumflex</key>
+	<string>acircumflex.glif</string>
+	<key>acute</key>
+	<string>acute.glif</string>
+	<key>adieresis</key>
+	<string>adieresis.glif</string>
+	<key>ae</key>
+	<string>ae.glif</string>
+	<key>agrave</key>
+	<string>agrave.glif</string>
+	<key>ampersand</key>
+	<string>ampersand.glif</string>
+	<key>aogonek</key>
+	<string>aogonek.glif</string>
+	<key>aring</key>
+	<string>aring.glif</string>
+	<key>asciicircum</key>
+	<string>asciicircum.glif</string>
+	<key>asciitilde</key>
+	<string>asciitilde.glif</string>
+	<key>asterisk</key>
+	<string>asterisk.glif</string>
+	<key>at</key>
+	<string>at.glif</string>
+	<key>atilde</key>
+	<string>atilde.glif</string>
+	<key>b</key>
+	<string>b.glif</string>
+	<key>backslash</key>
+	<string>backslash.glif</string>
+	<key>bar</key>
+	<string>bar.glif</string>
+	<key>braceleft</key>
+	<string>braceleft.glif</string>
+	<key>braceright</key>
+	<string>braceright.glif</string>
+	<key>bracketleft</key>
+	<string>bracketleft.glif</string>
+	<key>bracketright</key>
+	<string>bracketright.glif</string>
+	<key>breve</key>
+	<string>breve.glif</string>
+	<key>bullet</key>
+	<string>bullet.glif</string>
+	<key>c</key>
+	<string>c.glif</string>
+	<key>cacute</key>
+	<string>cacute.glif</string>
+	<key>caron</key>
+	<string>caron.glif</string>
+	<key>ccaron</key>
+	<string>ccaron.glif</string>
+	<key>ccedilla</key>
+	<string>ccedilla.glif</string>
+	<key>ccircumflex</key>
+	<string>ccircumflex.glif</string>
+	<key>cedilla</key>
+	<string>cedilla.glif</string>
+	<key>cent</key>
+	<string>cent.glif</string>
+	<key>colon</key>
+	<string>colon.glif</string>
+	<key>comma</key>
+	<string>comma.glif</string>
+	<key>copyright</key>
+	<string>copyright.glif</string>
+	<key>currency</key>
+	<string>currency.glif</string>
+	<key>d</key>
+	<string>d.glif</string>
+	<key>dcaron</key>
+	<string>dcaron.glif</string>
+	<key>dcroat</key>
+	<string>dcroat.glif</string>
+	<key>degree</key>
+	<string>degree.glif</string>
+	<key>dieresis</key>
+	<string>dieresis.glif</string>
+	<key>divide</key>
+	<string>divide.glif</string>
+	<key>dollar</key>
+	<string>dollar.glif</string>
+	<key>dotaccent</key>
+	<string>dotaccent.glif</string>
+	<key>e</key>
+	<string>e.glif</string>
+	<key>eacute</key>
+	<string>eacute.glif</string>
+	<key>ecaron</key>
+	<string>ecaron.glif</string>
+	<key>ecircumflex</key>
+	<string>ecircumflex.glif</string>
+	<key>edieresis</key>
+	<string>edieresis.glif</string>
+	<key>egrave</key>
+	<string>egrave.glif</string>
+	<key>eight</key>
+	<string>eight.glif</string>
+	<key>ellipsis</key>
+	<string>ellipsis.glif</string>
+	<key>emdash</key>
+	<string>emdash.glif</string>
+	<key>endash</key>
+	<string>endash.glif</string>
+	<key>eogonek</key>
+	<string>eogonek.glif</string>
+	<key>equal</key>
+	<string>equal.glif</string>
+	<key>eth</key>
+	<string>eth.glif</string>
+	<key>exclam</key>
+	<string>exclam.glif</string>
+	<key>exclamdown</key>
+	<string>exclamdown.glif</string>
+	<key>f</key>
+	<string>f.glif</string>
+	<key>five</key>
+	<string>five.glif</string>
+	<key>four</key>
+	<string>four.glif</string>
+	<key>g</key>
+	<string>g.glif</string>
+	<key>gcircumflex</key>
+	<string>gcircumflex.glif</string>
+	<key>germandbls</key>
+	<string>germandbls.glif</string>
+	<key>grave</key>
+	<string>grave.glif</string>
+	<key>greater</key>
+	<string>greater.glif</string>
+	<key>guillemotleft</key>
+	<string>guillemotleft.glif</string>
+	<key>guillemotright</key>
+	<string>guillemotright.glif</string>
+	<key>guilsinglleft</key>
+	<string>guilsinglleft.glif</string>
+	<key>guilsinglright</key>
+	<string>guilsinglright.glif</string>
+	<key>h</key>
+	<string>h.glif</string>
+	<key>hcircumflex</key>
+	<string>hcircumflex.glif</string>
+	<key>hungarumlaut</key>
+	<string>hungarumlaut.glif</string>
+	<key>hyphen</key>
+	<string>hyphen.glif</string>
+	<key>i</key>
+	<string>i.glif</string>
+	<key>iacute</key>
+	<string>iacute.glif</string>
+	<key>icircumflex</key>
+	<string>icircumflex.glif</string>
+	<key>idieresis</key>
+	<string>idieresis.glif</string>
+	<key>igrave</key>
+	<string>igrave.glif</string>
+	<key>j</key>
+	<string>j.glif</string>
+	<key>jcircumflex</key>
+	<string>jcircumflex.glif</string>
+	<key>k</key>
+	<string>k.glif</string>
+	<key>l</key>
+	<string>l.glif</string>
+	<key>lacute</key>
+	<string>lacute.glif</string>
+	<key>lcaron</key>
+	<string>lcaron.glif</string>
+	<key>less</key>
+	<string>less.glif</string>
+	<key>logicalnot</key>
+	<string>logicalnot.glif</string>
+	<key>lslash</key>
+	<string>lslash.glif</string>
+	<key>m</key>
+	<string>m.glif</string>
+	<key>macron</key>
+	<string>macron.glif</string>
+	<key>mu</key>
+	<string>mu.glif</string>
+	<key>multiply</key>
+	<string>multiply.glif</string>
+	<key>n</key>
+	<string>n.glif</string>
+	<key>nacute</key>
+	<string>nacute.glif</string>
+	<key>ncaron</key>
+	<string>ncaron.glif</string>
+	<key>nine</key>
+	<string>nine.glif</string>
+	<key>ntilde</key>
+	<string>ntilde.glif</string>
+	<key>numbersign</key>
+	<string>numbersign.glif</string>
+	<key>o</key>
+	<string>o.glif</string>
+	<key>oacute</key>
+	<string>oacute.glif</string>
+	<key>ocircumflex</key>
+	<string>ocircumflex.glif</string>
+	<key>odieresis</key>
+	<string>odieresis.glif</string>
+	<key>oe</key>
+	<string>oe.glif</string>
+	<key>ogonek</key>
+	<string>ogonek.glif</string>
+	<key>ograve</key>
+	<string>ograve.glif</string>
+	<key>ohungarumlaut</key>
+	<string>ohungarumlaut.glif</string>
+	<key>one</key>
+	<string>one.glif</string>
+	<key>onesuperior</key>
+	<string>onesuperior.glif</string>
+	<key>ordfeminine</key>
+	<string>ordfeminine.glif</string>
+	<key>ordmasculine</key>
+	<string>ordmasculine.glif</string>
+	<key>oslash</key>
+	<string>oslash.glif</string>
+	<key>otilde</key>
+	<string>otilde.glif</string>
+	<key>p</key>
+	<string>p.glif</string>
+	<key>paragraph</key>
+	<string>paragraph.glif</string>
+	<key>parenleft</key>
+	<string>parenleft.glif</string>
+	<key>parenright</key>
+	<string>parenright.glif</string>
+	<key>percent</key>
+	<string>percent.glif</string>
+	<key>period</key>
+	<string>period.glif</string>
+	<key>periodcentered</key>
+	<string>periodcentered.glif</string>
+	<key>plus</key>
+	<string>plus.glif</string>
+	<key>plusminus</key>
+	<string>plusminus.glif</string>
+	<key>q</key>
+	<string>q.glif</string>
+	<key>question</key>
+	<string>question.glif</string>
+	<key>questiondown</key>
+	<string>questiondown.glif</string>
+	<key>quotedbl</key>
+	<string>quotedbl.glif</string>
+	<key>quotedblbase</key>
+	<string>quotedblbase.glif</string>
+	<key>quotedblleft</key>
+	<string>quotedblleft.glif</string>
+	<key>quotedblright</key>
+	<string>quotedblright.glif</string>
+	<key>quoteleft</key>
+	<string>quoteleft.glif</string>
+	<key>quoteright</key>
+	<string>quoteright.glif</string>
+	<key>quotesinglbase</key>
+	<string>quotesinglbase.glif</string>
+	<key>quotesingle</key>
+	<string>quotesingle.glif</string>
+	<key>r</key>
+	<string>r.glif</string>
+	<key>racute</key>
+	<string>racute.glif</string>
+	<key>rcaron</key>
+	<string>rcaron.glif</string>
+	<key>registered</key>
+	<string>registered.glif</string>
+	<key>s</key>
+	<string>s.glif</string>
+	<key>sacute</key>
+	<string>sacute.glif</string>
+	<key>scaron</key>
+	<string>scaron.glif</string>
+	<key>scedilla</key>
+	<string>scedilla.glif</string>
+	<key>scircumflex</key>
+	<string>scircumflex.glif</string>
+	<key>section</key>
+	<string>section.glif</string>
+	<key>semicolon</key>
+	<string>semicolon.glif</string>
+	<key>seven</key>
+	<string>seven.glif</string>
+	<key>six</key>
+	<string>six.glif</string>
+	<key>slash</key>
+	<string>slash.glif</string>
+	<key>space</key>
+	<string>space.glif</string>
+	<key>sterling</key>
+	<string>sterling.glif</string>
+	<key>t</key>
+	<string>t.glif</string>
+	<key>tcaron</key>
+	<string>tcaron.glif</string>
+	<key>thorn</key>
+	<string>thorn.glif</string>
+	<key>three</key>
+	<string>three.glif</string>
+	<key>threesuperior</key>
+	<string>threesuperior.glif</string>
+	<key>trademark</key>
+	<string>trademark.glif</string>
+	<key>two</key>
+	<string>two.glif</string>
+	<key>twosuperior</key>
+	<string>twosuperior.glif</string>
+	<key>u</key>
+	<string>u.glif</string>
+	<key>uacute</key>
+	<string>uacute.glif</string>
+	<key>ubreve</key>
+	<string>ubreve.glif</string>
+	<key>ucircumflex</key>
+	<string>ucircumflex.glif</string>
+	<key>udieresis</key>
+	<string>udieresis.glif</string>
+	<key>ugrave</key>
+	<string>ugrave.glif</string>
+	<key>uhungarumlaut</key>
+	<string>uhungarumlaut.glif</string>
+	<key>underscore</key>
+	<string>underscore.glif</string>
+	<key>uni00AD</key>
+	<string>uni00A_D_.glif</string>
+	<key>uni0162</key>
+	<string>uni0162.glif</string>
+	<key>uni0163</key>
+	<string>uni0163.glif</string>
+	<key>uring</key>
+	<string>uring.glif</string>
+	<key>v</key>
+	<string>v.glif</string>
+	<key>w</key>
+	<string>w.glif</string>
+	<key>x</key>
+	<string>x.glif</string>
+	<key>y</key>
+	<string>y.glif</string>
+	<key>yacute</key>
+	<string>yacute.glif</string>
+	<key>ydieresis</key>
+	<string>ydieresis.glif</string>
+	<key>yen</key>
+	<string>yen.glif</string>
+	<key>z</key>
+	<string>z.glif</string>
+	<key>zacute</key>
+	<string>zacute.glif</string>
+	<key>zcaron</key>
+	<string>zcaron.glif</string>
+	<key>zdotaccent</key>
+	<string>zdotaccent.glif</string>
+	<key>zero</key>
+	<string>zero.glif</string>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="570"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="416" y="369" type="curve" smooth="yes"/>
+      <point x="386" y="336"/>
+      <point x="348" y="317"/>
+      <point x="288" y="317" type="curve" smooth="yes"/>
+      <point x="225.933" y="317"/>
+      <point x="182.207" y="361.323"/>
+      <point x="182.207" y="419.24" type="curve" smooth="yes"/>
+      <point x="182.207" y="427.575"/>
+      <point x="183.113" y="436.193"/>
+      <point x="185" y="445" type="curve" smooth="yes"/>
+      <point x="203" y="529"/>
+      <point x="270" y="583"/>
+      <point x="353" y="583" type="curve" smooth="yes"/>
+      <point x="388" y="583"/>
+      <point x="416" y="568"/>
+      <point x="432" y="552" type="curve" smooth="yes"/>
+      <point x="439.008" y="544.992"/>
+      <point x="442.985" y="537.377"/>
+      <point x="442.985" y="527.266" type="curve" smooth="yes"/>
+      <point x="442.985" y="524.394"/>
+      <point x="442.664" y="521.319"/>
+      <point x="442" y="518" type="curve" smooth="yes"/>
+      <point x="436" y="493"/>
+      <point x="415" y="481"/>
+      <point x="391" y="481" type="curve" smooth="yes"/>
+      <point x="379" y="481"/>
+      <point x="372" y="487"/>
+      <point x="364" y="493" type="curve" smooth="yes"/>
+      <point x="357" y="498"/>
+      <point x="349" y="503"/>
+      <point x="336" y="503" type="curve" smooth="yes"/>
+      <point x="291" y="503"/>
+      <point x="275" y="470"/>
+      <point x="271" y="450" type="curve" smooth="yes"/>
+      <point x="270.274" y="446.37"/>
+      <point x="269.906" y="442.719"/>
+      <point x="269.906" y="439.13" type="curve" smooth="yes"/>
+      <point x="269.906" y="417.998"/>
+      <point x="282.646" y="399"/>
+      <point x="310" y="399" type="curve" smooth="yes"/>
+      <point x="327" y="399"/>
+      <point x="342" y="406"/>
+      <point x="358" y="419" type="curve" smooth="yes"/>
+      <point x="368" y="428"/>
+      <point x="379" y="436"/>
+      <point x="395" y="436" type="curve" smooth="yes"/>
+      <point x="415.571" y="436"/>
+      <point x="430.265" y="424.245"/>
+      <point x="430.265" y="405.143" type="curve" smooth="yes"/>
+      <point x="430.265" y="401.959"/>
+      <point x="429.857" y="398.571"/>
+      <point x="429" y="395" type="curve"/>
+      <point x="428" y="387"/>
+      <point x="425" y="378"/>
+    </contour>
+    <contour>
+      <point x="259" y="177" type="curve" smooth="yes"/>
+      <point x="133.167" y="177"/>
+      <point x="45.7418" y="268.126"/>
+      <point x="45.7418" y="389.596" type="curve" smooth="yes"/>
+      <point x="45.7418" y="408.098"/>
+      <point x="47.7701" y="427.305"/>
+      <point x="52" y="447" type="curve" smooth="yes"/>
+      <point x="83" y="596"/>
+      <point x="229" y="718"/>
+      <point x="374" y="718" type="curve" smooth="yes"/>
+      <point x="501.046" y="718"/>
+      <point x="587.959" y="625.621"/>
+      <point x="587.959" y="503.459" type="curve" smooth="yes"/>
+      <point x="587.959" y="485.233"/>
+      <point x="586.025" y="466.344"/>
+      <point x="582" y="447" type="curve" smooth="yes"/>
+      <point x="550" y="298"/>
+      <point x="405" y="177"/>
+    </contour>
+    <contour>
+      <point x="359" y="648" type="curve" smooth="yes"/>
+      <point x="252" y="648"/>
+      <point x="145" y="558"/>
+      <point x="122" y="447" type="curve" smooth="yes"/>
+      <point x="118.775" y="432.085"/>
+      <point x="117.229" y="417.567"/>
+      <point x="117.229" y="403.609" type="curve" smooth="yes"/>
+      <point x="117.229" y="313.689"/>
+      <point x="181.378" y="247"/>
+      <point x="274" y="247" type="curve" smooth="yes"/>
+      <point x="382" y="247"/>
+      <point x="488" y="336"/>
+      <point x="512" y="447" type="curve" smooth="yes"/>
+      <point x="515.018" y="461.563"/>
+      <point x="516.469" y="475.764"/>
+      <point x="516.469" y="489.448" type="curve" smooth="yes"/>
+      <point x="516.469" y="580.066"/>
+      <point x="452.831" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>182</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="543"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="389" y="171" type="curve"/>
+      <point x="429" y="119" type="line" smooth="yes"/>
+      <point x="433.963" y="112.619"/>
+      <point x="435.91" y="104.227"/>
+      <point x="435.91" y="95.963" type="curve" smooth="yes"/>
+      <point x="435.91" y="92.5712"/>
+      <point x="435.582" y="89.2009"/>
+      <point x="435" y="86" type="curve" smooth="yes"/>
+      <point x="430" y="63"/>
+      <point x="407" y="40"/>
+      <point x="379" y="40" type="curve" smooth="yes"/>
+      <point x="368" y="40"/>
+      <point x="357" y="46"/>
+      <point x="350" y="54" type="curve" smooth="yes"/>
+      <point x="310" y="104" type="line"/>
+      <point x="282" y="91"/>
+      <point x="252" y="83"/>
+      <point x="222" y="83" type="curve" smooth="yes"/>
+      <point x="192" y="83"/>
+      <point x="167" y="91"/>
+      <point x="145" y="104" type="curve"/>
+      <point x="84" y="55" type="line" smooth="yes"/>
+      <point x="73" y="47"/>
+      <point x="60" y="40"/>
+      <point x="47" y="40" type="curve" smooth="yes"/>
+      <point x="25.842" y="40"/>
+      <point x="10.1243" y="57.0982"/>
+      <point x="10.1243" y="77.5913" type="curve" smooth="yes"/>
+      <point x="10.1243" y="80.344"/>
+      <point x="10.4079" y="83.158"/>
+      <point x="11" y="86" type="curve" smooth="yes"/>
+      <point x="13" y="98"/>
+      <point x="21" y="111"/>
+      <point x="31" y="119" type="curve" smooth="yes"/>
+      <point x="94" y="171" type="line"/>
+      <point x="89.4286" y="184.714"/>
+      <point x="87.1429" y="199.408"/>
+      <point x="87.1429" y="214.895" type="curve" smooth="yes"/>
+      <point x="87.1429" y="226.51"/>
+      <point x="88.4286" y="238.571"/>
+      <point x="91" y="251" type="curve" smooth="yes"/>
+      <point x="97" y="281"/>
+      <point x="110" y="309"/>
+      <point x="130" y="333" type="curve"/>
+      <point x="88" y="386" type="line" smooth="yes"/>
+      <point x="83.1" y="391.6"/>
+      <point x="80.65" y="398.67"/>
+      <point x="80.65" y="407.21" type="curve" smooth="yes"/>
+      <point x="80.65" y="410.87"/>
+      <point x="81.1" y="414.8"/>
+      <point x="82" y="419" type="curve" smooth="yes"/>
+      <point x="87" y="444"/>
+      <point x="112" y="464"/>
+      <point x="137" y="464" type="curve" smooth="yes"/>
+      <point x="150" y="464"/>
+      <point x="159" y="461"/>
+      <point x="167" y="451" type="curve" smooth="yes"/>
+      <point x="209" y="398" type="line"/>
+      <point x="237" y="412"/>
+      <point x="264" y="418"/>
+      <point x="293" y="418" type="curve" smooth="yes"/>
+      <point x="322" y="418"/>
+      <point x="348" y="412"/>
+      <point x="370" y="398" type="curve"/>
+      <point x="434" y="451" type="line" smooth="yes"/>
+      <point x="446" y="461"/>
+      <point x="457" y="464"/>
+      <point x="469" y="464" type="curve" smooth="yes"/>
+      <point x="492.2" y="464"/>
+      <point x="506.641" y="446.484"/>
+      <point x="506.641" y="426.371" type="curve" smooth="yes"/>
+      <point x="506.641" y="423.943"/>
+      <point x="506.431" y="421.477"/>
+      <point x="506" y="419" type="curve" smooth="yes"/>
+      <point x="503" y="406"/>
+      <point x="496" y="395"/>
+      <point x="486" y="386" type="curve" smooth="yes"/>
+      <point x="421" y="332" type="line"/>
+      <point x="426.542" y="317.221"/>
+      <point x="429.43" y="300.926"/>
+      <point x="429.43" y="283.815" type="curve" smooth="yes"/>
+      <point x="429.43" y="273.138"/>
+      <point x="428.305" y="262.143"/>
+      <point x="426" y="251" type="curve" smooth="yes"/>
+      <point x="420" y="222"/>
+      <point x="407" y="194"/>
+    </contour>
+    <contour>
+      <point x="183" y="251" type="curve" smooth="yes"/>
+      <point x="181.797" y="245.386"/>
+      <point x="181.219" y="239.896"/>
+      <point x="181.219" y="234.599" type="curve" smooth="yes"/>
+      <point x="181.219" y="200.268"/>
+      <point x="205.481" y="174"/>
+      <point x="241" y="174" type="curve" smooth="yes"/>
+      <point x="283" y="174"/>
+      <point x="325" y="209"/>
+      <point x="334" y="251" type="curve" smooth="yes"/>
+      <point x="335.169" y="256.457"/>
+      <point x="335.731" y="261.762"/>
+      <point x="335.731" y="266.862" type="curve" smooth="yes"/>
+      <point x="335.731" y="301.018"/>
+      <point x="310.543" y="326"/>
+      <point x="274" y="326" type="curve" smooth="yes"/>
+      <point x="233" y="326"/>
+      <point x="192" y="293"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>87</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="571"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="543" y="628" type="curve" smooth="yes"/>
+      <point x="405" y="46" type="line" smooth="yes"/>
+      <point x="399" y="20"/>
+      <point x="374" y="0"/>
+      <point x="347" y="0" type="curve" smooth="yes"/>
+      <point x="320.719" y="0"/>
+      <point x="307.578" y="18.0684"/>
+      <point x="307.578" y="38.5749" type="curve" smooth="yes"/>
+      <point x="307.578" y="40.6963"/>
+      <point x="307.719" y="42.8438"/>
+      <point x="308" y="45" type="curve"/>
+      <point x="270" y="23"/>
+      <point x="222" y="4"/>
+      <point x="167" y="4" type="curve" smooth="yes"/>
+      <point x="69.323" y="4"/>
+      <point x="28.6959" y="76.4341"/>
+      <point x="28.6959" y="162.283" type="curve" smooth="yes"/>
+      <point x="28.6959" y="183.661"/>
+      <point x="31.2151" y="205.87"/>
+      <point x="36" y="228" type="curve" smooth="yes"/>
+      <point x="66" y="369"/>
+      <point x="153" y="498"/>
+      <point x="311" y="498" type="curve" smooth="yes"/>
+      <point x="349" y="498"/>
+      <point x="384" y="490"/>
+      <point x="410" y="481" type="curve"/>
+      <point x="446" y="630" type="line" smooth="yes"/>
+      <point x="453" y="657"/>
+      <point x="479" y="679"/>
+      <point x="506" y="679" type="curve" smooth="yes"/>
+      <point x="527.44" y="679"/>
+      <point x="544.466" y="661.349"/>
+      <point x="544.466" y="639.293" type="curve" smooth="yes"/>
+      <point x="544.466" y="635.63"/>
+      <point x="543.997" y="631.845"/>
+    </contour>
+    <contour>
+      <point x="133" y="231" type="curve"/>
+      <point x="129.078" y="213.802"/>
+      <point x="126.43" y="194.51"/>
+      <point x="126.43" y="175.953" type="curve" smooth="yes"/>
+      <point x="126.43" y="133.007"/>
+      <point x="140.612" y="94"/>
+      <point x="186" y="94" type="curve" smooth="yes"/>
+      <point x="267" y="94"/>
+      <point x="334" y="148"/>
+      <point x="339" y="170" type="curve" smooth="yes"/>
+      <point x="387" y="377" type="line"/>
+      <point x="367" y="387"/>
+      <point x="329" y="403"/>
+      <point x="292" y="403" type="curve" smooth="yes"/>
+      <point x="188" y="403"/>
+      <point x="147" y="301"/>
+    </contour>
+    <contour>
+      <point x="697" y="671" type="curve" smooth="yes"/>
+      <point x="693" y="650"/>
+      <point x="664" y="600"/>
+      <point x="640" y="562" type="curve" smooth="yes"/>
+      <point x="626" y="541"/>
+      <point x="612" y="523"/>
+      <point x="586" y="523" type="curve" smooth="yes"/>
+      <point x="564.229" y="523"/>
+      <point x="550.042" y="537.409"/>
+      <point x="550.042" y="556.32" type="curve" smooth="yes"/>
+      <point x="550.042" y="559.125"/>
+      <point x="550.354" y="562.029"/>
+      <point x="551" y="565" type="curve" smooth="yes"/>
+      <point x="552" y="572"/>
+      <point x="554" y="576"/>
+      <point x="557" y="581" type="curve" smooth="yes"/>
+      <point x="585" y="628" type="line"/>
+      <point x="583.257" y="633.23"/>
+      <point x="582.189" y="638.798"/>
+      <point x="582.189" y="644.9" type="curve" smooth="yes"/>
+      <point x="582.189" y="649.298"/>
+      <point x="582.743" y="653.974"/>
+      <point x="584" y="659" type="curve" smooth="yes"/>
+      <point x="591" y="692"/>
+      <point x="625" y="722"/>
+      <point x="656" y="722" type="curve" smooth="yes"/>
+      <point x="681.243" y="722"/>
+      <point x="698.152" y="704.573"/>
+      <point x="698.152" y="681.591" type="curve" smooth="yes"/>
+      <point x="698.152" y="678.171"/>
+      <point x="697.777" y="674.627"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>29</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="646"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="542" y="821" type="curve" smooth="yes"/>
+      <point x="402" y="721" type="line" smooth="yes"/>
+      <point x="389" y="712"/>
+      <point x="376" y="709"/>
+      <point x="367" y="709" type="curve" smooth="yes"/>
+      <point x="355" y="709"/>
+      <point x="342" y="715"/>
+      <point x="333" y="727" type="curve" smooth="yes"/>
+      <point x="257" y="823" type="line" smooth="yes"/>
+      <point x="252.1" y="830"/>
+      <point x="249.65" y="837.49"/>
+      <point x="249.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="249.65" y="849.38"/>
+      <point x="250.1" y="853.1"/>
+      <point x="251" y="857" type="curve" smooth="yes"/>
+      <point x="256" y="882"/>
+      <point x="282" y="904"/>
+      <point x="307" y="904" type="curve" smooth="yes"/>
+      <point x="319" y="904"/>
+      <point x="328" y="902"/>
+      <point x="337" y="892" type="curve" smooth="yes"/>
+      <point x="396" y="826" type="line"/>
+      <point x="500" y="895" type="line" smooth="yes"/>
+      <point x="512" y="903"/>
+      <point x="521" y="904"/>
+      <point x="531" y="904" type="curve" smooth="yes"/>
+      <point x="553.048" y="904"/>
+      <point x="568.874" y="888.444"/>
+      <point x="568.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="568.874" y="863.278"/>
+      <point x="568.59" y="860.188"/>
+      <point x="568" y="857" type="curve" smooth="yes"/>
+      <point x="565" y="844"/>
+      <point x="556" y="831"/>
+    </contour>
+    <contour>
+      <point x="159" y="-19" type="curve" smooth="yes"/>
+      <point x="104" y="-19"/>
+      <point x="51" y="-5"/>
+      <point x="43" y="-2" type="curve" smooth="yes"/>
+      <point x="25.5834" y="3.22497"/>
+      <point x="14.2336" y="19.8251"/>
+      <point x="14.2336" y="38.5549" type="curve" smooth="yes"/>
+      <point x="14.2336" y="41.3331"/>
+      <point x="14.4833" y="44.1582"/>
+      <point x="15" y="47" type="curve"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="681"/>
+      <point x="200" y="681" type="curve" smooth="yes"/>
+      <point x="343.314" y="681"/>
+      <point x="588.52" y="636.874"/>
+      <point x="588.52" y="395.552" type="curve" smooth="yes"/>
+      <point x="588.52" y="367.455"/>
+      <point x="585.196" y="336.685"/>
+      <point x="578" y="303" type="curve" smooth="yes"/>
+      <point x="530" y="79"/>
+      <point x="352" y="-19"/>
+    </contour>
+    <contour>
+      <point x="229" y="579" type="curve"/>
+      <point x="124" y="87" type="line"/>
+      <point x="140" y="84"/>
+      <point x="161" y="81"/>
+      <point x="181" y="81" type="curve" smooth="yes"/>
+      <point x="333" y="81"/>
+      <point x="446" y="154"/>
+      <point x="478" y="303" type="curve" smooth="yes"/>
+      <point x="483.297" y="327.678"/>
+      <point x="485.807" y="350.369"/>
+      <point x="485.807" y="371.203" type="curve" smooth="yes"/>
+      <point x="485.807" y="511.62"/>
+      <point x="371.811" y="567.68"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>486</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="583"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="548" y="628" type="curve" smooth="yes"/>
+      <point x="545" y="613" type="line"/>
+      <point x="582" y="613" type="line" smooth="yes"/>
+      <point x="604.312" y="613"/>
+      <point x="619.26" y="598.272"/>
+      <point x="619.26" y="578.294" type="curve" smooth="yes"/>
+      <point x="619.26" y="574.992"/>
+      <point x="618.851" y="571.546"/>
+      <point x="618" y="568" type="curve" smooth="yes"/>
+      <point x="613" y="543"/>
+      <point x="588" y="521"/>
+      <point x="562" y="521" type="curve" smooth="yes"/>
+      <point x="522" y="521" type="line"/>
+      <point x="410" y="46" type="line" smooth="yes"/>
+      <point x="404" y="20"/>
+      <point x="379" y="0"/>
+      <point x="352" y="0" type="curve" smooth="yes"/>
+      <point x="325.719" y="0"/>
+      <point x="312.578" y="18.0684"/>
+      <point x="312.578" y="38.5749" type="curve" smooth="yes"/>
+      <point x="312.578" y="40.6963"/>
+      <point x="312.719" y="42.8438"/>
+      <point x="313" y="45" type="curve"/>
+      <point x="275" y="23"/>
+      <point x="227" y="4"/>
+      <point x="172" y="4" type="curve" smooth="yes"/>
+      <point x="74.0185" y="4"/>
+      <point x="32.7981" y="73.6615"/>
+      <point x="32.7981" y="158.591" type="curve" smooth="yes"/>
+      <point x="32.7981" y="179.411"/>
+      <point x="35.2751" y="201.147"/>
+      <point x="40" y="223" type="curve" smooth="yes"/>
+      <point x="70" y="364"/>
+      <point x="156" y="488"/>
+      <point x="314" y="488" type="curve" smooth="yes"/>
+      <point x="352" y="488"/>
+      <point x="387" y="480"/>
+      <point x="413" y="471" type="curve"/>
+      <point x="424" y="521" type="line"/>
+      <point x="384" y="521" type="line" smooth="yes"/>
+      <point x="362.842" y="521"/>
+      <point x="347.124" y="538.098"/>
+      <point x="347.124" y="559.276" type="curve" smooth="yes"/>
+      <point x="347.124" y="562.121"/>
+      <point x="347.408" y="565.04"/>
+      <point x="348" y="568" type="curve" smooth="yes"/>
+      <point x="354" y="593"/>
+      <point x="380" y="613"/>
+      <point x="404" y="613" type="curve" smooth="yes"/>
+      <point x="447" y="613" type="line"/>
+      <point x="451" y="630" type="line" smooth="yes"/>
+      <point x="458" y="657"/>
+      <point x="485" y="679"/>
+      <point x="512" y="679" type="curve" smooth="yes"/>
+      <point x="533.303" y="679"/>
+      <point x="549.524" y="664.478"/>
+      <point x="549.524" y="641.001" type="curve" smooth="yes"/>
+      <point x="549.524" y="636.928"/>
+      <point x="549.035" y="632.584"/>
+    </contour>
+    <contour>
+      <point x="137" y="226" type="curve"/>
+      <point x="133.171" y="209.212"/>
+      <point x="130.643" y="190.862"/>
+      <point x="130.643" y="173.327" type="curve" smooth="yes"/>
+      <point x="130.643" y="131.326"/>
+      <point x="145.145" y="94"/>
+      <point x="191" y="94" type="curve" smooth="yes"/>
+      <point x="272" y="94"/>
+      <point x="339" y="148"/>
+      <point x="344" y="170" type="curve" smooth="yes"/>
+      <point x="390" y="367" type="line"/>
+      <point x="370" y="377"/>
+      <point x="332" y="393"/>
+      <point x="295" y="393" type="curve" smooth="yes"/>
+      <point x="191" y="393"/>
+      <point x="151" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="681"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="216" y="-19" type="curve" smooth="yes"/>
+      <point x="161" y="-19"/>
+      <point x="108" y="-5"/>
+      <point x="100" y="-2" type="curve" smooth="yes"/>
+      <point x="82.5834" y="3.22497"/>
+      <point x="71.2336" y="19.8251"/>
+      <point x="71.2336" y="38.5549" type="curve" smooth="yes"/>
+      <point x="71.2336" y="41.3331"/>
+      <point x="71.4833" y="44.1582"/>
+      <point x="72" y="47" type="curve"/>
+      <point x="118" y="262" type="line"/>
+      <point x="83" y="262" type="line" smooth="yes"/>
+      <point x="60.2679" y="262"/>
+      <point x="42.8867" y="279.582"/>
+      <point x="42.8867" y="301.378" type="curve" smooth="yes"/>
+      <point x="42.8867" y="304.512"/>
+      <point x="43.2459" y="307.732"/>
+      <point x="44" y="311" type="curve" smooth="yes"/>
+      <point x="50" y="339"/>
+      <point x="78" y="361"/>
+      <point x="104" y="361" type="curve" smooth="yes"/>
+      <point x="139" y="361" type="line"/>
+      <point x="197" y="632" type="line" smooth="yes"/>
+      <point x="203" y="660"/>
+      <point x="229" y="681"/>
+      <point x="257" y="681" type="curve" smooth="yes"/>
+      <point x="400.314" y="681"/>
+      <point x="645.52" y="636.874"/>
+      <point x="645.52" y="395.552" type="curve" smooth="yes"/>
+      <point x="645.52" y="367.455"/>
+      <point x="642.196" y="336.685"/>
+      <point x="635" y="303" type="curve" smooth="yes"/>
+      <point x="587" y="79"/>
+      <point x="409" y="-19"/>
+    </contour>
+    <contour>
+      <point x="286" y="579" type="curve"/>
+      <point x="239" y="361" type="line"/>
+      <point x="309" y="361" type="line" smooth="yes"/>
+      <point x="332.616" y="361"/>
+      <point x="350.111" y="344.169"/>
+      <point x="350.111" y="321.214" type="curve" smooth="yes"/>
+      <point x="350.111" y="317.925"/>
+      <point x="349.752" y="314.51"/>
+      <point x="349" y="311" type="curve" smooth="yes"/>
+      <point x="343" y="285"/>
+      <point x="315" y="262"/>
+      <point x="288" y="262" type="curve" smooth="yes"/>
+      <point x="218" y="262" type="line"/>
+      <point x="181" y="87" type="line"/>
+      <point x="197" y="84"/>
+      <point x="218" y="81"/>
+      <point x="238" y="81" type="curve" smooth="yes"/>
+      <point x="390" y="81"/>
+      <point x="503" y="154"/>
+      <point x="535" y="303" type="curve" smooth="yes"/>
+      <point x="540.297" y="327.678"/>
+      <point x="542.807" y="350.369"/>
+      <point x="542.807" y="371.203" type="curve" smooth="yes"/>
+      <point x="542.807" y="511.62"/>
+      <point x="428.811" y="567.68"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="269"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="163" y="422" type="curve" smooth="yes"/>
+      <point x="99.1647" y="422"/>
+      <point x="55.2109" y="467.116"/>
+      <point x="55.2109" y="527.926" type="curve" smooth="yes"/>
+      <point x="55.2109" y="536.656"/>
+      <point x="56.1168" y="545.71"/>
+      <point x="58" y="555" type="curve" smooth="yes"/>
+      <point x="74" y="629"/>
+      <point x="147" y="689"/>
+      <point x="220" y="689" type="curve" smooth="yes"/>
+      <point x="284.088" y="689"/>
+      <point x="327.174" y="643.998"/>
+      <point x="327.174" y="583.873" type="curve" smooth="yes"/>
+      <point x="327.174" y="574.574"/>
+      <point x="326.143" y="564.912"/>
+      <point x="324" y="555" type="curve" smooth="yes"/>
+      <point x="309" y="481"/>
+      <point x="237" y="422"/>
+    </contour>
+    <contour>
+      <point x="201" y="601" type="curve" smooth="yes"/>
+      <point x="176" y="601"/>
+      <point x="150" y="580"/>
+      <point x="144" y="555" type="curve" smooth="yes"/>
+      <point x="143.434" y="552.171"/>
+      <point x="143.163" y="549.394"/>
+      <point x="143.163" y="546.692" type="curve" smooth="yes"/>
+      <point x="143.163" y="525.517"/>
+      <point x="159.829" y="509"/>
+      <point x="182" y="509" type="curve" smooth="yes"/>
+      <point x="208" y="509"/>
+      <point x="233" y="530"/>
+      <point x="238" y="555" type="curve" smooth="yes"/>
+      <point x="238.816" y="558.402"/>
+      <point x="239.207" y="561.729"/>
+      <point x="239.207" y="564.94" type="curve" smooth="yes"/>
+      <point x="239.207" y="585.326"/>
+      <point x="223.462" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>601</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="556"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="548" y="628" type="curve" smooth="yes"/>
+      <point x="410" y="46" type="line" smooth="yes"/>
+      <point x="404" y="20"/>
+      <point x="379" y="0"/>
+      <point x="352" y="0" type="curve" smooth="yes"/>
+      <point x="325.719" y="0"/>
+      <point x="312.578" y="18.0684"/>
+      <point x="312.578" y="38.5749" type="curve" smooth="yes"/>
+      <point x="312.578" y="40.6963"/>
+      <point x="312.719" y="42.8438"/>
+      <point x="313" y="45" type="curve"/>
+      <point x="275" y="23"/>
+      <point x="227" y="4"/>
+      <point x="172" y="4" type="curve" smooth="yes"/>
+      <point x="74.323" y="4"/>
+      <point x="33.6959" y="76.4341"/>
+      <point x="33.6959" y="162.283" type="curve" smooth="yes"/>
+      <point x="33.6959" y="183.661"/>
+      <point x="36.2151" y="205.87"/>
+      <point x="41" y="228" type="curve" smooth="yes"/>
+      <point x="71" y="369"/>
+      <point x="158" y="498"/>
+      <point x="316" y="498" type="curve" smooth="yes"/>
+      <point x="354" y="498"/>
+      <point x="389" y="490"/>
+      <point x="415" y="481" type="curve"/>
+      <point x="451" y="630" type="line" smooth="yes"/>
+      <point x="458" y="657"/>
+      <point x="484" y="679"/>
+      <point x="511" y="679" type="curve" smooth="yes"/>
+      <point x="532.44" y="679"/>
+      <point x="549.466" y="661.349"/>
+      <point x="549.466" y="639.293" type="curve" smooth="yes"/>
+      <point x="549.466" y="635.63"/>
+      <point x="548.997" y="631.845"/>
+    </contour>
+    <contour>
+      <point x="138" y="231" type="curve"/>
+      <point x="134.078" y="213.802"/>
+      <point x="131.43" y="194.51"/>
+      <point x="131.43" y="175.953" type="curve" smooth="yes"/>
+      <point x="131.43" y="133.007"/>
+      <point x="145.612" y="94"/>
+      <point x="191" y="94" type="curve" smooth="yes"/>
+      <point x="272" y="94"/>
+      <point x="339" y="148"/>
+      <point x="344" y="170" type="curve" smooth="yes"/>
+      <point x="392" y="377" type="line"/>
+      <point x="372" y="387"/>
+      <point x="334" y="403"/>
+      <point x="297" y="403" type="curve" smooth="yes"/>
+      <point x="193" y="403"/>
+      <point x="152" y="301"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="646"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="159" y="-19" type="curve" smooth="yes"/>
+      <point x="104" y="-19"/>
+      <point x="51" y="-5"/>
+      <point x="43" y="-2" type="curve" smooth="yes"/>
+      <point x="25.5834" y="3.22497"/>
+      <point x="14.2336" y="19.8251"/>
+      <point x="14.2336" y="38.5549" type="curve" smooth="yes"/>
+      <point x="14.2336" y="41.3331"/>
+      <point x="14.4833" y="44.1582"/>
+      <point x="15" y="47" type="curve"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="681"/>
+      <point x="200" y="681" type="curve" smooth="yes"/>
+      <point x="343.314" y="681"/>
+      <point x="588.52" y="636.874"/>
+      <point x="588.52" y="395.552" type="curve" smooth="yes"/>
+      <point x="588.52" y="367.455"/>
+      <point x="585.196" y="336.685"/>
+      <point x="578" y="303" type="curve" smooth="yes"/>
+      <point x="530" y="79"/>
+      <point x="352" y="-19"/>
+    </contour>
+    <contour>
+      <point x="229" y="579" type="curve"/>
+      <point x="124" y="87" type="line"/>
+      <point x="140" y="84"/>
+      <point x="161" y="81"/>
+      <point x="181" y="81" type="curve" smooth="yes"/>
+      <point x="333" y="81"/>
+      <point x="446" y="154"/>
+      <point x="478" y="303" type="curve" smooth="yes"/>
+      <point x="483.297" y="327.678"/>
+      <point x="485.807" y="350.369"/>
+      <point x="485.807" y="371.203" type="curve" smooth="yes"/>
+      <point x="485.807" y="511.62"/>
+      <point x="371.811" y="567.68"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>486</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="526"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="294" y="586" type="curve" smooth="yes"/>
+      <point x="287" y="551"/>
+      <point x="251" y="523"/>
+      <point x="212" y="523" type="curve" smooth="yes"/>
+      <point x="181.237" y="523"/>
+      <point x="159.745" y="541.541"/>
+      <point x="159.745" y="569.116" type="curve" smooth="yes"/>
+      <point x="159.745" y="572.914"/>
+      <point x="160.153" y="576.884"/>
+      <point x="161" y="581" type="curve" smooth="yes"/>
+      <point x="168" y="614"/>
+      <point x="204" y="644"/>
+      <point x="243" y="644" type="curve" smooth="yes"/>
+      <point x="271.444" y="644"/>
+      <point x="295.148" y="624.247"/>
+      <point x="295.148" y="596.68" type="curve" smooth="yes"/>
+      <point x="295.148" y="593.235"/>
+      <point x="294.778" y="589.667"/>
+    </contour>
+    <contour>
+      <point x="479" y="586" type="curve" smooth="yes"/>
+      <point x="472" y="551"/>
+      <point x="436" y="523"/>
+      <point x="397" y="523" type="curve" smooth="yes"/>
+      <point x="365.349" y="523"/>
+      <point x="343.747" y="541.552"/>
+      <point x="343.747" y="569.141" type="curve" smooth="yes"/>
+      <point x="343.747" y="572.931"/>
+      <point x="344.154" y="576.893"/>
+      <point x="345" y="581" type="curve" smooth="yes"/>
+      <point x="352" y="614"/>
+      <point x="389" y="644"/>
+      <point x="427" y="644" type="curve" smooth="yes"/>
+      <point x="456.34" y="644"/>
+      <point x="480.147" y="624.238"/>
+      <point x="480.147" y="596.661" type="curve" smooth="yes"/>
+      <point x="480.147" y="593.221"/>
+      <point x="479.776" y="589.66"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>160</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="469"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="336" y="197" type="curve" smooth="yes"/>
+      <point x="103" y="197" type="line" smooth="yes"/>
+      <point x="80.9518" y="197"/>
+      <point x="65.126" y="214.112"/>
+      <point x="65.126" y="234.615" type="curve" smooth="yes"/>
+      <point x="65.126" y="237.36"/>
+      <point x="65.4096" y="240.166"/>
+      <point x="66" y="243" type="curve" smooth="yes"/>
+      <point x="72" y="270"/>
+      <point x="98" y="290"/>
+      <point x="123" y="290" type="curve" smooth="yes"/>
+      <point x="356" y="290" type="line" smooth="yes"/>
+      <point x="379.338" y="290"/>
+      <point x="395.204" y="275.057"/>
+      <point x="395.204" y="253.568" type="curve" smooth="yes"/>
+      <point x="395.204" y="250.195"/>
+      <point x="394.814" y="246.662"/>
+      <point x="394" y="243" type="curve" smooth="yes"/>
+      <point x="389" y="219"/>
+      <point x="363" y="197"/>
+    </contour>
+    <contour>
+      <point x="251" y="323" type="curve" smooth="yes"/>
+      <point x="226.435" y="323"/>
+      <point x="212.633" y="338.786"/>
+      <point x="212.633" y="361.24" type="curve" smooth="yes"/>
+      <point x="212.633" y="365.294"/>
+      <point x="213.082" y="369.565"/>
+      <point x="214" y="374" type="curve" smooth="yes"/>
+      <point x="220" y="402"/>
+      <point x="250" y="432"/>
+      <point x="280" y="432" type="curve" smooth="yes"/>
+      <point x="301.587" y="432"/>
+      <point x="317.21" y="415.597"/>
+      <point x="317.21" y="393.091" type="curve" smooth="yes"/>
+      <point x="317.21" y="389.533"/>
+      <point x="316.819" y="385.822"/>
+      <point x="316" y="382" type="curve" smooth="yes"/>
+      <point x="309" y="349"/>
+      <point x="280" y="323"/>
+    </contour>
+    <contour>
+      <point x="179" y="55" type="curve" smooth="yes"/>
+      <point x="155.299" y="55"/>
+      <point x="141.629" y="71.4795"/>
+      <point x="141.629" y="94.1282" type="curve" smooth="yes"/>
+      <point x="141.629" y="98.2364"/>
+      <point x="142.079" y="102.547"/>
+      <point x="143" y="107" type="curve" smooth="yes"/>
+      <point x="149" y="135"/>
+      <point x="178" y="164"/>
+      <point x="208" y="164" type="curve" smooth="yes"/>
+      <point x="229.723" y="164"/>
+      <point x="246.161" y="148.145"/>
+      <point x="246.161" y="125.619" type="curve" smooth="yes"/>
+      <point x="246.161" y="122.221"/>
+      <point x="245.787" y="118.67"/>
+      <point x="245" y="115" type="curve" smooth="yes"/>
+      <point x="238" y="82"/>
+      <point x="208" y="55"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>323</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>142</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>213</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="630"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="496.822" y="506.803" type="curve" smooth="yes"/>
+      <point x="496.822" y="509.714"/>
+      <point x="497.239" y="512.855"/>
+      <point x="497.239" y="515.708" type="curve" smooth="yes"/>
+      <point x="497.239" y="552.113"/>
+      <point x="452.751" y="565.201"/>
+      <point x="423" y="570" type="curve"/>
+      <point x="384" y="386" type="line"/>
+      <point x="482.483" y="351.745"/>
+      <point x="531.096" y="300.623"/>
+      <point x="531.096" y="232.004" type="curve" smooth="yes"/>
+      <point x="531.096" y="220.496"/>
+      <point x="529.729" y="208.496"/>
+      <point x="527" y="196" type="curve" smooth="yes"/>
+      <point x="505" y="92"/>
+      <point x="417" y="24"/>
+      <point x="302" y="4" type="curve"/>
+      <point x="297" y="-19" type="line" smooth="yes"/>
+      <point x="292" y="-45"/>
+      <point x="264" y="-67"/>
+      <point x="238" y="-67" type="curve" smooth="yes"/>
+      <point x="215.198" y="-67"/>
+      <point x="200.088" y="-50.0796"/>
+      <point x="200.088" y="-28.3797" type="curve" smooth="yes"/>
+      <point x="200.088" y="-25.336"/>
+      <point x="200.385" y="-22.1983"/>
+      <point x="201" y="-19" type="curve" smooth="yes"/>
+      <point x="206" y="3" type="line"/>
+      <point x="117" y="16"/>
+      <point x="54" y="68"/>
+      <point x="41" y="144" type="curve"/>
+      <point x="41" y="148"/>
+      <point x="39" y="152"/>
+      <point x="42" y="166" type="curve" smooth="yes"/>
+      <point x="46" y="184"/>
+      <point x="72" y="213"/>
+      <point x="103" y="213" type="curve" smooth="yes"/>
+      <point x="126" y="213"/>
+      <point x="141" y="198"/>
+      <point x="143" y="177" type="curve"/>
+      <point x="149" y="134"/>
+      <point x="183" y="108"/>
+      <point x="226" y="98" type="curve"/>
+      <point x="272" y="312" type="line"/>
+      <point x="203.057" y="337.633"/>
+      <point x="139.582" y="382.016"/>
+      <point x="139.582" y="455.507" type="curve" smooth="yes"/>
+      <point x="139.582" y="465.161"/>
+      <point x="140.678" y="475.318"/>
+      <point x="143" y="486" type="curve" smooth="yes"/>
+      <point x="167" y="599"/>
+      <point x="257" y="648"/>
+      <point x="346" y="659" type="curve"/>
+      <point x="350" y="680" type="line" smooth="yes"/>
+      <point x="355" y="705"/>
+      <point x="381" y="728"/>
+      <point x="407" y="728" type="curve" smooth="yes"/>
+      <point x="430.066" y="728"/>
+      <point x="446.836" y="709.898"/>
+      <point x="446.836" y="688.357" type="curve" smooth="yes"/>
+      <point x="446.836" y="685.617"/>
+      <point x="446.564" y="682.821"/>
+      <point x="446" y="680" type="curve" smooth="yes"/>
+      <point x="442" y="662" type="line"/>
+      <point x="517.193" y="657.524"/>
+      <point x="596.393" y="625.804"/>
+      <point x="596.393" y="545.32" type="curve" smooth="yes"/>
+      <point x="596.393" y="535.894"/>
+      <point x="595.307" y="525.799"/>
+      <point x="593" y="515" type="curve" smooth="yes"/>
+      <point x="588" y="490"/>
+      <point x="561" y="470"/>
+      <point x="537" y="470" type="curve" smooth="yes"/>
+      <point x="511.602" y="470"/>
+      <point x="496.822" y="485.042"/>
+    </contour>
+    <contour>
+      <point x="245" y="483" type="curve" smooth="yes"/>
+      <point x="244.43" y="480.38"/>
+      <point x="244.146" y="477.772"/>
+      <point x="244.146" y="475.181" type="curve" smooth="yes"/>
+      <point x="244.146" y="455.026"/>
+      <point x="261.329" y="435.835"/>
+      <point x="295" y="419" type="curve"/>
+      <point x="325" y="564" type="line"/>
+      <point x="269" y="549"/>
+      <point x="252" y="513"/>
+    </contour>
+    <contour>
+      <point x="361" y="282" type="curve"/>
+      <point x="323" y="101" type="line"/>
+      <point x="373" y="114"/>
+      <point x="414" y="145"/>
+      <point x="426" y="202" type="curve" smooth="yes"/>
+      <point x="426.776" y="205.299"/>
+      <point x="427.402" y="209.163"/>
+      <point x="427.402" y="213.474" type="curve" smooth="yes"/>
+      <point x="427.402" y="231.382"/>
+      <point x="416.611" y="257.016"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>105</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="526"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="387" y="586" type="curve" smooth="yes"/>
+      <point x="380" y="551"/>
+      <point x="344" y="523"/>
+      <point x="305" y="523" type="curve" smooth="yes"/>
+      <point x="273.349" y="523"/>
+      <point x="251.747" y="541.552"/>
+      <point x="251.747" y="569.141" type="curve" smooth="yes"/>
+      <point x="251.747" y="572.931"/>
+      <point x="252.154" y="576.893"/>
+      <point x="253" y="581" type="curve" smooth="yes"/>
+      <point x="260" y="614"/>
+      <point x="297" y="644"/>
+      <point x="335" y="644" type="curve" smooth="yes"/>
+      <point x="364.34" y="644"/>
+      <point x="388.147" y="624.238"/>
+      <point x="388.147" y="596.661" type="curve" smooth="yes"/>
+      <point x="388.147" y="593.221"/>
+      <point x="387.776" y="589.66"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>252</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="547"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve"/>
+      <point x="380" y="33"/>
+      <point x="304" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="110.415" y="0"/>
+      <point x="38.7837" y="85.4338"/>
+      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
+      <point x="38.7837" y="205.621"/>
+      <point x="40.5079" y="222.211"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+    <contour>
+      <point x="277" y="610" type="curve" smooth="yes"/>
+      <point x="412" y="703" type="line" smooth="yes"/>
+      <point x="424" y="711"/>
+      <point x="440" y="722"/>
+      <point x="457" y="722" type="curve" smooth="yes"/>
+      <point x="482.635" y="722"/>
+      <point x="499.508" y="704.476"/>
+      <point x="499.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="499.508" y="675.873"/>
+      <point x="499.019" y="671.511"/>
+      <point x="498" y="667" type="curve" smooth="yes"/>
+      <point x="495" y="652"/>
+      <point x="487" y="637"/>
+      <point x="471" y="627" type="curve" smooth="yes"/>
+      <point x="329" y="542" type="line" smooth="yes"/>
+      <point x="317" y="535"/>
+      <point x="304" y="529"/>
+      <point x="293" y="529" type="curve" smooth="yes"/>
+      <point x="272.156" y="529"/>
+      <point x="255.837" y="544.841"/>
+      <point x="255.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="255.837" y="570.004"/>
+      <point x="256.211" y="573.45"/>
+      <point x="257" y="577" type="curve" smooth="yes"/>
+      <point x="259" y="588"/>
+      <point x="264" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="636"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="506" y="22"/>
+      <point x="481" y="0"/>
+      <point x="453" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="330" y="790" type="curve" smooth="yes"/>
+      <point x="465" y="883" type="line" smooth="yes"/>
+      <point x="477" y="891"/>
+      <point x="493" y="902"/>
+      <point x="510" y="902" type="curve" smooth="yes"/>
+      <point x="536.125" y="902"/>
+      <point x="553.15" y="883.8"/>
+      <point x="553.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="553.15" y="854.892"/>
+      <point x="552.775" y="851.004"/>
+      <point x="552" y="847" type="curve"/>
+      <point x="548" y="832"/>
+      <point x="540" y="817"/>
+      <point x="524" y="807" type="curve" smooth="yes"/>
+      <point x="382" y="722" type="line" smooth="yes"/>
+      <point x="370" y="715"/>
+      <point x="357" y="709"/>
+      <point x="346" y="709" type="curve" smooth="yes"/>
+      <point x="324.842" y="709"/>
+      <point x="309.124" y="725.321"/>
+      <point x="309.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="309.124" y="750.69"/>
+      <point x="309.408" y="753.803"/>
+      <point x="310" y="757" type="curve"/>
+      <point x="313" y="768"/>
+      <point x="318" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="547"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve"/>
+      <point x="380" y="33"/>
+      <point x="304" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="110.415" y="0"/>
+      <point x="38.7837" y="85.4338"/>
+      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
+      <point x="38.7837" y="205.621"/>
+      <point x="40.5079" y="222.211"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+    <contour>
+      <point x="516" y="640" type="curve" smooth="yes"/>
+      <point x="375" y="540" type="line" smooth="yes"/>
+      <point x="362" y="531"/>
+      <point x="350" y="528"/>
+      <point x="341" y="528" type="curve" smooth="yes"/>
+      <point x="329" y="528"/>
+      <point x="316" y="534"/>
+      <point x="307" y="546" type="curve" smooth="yes"/>
+      <point x="231" y="642" type="line" smooth="yes"/>
+      <point x="225.332" y="649.085"/>
+      <point x="222.676" y="656.672"/>
+      <point x="222.676" y="665.116" type="curve" smooth="yes"/>
+      <point x="222.676" y="668.591"/>
+      <point x="223.125" y="672.21"/>
+      <point x="224" y="676" type="curve" smooth="yes"/>
+      <point x="230" y="701"/>
+      <point x="255" y="723"/>
+      <point x="280" y="723" type="curve" smooth="yes"/>
+      <point x="292" y="723"/>
+      <point x="302" y="721"/>
+      <point x="311" y="711" type="curve" smooth="yes"/>
+      <point x="370" y="645" type="line"/>
+      <point x="473" y="714" type="line" smooth="yes"/>
+      <point x="486" y="722"/>
+      <point x="494" y="723"/>
+      <point x="504" y="723" type="curve" smooth="yes"/>
+      <point x="525.723" y="723"/>
+      <point x="542.161" y="707.9"/>
+      <point x="542.161" y="686.228" type="curve" smooth="yes"/>
+      <point x="542.161" y="682.958"/>
+      <point x="541.787" y="679.539"/>
+      <point x="541" y="676" type="curve" smooth="yes"/>
+      <point x="538" y="663"/>
+      <point x="530" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="636"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="574" y="821" type="curve" smooth="yes"/>
+      <point x="434" y="721" type="line" smooth="yes"/>
+      <point x="421" y="712"/>
+      <point x="408" y="709"/>
+      <point x="399" y="709" type="curve" smooth="yes"/>
+      <point x="387" y="709"/>
+      <point x="374" y="715"/>
+      <point x="365" y="727" type="curve" smooth="yes"/>
+      <point x="289" y="823" type="line" smooth="yes"/>
+      <point x="284.1" y="830"/>
+      <point x="281.65" y="837.49"/>
+      <point x="281.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="281.65" y="849.38"/>
+      <point x="282.1" y="853.1"/>
+      <point x="283" y="857" type="curve" smooth="yes"/>
+      <point x="288" y="882"/>
+      <point x="314" y="904"/>
+      <point x="339" y="904" type="curve" smooth="yes"/>
+      <point x="351" y="904"/>
+      <point x="360" y="902"/>
+      <point x="369" y="892" type="curve" smooth="yes"/>
+      <point x="428" y="826" type="line"/>
+      <point x="532" y="895" type="line" smooth="yes"/>
+      <point x="544" y="903"/>
+      <point x="553" y="904"/>
+      <point x="563" y="904" type="curve" smooth="yes"/>
+      <point x="585.048" y="904"/>
+      <point x="600.874" y="888.444"/>
+      <point x="600.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="600.874" y="863.278"/>
+      <point x="600.59" y="860.188"/>
+      <point x="600" y="857" type="curve" smooth="yes"/>
+      <point x="597" y="844"/>
+      <point x="588" y="831"/>
+    </contour>
+    <contour>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="506" y="22"/>
+      <point x="481" y="0"/>
+      <point x="453" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="547"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve"/>
+      <point x="380" y="33"/>
+      <point x="304" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="110.415" y="0"/>
+      <point x="38.7837" y="85.4338"/>
+      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
+      <point x="38.7837" y="205.621"/>
+      <point x="40.5079" y="222.211"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+    <contour>
+      <point x="229" y="626" type="curve" smooth="yes"/>
+      <point x="369" y="726" type="line" smooth="yes"/>
+      <point x="382" y="735"/>
+      <point x="394" y="738"/>
+      <point x="403" y="738" type="curve" smooth="yes"/>
+      <point x="415" y="738"/>
+      <point x="428" y="732"/>
+      <point x="438" y="720" type="curve" smooth="yes"/>
+      <point x="513" y="624" type="line" smooth="yes"/>
+      <point x="518.668" y="616.915"/>
+      <point x="521.324" y="609.328"/>
+      <point x="521.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="521.324" y="597.409"/>
+      <point x="520.875" y="593.79"/>
+      <point x="520" y="590" type="curve" smooth="yes"/>
+      <point x="515" y="565"/>
+      <point x="489" y="543"/>
+      <point x="464" y="543" type="curve" smooth="yes"/>
+      <point x="452" y="543"/>
+      <point x="442" y="545"/>
+      <point x="433" y="555" type="curve" smooth="yes"/>
+      <point x="374" y="621" type="line"/>
+      <point x="271" y="552" type="line" smooth="yes"/>
+      <point x="258" y="544"/>
+      <point x="250" y="543"/>
+      <point x="240" y="543" type="curve" smooth="yes"/>
+      <point x="218.277" y="543"/>
+      <point x="201.839" y="558.1"/>
+      <point x="201.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="201.839" y="583.042"/>
+      <point x="202.213" y="586.461"/>
+      <point x="203" y="590" type="curve" smooth="yes"/>
+      <point x="206" y="603"/>
+      <point x="214" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="636"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="506" y="22"/>
+      <point x="481" y="0"/>
+      <point x="453" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="293" y="786" type="curve" smooth="yes"/>
+      <point x="433" y="886" type="line" smooth="yes"/>
+      <point x="446" y="895"/>
+      <point x="458" y="898"/>
+      <point x="467" y="898" type="curve" smooth="yes"/>
+      <point x="479" y="898"/>
+      <point x="492" y="892"/>
+      <point x="502" y="880" type="curve" smooth="yes"/>
+      <point x="577" y="784" type="line" smooth="yes"/>
+      <point x="582.668" y="776.915"/>
+      <point x="585.324" y="769.328"/>
+      <point x="585.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="585.324" y="757.409"/>
+      <point x="584.875" y="753.79"/>
+      <point x="584" y="750" type="curve" smooth="yes"/>
+      <point x="579" y="725"/>
+      <point x="553" y="703"/>
+      <point x="528" y="703" type="curve" smooth="yes"/>
+      <point x="516" y="703"/>
+      <point x="506" y="705"/>
+      <point x="497" y="715" type="curve" smooth="yes"/>
+      <point x="439" y="781" type="line"/>
+      <point x="335" y="712" type="line" smooth="yes"/>
+      <point x="322" y="704"/>
+      <point x="314" y="703"/>
+      <point x="304" y="703" type="curve" smooth="yes"/>
+      <point x="282.277" y="703"/>
+      <point x="265.839" y="718.1"/>
+      <point x="265.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="265.839" y="743.042"/>
+      <point x="266.213" y="746.461"/>
+      <point x="267" y="750" type="curve" smooth="yes"/>
+      <point x="270" y="763"/>
+      <point x="278" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="547"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="336" y="606" type="curve" smooth="yes"/>
+      <point x="329" y="571"/>
+      <point x="293" y="543"/>
+      <point x="254" y="543" type="curve" smooth="yes"/>
+      <point x="222.349" y="543"/>
+      <point x="200.747" y="561.552"/>
+      <point x="200.747" y="589.141" type="curve" smooth="yes"/>
+      <point x="200.747" y="592.931"/>
+      <point x="201.154" y="596.893"/>
+      <point x="202" y="601" type="curve" smooth="yes"/>
+      <point x="209" y="634"/>
+      <point x="247" y="664"/>
+      <point x="285" y="664" type="curve" smooth="yes"/>
+      <point x="314.229" y="664"/>
+      <point x="337.182" y="644.387"/>
+      <point x="337.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="337.182" y="613.437"/>
+      <point x="336.8" y="609.771"/>
+    </contour>
+    <contour>
+      <point x="520" y="606" type="curve" smooth="yes"/>
+      <point x="513" y="571"/>
+      <point x="477" y="543"/>
+      <point x="438" y="543" type="curve" smooth="yes"/>
+      <point x="407.237" y="543"/>
+      <point x="385.745" y="561.541"/>
+      <point x="385.745" y="589.116" type="curve" smooth="yes"/>
+      <point x="385.745" y="592.914"/>
+      <point x="386.153" y="596.884"/>
+      <point x="387" y="601" type="curve" smooth="yes"/>
+      <point x="394" y="634"/>
+      <point x="432" y="664"/>
+      <point x="470" y="664" type="curve" smooth="yes"/>
+      <point x="498.336" y="664"/>
+      <point x="521.183" y="644.397"/>
+      <point x="521.183" y="616.995" type="curve" smooth="yes"/>
+      <point x="521.183" y="613.452"/>
+      <point x="520.801" y="609.778"/>
+    </contour>
+    <contour>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve"/>
+      <point x="380" y="33"/>
+      <point x="304" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="110.415" y="0"/>
+      <point x="38.7837" y="85.4338"/>
+      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
+      <point x="38.7837" y="205.621"/>
+      <point x="40.5079" y="222.211"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,143 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="636"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="397" y="767" type="curve" smooth="yes"/>
+      <point x="389" y="732"/>
+      <point x="352" y="703"/>
+      <point x="312" y="703" type="curve" smooth="yes"/>
+      <point x="279.46" y="703"/>
+      <point x="257.748" y="721.563"/>
+      <point x="257.748" y="749.845" type="curve" smooth="yes"/>
+      <point x="257.748" y="753.722"/>
+      <point x="258.156" y="757.781"/>
+      <point x="259" y="762" type="curve"/>
+      <point x="267" y="796"/>
+      <point x="304" y="827"/>
+      <point x="343" y="827" type="curve" smooth="yes"/>
+      <point x="373.344" y="827"/>
+      <point x="398.112" y="806.291"/>
+      <point x="398.112" y="777.668" type="curve" smooth="yes"/>
+      <point x="398.112" y="774.22"/>
+      <point x="397.753" y="770.656"/>
+    </contour>
+    <contour>
+      <point x="585" y="767" type="curve" smooth="yes"/>
+      <point x="577" y="732"/>
+      <point x="540" y="703"/>
+      <point x="500" y="703" type="curve" smooth="yes"/>
+      <point x="468.216" y="703"/>
+      <point x="445.786" y="721.708"/>
+      <point x="445.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="445.786" y="753.953"/>
+      <point x="446.18" y="757.901"/>
+      <point x="447" y="762" type="curve"/>
+      <point x="455" y="796"/>
+      <point x="492" y="827"/>
+      <point x="531" y="827" type="curve" smooth="yes"/>
+      <point x="561.344" y="827"/>
+      <point x="586.112" y="806.291"/>
+      <point x="586.112" y="777.668" type="curve" smooth="yes"/>
+      <point x="586.112" y="774.22"/>
+      <point x="585.753" y="770.656"/>
+    </contour>
+    <contour>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="506" y="22"/>
+      <point x="481" y="0"/>
+      <point x="453" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="547"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve"/>
+      <point x="380" y="33"/>
+      <point x="304" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="110.415" y="0"/>
+      <point x="38.7837" y="85.4338"/>
+      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
+      <point x="38.7837" y="205.621"/>
+      <point x="40.5079" y="222.211"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="636"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="506" y="22"/>
+      <point x="481" y="0"/>
+      <point x="453" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="547"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve"/>
+      <point x="380" y="33"/>
+      <point x="304" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="110.415" y="0"/>
+      <point x="38.7837" y="85.4338"/>
+      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
+      <point x="38.7837" y="205.621"/>
+      <point x="40.5079" y="222.211"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+    <contour>
+      <point x="355" y="543" type="curve" smooth="yes"/>
+      <point x="272" y="654" type="line" smooth="yes"/>
+      <point x="266.144" y="661.321"/>
+      <point x="262.431" y="669.713"/>
+      <point x="262.431" y="679.962" type="curve" smooth="yes"/>
+      <point x="262.431" y="683.713"/>
+      <point x="262.928" y="687.713"/>
+      <point x="264" y="692" type="curve" smooth="yes"/>
+      <point x="270" y="720"/>
+      <point x="301" y="746"/>
+      <point x="329" y="746" type="curve" smooth="yes"/>
+      <point x="347" y="746"/>
+      <point x="361" y="736"/>
+      <point x="368" y="724" type="curve" smooth="yes"/>
+      <point x="438" y="605" type="line" smooth="yes"/>
+      <point x="442.963" y="596.492"/>
+      <point x="444.91" y="589.995"/>
+      <point x="444.91" y="583.37" type="curve" smooth="yes"/>
+      <point x="444.91" y="580.651"/>
+      <point x="444.582" y="577.91"/>
+      <point x="444" y="575" type="curve" smooth="yes"/>
+      <point x="438" y="548"/>
+      <point x="410" y="528"/>
+      <point x="386" y="528" type="curve" smooth="yes"/>
+      <point x="371" y="528"/>
+      <point x="361" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="636"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="506" y="22"/>
+      <point x="481" y="0"/>
+      <point x="453" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="401" y="713" type="curve" smooth="yes"/>
+      <point x="318" y="824" type="line" smooth="yes"/>
+      <point x="312.144" y="831.321"/>
+      <point x="308.431" y="839.713"/>
+      <point x="308.431" y="849.962" type="curve" smooth="yes"/>
+      <point x="308.431" y="853.713"/>
+      <point x="308.928" y="857.713"/>
+      <point x="310" y="862" type="curve" smooth="yes"/>
+      <point x="316" y="890"/>
+      <point x="347" y="916"/>
+      <point x="375" y="916" type="curve" smooth="yes"/>
+      <point x="393" y="916"/>
+      <point x="407" y="906"/>
+      <point x="415" y="894" type="curve"/>
+      <point x="484" y="775" type="line" smooth="yes"/>
+      <point x="488.963" y="766.492"/>
+      <point x="490.91" y="759.995"/>
+      <point x="490.91" y="753.37" type="curve" smooth="yes"/>
+      <point x="490.91" y="750.651"/>
+      <point x="490.582" y="747.91"/>
+      <point x="490" y="745" type="curve" smooth="yes"/>
+      <point x="484" y="718"/>
+      <point x="456" y="698"/>
+      <point x="432" y="698" type="curve" smooth="yes"/>
+      <point x="417" y="698"/>
+      <point x="407" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="573"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="109.637" y="-3"/>
+      <point x="42.6551" y="57.9519"/>
+      <point x="42.6551" y="145.274" type="curve" smooth="yes"/>
+      <point x="42.6551" y="157.992"/>
+      <point x="44.076" y="171.27"/>
+      <point x="47" y="185" type="curve"/>
+      <point x="67" y="272"/>
+      <point x="127" y="324"/>
+      <point x="184" y="357" type="curve"/>
+      <point x="155.666" y="378.25"/>
+      <point x="136.624" y="406.314"/>
+      <point x="136.624" y="448.505" type="curve" smooth="yes"/>
+      <point x="136.624" y="459.921"/>
+      <point x="138.019" y="472.371"/>
+      <point x="141" y="486" type="curve" smooth="yes"/>
+      <point x="165" y="600"/>
+      <point x="268" y="669"/>
+      <point x="370" y="669" type="curve" smooth="yes"/>
+      <point x="463.771" y="669"/>
+      <point x="522.11" y="616.984"/>
+      <point x="522.11" y="538.479" type="curve" smooth="yes"/>
+      <point x="522.11" y="526.566"/>
+      <point x="520.767" y="514.044"/>
+      <point x="518" y="501" type="curve" smooth="yes"/>
+      <point x="504" y="435"/>
+      <point x="460" y="392"/>
+      <point x="412" y="363" type="curve"/>
+      <point x="450.996" y="330.371"/>
+      <point x="472.258" y="286.342"/>
+      <point x="472.258" y="234.944" type="curve" smooth="yes"/>
+      <point x="472.258" y="221.758"/>
+      <point x="470.858" y="208.088"/>
+      <point x="468" y="194" type="curve" smooth="yes"/>
+      <point x="444" y="82"/>
+      <point x="337" y="-3"/>
+    </contour>
+    <contour>
+      <point x="293" y="310" type="curve"/>
+      <point x="230" y="284"/>
+      <point x="157" y="255"/>
+      <point x="141" y="180" type="curve" smooth="yes"/>
+      <point x="139.842" y="174.633"/>
+      <point x="139.283" y="169.432"/>
+      <point x="139.283" y="164.422" type="curve" smooth="yes"/>
+      <point x="139.283" y="121.822"/>
+      <point x="179.735" y="93"/>
+      <point x="237" y="93" type="curve" smooth="yes"/>
+      <point x="290" y="93"/>
+      <point x="359" y="124"/>
+      <point x="373" y="192" type="curve" smooth="yes"/>
+      <point x="374.594" y="199.482"/>
+      <point x="375.347" y="206.633"/>
+      <point x="375.347" y="213.454" type="curve" smooth="yes"/>
+      <point x="375.347" y="262.251"/>
+      <point x="336.867" y="294.208"/>
+    </contour>
+    <contour>
+      <point x="349" y="572" type="curve" smooth="yes"/>
+      <point x="347" y="572"/>
+      <point x="253" y="571"/>
+      <point x="236" y="490" type="curve" smooth="yes"/>
+      <point x="234.922" y="484.878"/>
+      <point x="234.37" y="480.046"/>
+      <point x="234.37" y="475.473" type="curve" smooth="yes"/>
+      <point x="234.37" y="446.123"/>
+      <point x="257.088" y="427.439"/>
+      <point x="309" y="411" type="curve"/>
+      <point x="391" y="442"/>
+      <point x="417" y="472"/>
+      <point x="424" y="506" type="curve" smooth="yes"/>
+      <point x="424.955" y="510.351"/>
+      <point x="425.415" y="514.521"/>
+      <point x="425.415" y="518.5" type="curve" smooth="yes"/>
+      <point x="425.415" y="552.024"/>
+      <point x="392.801" y="572"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>137</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>425</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="758"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="71" y="0" type="curve" smooth="yes"/>
+      <point x="44.8493" y="0"/>
+      <point x="29.3728" y="17.7903"/>
+      <point x="29.3728" y="42.5655" type="curve" smooth="yes"/>
+      <point x="29.3728" y="47.1598"/>
+      <point x="29.905" y="51.9943"/>
+      <point x="31" y="57" type="curve" smooth="yes"/>
+      <point x="38" y="90"/>
+      <point x="72" y="121"/>
+      <point x="103" y="121" type="curve" smooth="yes"/>
+      <point x="127.767" y="121"/>
+      <point x="144.511" y="102.766"/>
+      <point x="144.511" y="78.1322" type="curve" smooth="yes"/>
+      <point x="144.511" y="73.922"/>
+      <point x="144.022" y="69.5249"/>
+      <point x="143" y="65" type="curve" smooth="yes"/>
+      <point x="136" y="29"/>
+      <point x="102" y="0"/>
+    </contour>
+    <contour>
+      <point x="303" y="0" type="curve" smooth="yes"/>
+      <point x="276.849" y="0"/>
+      <point x="261.373" y="17.7903"/>
+      <point x="261.373" y="42.5655" type="curve" smooth="yes"/>
+      <point x="261.373" y="47.1598"/>
+      <point x="261.905" y="51.9943"/>
+      <point x="263" y="57" type="curve" smooth="yes"/>
+      <point x="270" y="90"/>
+      <point x="304" y="121"/>
+      <point x="335" y="121" type="curve" smooth="yes"/>
+      <point x="359.767" y="121"/>
+      <point x="376.511" y="102.766"/>
+      <point x="376.511" y="78.1322" type="curve" smooth="yes"/>
+      <point x="376.511" y="73.922"/>
+      <point x="376.022" y="69.5249"/>
+      <point x="375" y="65" type="curve" smooth="yes"/>
+      <point x="368" y="29"/>
+      <point x="334" y="0"/>
+    </contour>
+    <contour>
+      <point x="536" y="0" type="curve" smooth="yes"/>
+      <point x="509.849" y="0"/>
+      <point x="494.373" y="17.7903"/>
+      <point x="494.373" y="42.5655" type="curve" smooth="yes"/>
+      <point x="494.373" y="47.1598"/>
+      <point x="494.905" y="51.9943"/>
+      <point x="496" y="57" type="curve" smooth="yes"/>
+      <point x="503" y="90"/>
+      <point x="538" y="121"/>
+      <point x="568" y="121" type="curve" smooth="yes"/>
+      <point x="593.468" y="121"/>
+      <point x="609.567" y="102.983"/>
+      <point x="609.567" y="78.5726" type="curve" smooth="yes"/>
+      <point x="609.567" y="74.229"/>
+      <point x="609.057" y="69.683"/>
+      <point x="608" y="65" type="curve" smooth="yes"/>
+      <point x="601" y="29"/>
+      <point x="567" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>29</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="903"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="132" y="297" type="curve" smooth="yes"/>
+      <point x="742" y="297" type="line" smooth="yes"/>
+      <point x="765.885" y="297"/>
+      <point x="780.31" y="280.264"/>
+      <point x="780.31" y="259.827" type="curve" smooth="yes"/>
+      <point x="780.31" y="256.305"/>
+      <point x="779.882" y="252.674"/>
+      <point x="779" y="249" type="curve"/>
+      <point x="774" y="222"/>
+      <point x="749" y="201"/>
+      <point x="721" y="201" type="curve" smooth="yes"/>
+      <point x="111" y="201" type="line" smooth="yes"/>
+      <point x="87.311" y="201"/>
+      <point x="72.0895" y="217.165"/>
+      <point x="72.0895" y="239.365" type="curve" smooth="yes"/>
+      <point x="72.0895" y="242.468"/>
+      <point x="72.3869" y="245.689"/>
+      <point x="73" y="249" type="curve"/>
+      <point x="79" y="274"/>
+      <point x="105" y="297"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="622"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="126" y="297" type="curve" smooth="yes"/>
+      <point x="486" y="297" type="line" smooth="yes"/>
+      <point x="509.183" y="297"/>
+      <point x="524.257" y="281.517"/>
+      <point x="524.257" y="260.048" type="curve" smooth="yes"/>
+      <point x="524.257" y="256.514"/>
+      <point x="523.848" y="252.817"/>
+      <point x="523" y="249" type="curve" smooth="yes"/>
+      <point x="518" y="223"/>
+      <point x="492" y="201"/>
+      <point x="465" y="201" type="curve" smooth="yes"/>
+      <point x="105" y="201" type="line" smooth="yes"/>
+      <point x="81.311" y="201"/>
+      <point x="66.0895" y="217.935"/>
+      <point x="66.0895" y="239.649" type="curve" smooth="yes"/>
+      <point x="66.0895" y="242.683"/>
+      <point x="66.3869" y="245.812"/>
+      <point x="67" y="249" type="curve" smooth="yes"/>
+      <point x="73" y="276"/>
+      <point x="99" y="297"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="547"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="220" y="-196" type="curve" smooth="yes"/>
+      <point x="161.447" y="-196"/>
+      <point x="122.913" y="-159.669"/>
+      <point x="122.913" y="-106.16" type="curve" smooth="yes"/>
+      <point x="122.913" y="-97.5272"/>
+      <point x="123.916" y="-88.447"/>
+      <point x="126" y="-79" type="curve" smooth="yes"/>
+      <point x="133" y="-46"/>
+      <point x="152" y="-17"/>
+      <point x="177" y="7" type="curve"/>
+      <point x="87.0272" y="30.5443"/>
+      <point x="38.7708" y="103.583"/>
+      <point x="38.7708" y="189.253" type="curve" smooth="yes"/>
+      <point x="38.7708" y="205.466"/>
+      <point x="40.4991" y="222.132"/>
+      <point x="44" y="239" type="curve" smooth="yes"/>
+      <point x="73" y="376"/>
+      <point x="189" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="445.097" y="499"/>
+      <point x="488.487" y="420.037"/>
+      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
+      <point x="488.487" y="364.666"/>
+      <point x="487.978" y="359.594"/>
+      <point x="487" y="355" type="curve" smooth="yes"/>
+      <point x="483" y="338"/>
+      <point x="470" y="321"/>
+      <point x="446" y="309" type="curve" smooth="yes"/>
+      <point x="145" y="155" type="line"/>
+      <point x="166" y="114"/>
+      <point x="204" y="93"/>
+      <point x="261" y="93" type="curve" smooth="yes"/>
+      <point x="294" y="93"/>
+      <point x="342" y="112"/>
+      <point x="369" y="135" type="curve" smooth="yes"/>
+      <point x="380" y="144"/>
+      <point x="393" y="151"/>
+      <point x="406" y="151" type="curve" smooth="yes"/>
+      <point x="429.536" y="151"/>
+      <point x="443.954" y="135.802"/>
+      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="443.954" y="110.813"/>
+      <point x="443.641" y="107.464"/>
+      <point x="443" y="104" type="curve" smooth="yes"/>
+      <point x="440" y="92"/>
+      <point x="433" y="81"/>
+      <point x="424" y="74" type="curve" smooth="yes"/>
+      <point x="389" y="43"/>
+      <point x="351" y="24"/>
+      <point x="316" y="7" type="curve" smooth="yes"/>
+      <point x="266" y="-17"/>
+      <point x="226" y="-36"/>
+      <point x="218" y="-75" type="curve" smooth="yes"/>
+      <point x="217.167" y="-78.3333"/>
+      <point x="216.778" y="-81.3611"/>
+      <point x="216.778" y="-84.0926" type="curve" smooth="yes"/>
+      <point x="216.778" y="-97.75"/>
+      <point x="226.5" y="-104"/>
+      <point x="239" y="-104" type="curve" smooth="yes"/>
+      <point x="252" y="-104"/>
+      <point x="268" y="-100"/>
+      <point x="282" y="-90" type="curve" smooth="yes"/>
+      <point x="295" y="-82"/>
+      <point x="303" y="-80"/>
+      <point x="313" y="-80" type="curve" smooth="yes"/>
+      <point x="331.697" y="-80"/>
+      <point x="348.808" y="-97.4387"/>
+      <point x="348.808" y="-118.202" type="curve" smooth="yes"/>
+      <point x="348.808" y="-120.759"/>
+      <point x="348.548" y="-123.368"/>
+      <point x="348" y="-126" type="curve" smooth="yes"/>
+      <point x="339" y="-168"/>
+      <point x="259" y="-196"/>
+    </contour>
+    <contour>
+      <point x="137" y="247" type="curve"/>
+      <point x="390" y="372" type="line"/>
+      <point x="378" y="394"/>
+      <point x="352" y="405"/>
+      <point x="306" y="405" type="curve" smooth="yes"/>
+      <point x="229" y="405"/>
+      <point x="160" y="335"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="636"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="364" y="-196" type="curve" smooth="yes"/>
+      <point x="305.447" y="-196"/>
+      <point x="266.913" y="-159.669"/>
+      <point x="266.913" y="-106.16" type="curve" smooth="yes"/>
+      <point x="266.913" y="-97.5272"/>
+      <point x="267.916" y="-88.447"/>
+      <point x="270" y="-79" type="curve" smooth="yes"/>
+      <point x="276" y="-49"/>
+      <point x="293" y="-22"/>
+      <point x="314" y="0" type="curve"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="31.6379" y="0"/>
+      <point x="14.846" y="16.6547"/>
+      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="14.846" y="42.8256"/>
+      <point x="15.2205" y="46.3621"/>
+      <point x="16" y="50" type="curve" smooth="yes"/>
+      <point x="140" y="632" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="172" y="682"/>
+      <point x="200" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682" type="line" smooth="yes"/>
+      <point x="623.214" y="682"/>
+      <point x="639.202" y="665.547"/>
+      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
+      <point x="639.202" y="639.462"/>
+      <point x="638.811" y="635.786"/>
+      <point x="638" y="632" type="curve" smooth="yes"/>
+      <point x="632" y="605"/>
+      <point x="606" y="582"/>
+      <point x="578" y="582" type="curve" smooth="yes"/>
+      <point x="228" y="582" type="line"/>
+      <point x="190" y="401" type="line"/>
+      <point x="494" y="401" type="line" smooth="yes"/>
+      <point x="518.056" y="401"/>
+      <point x="533.254" y="385.5"/>
+      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="533.254" y="359.75"/>
+      <point x="532.845" y="355.944"/>
+      <point x="532" y="352" type="curve" smooth="yes"/>
+      <point x="526" y="324"/>
+      <point x="501" y="302"/>
+      <point x="473" y="302" type="curve" smooth="yes"/>
+      <point x="169" y="302" type="line"/>
+      <point x="126" y="100" type="line"/>
+      <point x="474" y="100" type="line" smooth="yes"/>
+      <point x="498.056" y="100"/>
+      <point x="513.254" y="83.7619"/>
+      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="513.254" y="57.7699"/>
+      <point x="512.845" y="53.9445"/>
+      <point x="512" y="50" type="curve" smooth="yes"/>
+      <point x="502" y="4"/>
+      <point x="471" y="8"/>
+      <point x="418" y="-21" type="curve" smooth="yes"/>
+      <point x="389" y="-37"/>
+      <point x="367" y="-51"/>
+      <point x="361" y="-76" type="curve" smooth="yes"/>
+      <point x="360.438" y="-78.671"/>
+      <point x="360.172" y="-81.1444"/>
+      <point x="360.172" y="-83.4229" type="curve" smooth="yes"/>
+      <point x="360.172" y="-97.3526"/>
+      <point x="370.109" y="-104"/>
+      <point x="383" y="-104" type="curve" smooth="yes"/>
+      <point x="396" y="-104"/>
+      <point x="412" y="-100"/>
+      <point x="426" y="-90" type="curve" smooth="yes"/>
+      <point x="439" y="-82"/>
+      <point x="447" y="-80"/>
+      <point x="457" y="-80" type="curve" smooth="yes"/>
+      <point x="475.697" y="-80"/>
+      <point x="492.808" y="-97.4387"/>
+      <point x="492.808" y="-118.202" type="curve" smooth="yes"/>
+      <point x="492.808" y="-120.759"/>
+      <point x="492.548" y="-123.368"/>
+      <point x="492" y="-126" type="curve" smooth="yes"/>
+      <point x="483" y="-168"/>
+      <point x="403" y="-196"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>267</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="519"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="386" y="292" type="curve" smooth="yes"/>
+      <point x="126" y="292" type="line" smooth="yes"/>
+      <point x="102.817" y="292"/>
+      <point x="87.7433" y="307.483"/>
+      <point x="87.7433" y="328.319" type="curve" smooth="yes"/>
+      <point x="87.7433" y="331.749"/>
+      <point x="88.1518" y="335.325"/>
+      <point x="89" y="339" type="curve" smooth="yes"/>
+      <point x="94" y="364"/>
+      <point x="119" y="387"/>
+      <point x="146" y="387" type="curve" smooth="yes"/>
+      <point x="406" y="387" type="line" smooth="yes"/>
+      <point x="428.171" y="387"/>
+      <point x="444.837" y="368.91"/>
+      <point x="444.837" y="347.379" type="curve" smooth="yes"/>
+      <point x="444.837" y="344.632"/>
+      <point x="444.566" y="341.829"/>
+      <point x="444" y="339" type="curve" smooth="yes"/>
+      <point x="438" y="313"/>
+      <point x="411" y="292"/>
+    </contour>
+    <contour>
+      <point x="347" y="112" type="curve" smooth="yes"/>
+      <point x="87" y="112" type="line" smooth="yes"/>
+      <point x="63.4639" y="112"/>
+      <point x="49.0463" y="127.957"/>
+      <point x="49.0463" y="149.274" type="curve" smooth="yes"/>
+      <point x="49.0463" y="152.411"/>
+      <point x="49.3585" y="155.664"/>
+      <point x="50" y="159" type="curve"/>
+      <point x="56" y="184"/>
+      <point x="80" y="207"/>
+      <point x="107" y="207" type="curve" smooth="yes"/>
+      <point x="367" y="207" type="line" smooth="yes"/>
+      <point x="388.849" y="207"/>
+      <point x="406.115" y="189.432"/>
+      <point x="406.115" y="168.315" type="curve" smooth="yes"/>
+      <point x="406.115" y="165.27"/>
+      <point x="405.756" y="162.151"/>
+      <point x="405" y="159" type="curve"/>
+      <point x="400" y="133"/>
+      <point x="372" y="112"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>292</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="508"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="294" y="645" type="curve" smooth="yes"/>
+      <point x="297" y="643"/>
+      <point x="302" y="639"/>
+      <point x="324" y="611" type="curve"/>
+      <point x="372" y="636"/>
+      <point x="423" y="655"/>
+      <point x="441" y="655" type="curve" smooth="yes"/>
+      <point x="458.224" y="655"/>
+      <point x="473.223" y="643.875"/>
+      <point x="473.223" y="624.82" type="curve" smooth="yes"/>
+      <point x="473.223" y="621.748"/>
+      <point x="472.833" y="618.47"/>
+      <point x="472" y="615" type="curve" smooth="yes"/>
+      <point x="469" y="602"/>
+      <point x="464" y="589"/>
+      <point x="444" y="580" type="curve" smooth="yes"/>
+      <point x="370" y="547" type="line"/>
+      <point x="412.174" y="483.34"/>
+      <point x="444.851" y="405.117"/>
+      <point x="444.851" y="320.896" type="curve" smooth="yes"/>
+      <point x="444.851" y="299.277"/>
+      <point x="442.698" y="277.264"/>
+      <point x="438" y="255" type="curve" smooth="yes"/>
+      <point x="411" y="129"/>
+      <point x="302" y="1"/>
+      <point x="164" y="1" type="curve" smooth="yes"/>
+      <point x="81.4602" y="1"/>
+      <point x="25.7112" y="53.8574"/>
+      <point x="25.7112" y="137.392" type="curve" smooth="yes"/>
+      <point x="25.7112" y="152.026"/>
+      <point x="27.4222" y="167.602"/>
+      <point x="31" y="184" type="curve" smooth="yes"/>
+      <point x="61" y="327"/>
+      <point x="174" y="419"/>
+      <point x="316" y="438" type="curve"/>
+      <point x="306" y="459"/>
+      <point x="292" y="485"/>
+      <point x="279" y="501" type="curve"/>
+      <point x="243" y="482"/>
+      <point x="224" y="472"/>
+      <point x="205" y="461" type="curve" smooth="yes"/>
+      <point x="185" y="449"/>
+      <point x="175" y="443"/>
+      <point x="164" y="443" type="curve" smooth="yes"/>
+      <point x="144.139" y="443"/>
+      <point x="130.989" y="454.931"/>
+      <point x="130.989" y="472.997" type="curve" smooth="yes"/>
+      <point x="130.989" y="475.852"/>
+      <point x="131.318" y="478.861"/>
+      <point x="132" y="482" type="curve" smooth="yes"/>
+      <point x="136" y="499"/>
+      <point x="145" y="510"/>
+      <point x="161" y="520" type="curve" smooth="yes"/>
+      <point x="177" y="531"/>
+      <point x="196" y="544"/>
+      <point x="230" y="561" type="curve"/>
+      <point x="219.47" y="572.34"/>
+      <point x="212.877" y="580.399"/>
+      <point x="212.877" y="594.212" type="curve" smooth="yes"/>
+      <point x="212.877" y="597.452"/>
+      <point x="213.24" y="601.009"/>
+      <point x="214" y="605" type="curve" smooth="yes"/>
+      <point x="219" y="630"/>
+      <point x="246" y="651"/>
+      <point x="270" y="651" type="curve" smooth="yes"/>
+      <point x="281" y="651"/>
+      <point x="285" y="650"/>
+    </contour>
+    <contour>
+      <point x="183" y="93" type="curve" smooth="yes"/>
+      <point x="264" y="93"/>
+      <point x="328" y="174"/>
+      <point x="346" y="258" type="curve" smooth="yes"/>
+      <point x="349.251" y="272.398"/>
+      <point x="350.777" y="286.797"/>
+      <point x="350.777" y="301.195" type="curve" smooth="yes"/>
+      <point x="350.777" y="317.797"/>
+      <point x="348.749" y="334.398"/>
+      <point x="345" y="351" type="curve"/>
+      <point x="243" y="349"/>
+      <point x="147" y="303"/>
+      <point x="122" y="184" type="curve"/>
+      <point x="119.838" y="174.521"/>
+      <point x="118.81" y="165.679"/>
+      <point x="118.81" y="157.523" type="curve" smooth="yes"/>
+      <point x="118.81" y="116.632"/>
+      <point x="144.649" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>26</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="681"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="216" y="-19" type="curve" smooth="yes"/>
+      <point x="161" y="-19"/>
+      <point x="108" y="-5"/>
+      <point x="100" y="-2" type="curve" smooth="yes"/>
+      <point x="82.5834" y="3.22497"/>
+      <point x="71.2336" y="19.8251"/>
+      <point x="71.2336" y="38.5549" type="curve" smooth="yes"/>
+      <point x="71.2336" y="41.3331"/>
+      <point x="71.4833" y="44.1582"/>
+      <point x="72" y="47" type="curve"/>
+      <point x="118" y="262" type="line"/>
+      <point x="83" y="262" type="line" smooth="yes"/>
+      <point x="60.2679" y="262"/>
+      <point x="42.8867" y="279.582"/>
+      <point x="42.8867" y="301.378" type="curve" smooth="yes"/>
+      <point x="42.8867" y="304.512"/>
+      <point x="43.2459" y="307.732"/>
+      <point x="44" y="311" type="curve" smooth="yes"/>
+      <point x="50" y="339"/>
+      <point x="78" y="361"/>
+      <point x="104" y="361" type="curve" smooth="yes"/>
+      <point x="139" y="361" type="line"/>
+      <point x="197" y="632" type="line" smooth="yes"/>
+      <point x="203" y="660"/>
+      <point x="229" y="681"/>
+      <point x="257" y="681" type="curve" smooth="yes"/>
+      <point x="400.314" y="681"/>
+      <point x="645.52" y="636.874"/>
+      <point x="645.52" y="395.552" type="curve" smooth="yes"/>
+      <point x="645.52" y="367.455"/>
+      <point x="642.196" y="336.685"/>
+      <point x="635" y="303" type="curve" smooth="yes"/>
+      <point x="587" y="79"/>
+      <point x="409" y="-19"/>
+    </contour>
+    <contour>
+      <point x="286" y="579" type="curve"/>
+      <point x="239" y="361" type="line"/>
+      <point x="309" y="361" type="line" smooth="yes"/>
+      <point x="332.616" y="361"/>
+      <point x="350.111" y="344.169"/>
+      <point x="350.111" y="321.214" type="curve" smooth="yes"/>
+      <point x="350.111" y="317.925"/>
+      <point x="349.752" y="314.51"/>
+      <point x="349" y="311" type="curve" smooth="yes"/>
+      <point x="343" y="285"/>
+      <point x="315" y="262"/>
+      <point x="288" y="262" type="curve" smooth="yes"/>
+      <point x="218" y="262" type="line"/>
+      <point x="181" y="87" type="line"/>
+      <point x="197" y="84"/>
+      <point x="218" y="81"/>
+      <point x="238" y="81" type="curve" smooth="yes"/>
+      <point x="390" y="81"/>
+      <point x="503" y="154"/>
+      <point x="535" y="303" type="curve" smooth="yes"/>
+      <point x="540.297" y="327.678"/>
+      <point x="542.807" y="350.369"/>
+      <point x="542.807" y="371.203" type="curve" smooth="yes"/>
+      <point x="542.807" y="511.62"/>
+      <point x="428.811" y="567.68"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="689"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="493" y="30" type="curve" smooth="yes"/>
+      <point x="448" y="11"/>
+      <point x="405" y="0"/>
+      <point x="355" y="0" type="curve" smooth="yes"/>
+      <point x="222.882" y="0"/>
+      <point x="127.427" y="91.6567"/>
+      <point x="127.427" y="206.525" type="curve" smooth="yes"/>
+      <point x="127.427" y="211.639"/>
+      <point x="127.616" y="216.8"/>
+      <point x="128" y="222" type="curve"/>
+      <point x="101" y="222" type="line" smooth="yes"/>
+      <point x="77.311" y="222"/>
+      <point x="62.0895" y="239.705"/>
+      <point x="62.0895" y="260.932" type="curve" smooth="yes"/>
+      <point x="62.0895" y="263.899"/>
+      <point x="62.3869" y="266.934"/>
+      <point x="63" y="270" type="curve" smooth="yes"/>
+      <point x="69" y="297"/>
+      <point x="94" y="319"/>
+      <point x="121" y="319" type="curve" smooth="yes"/>
+      <point x="143" y="319" type="line"/>
+      <point x="148" y="338"/>
+      <point x="154" y="353"/>
+      <point x="159" y="365" type="curve"/>
+      <point x="131" y="365" type="line" smooth="yes"/>
+      <point x="107.311" y="365"/>
+      <point x="92.0895" y="381.935"/>
+      <point x="92.0895" y="404.324" type="curve" smooth="yes"/>
+      <point x="92.0895" y="407.453"/>
+      <point x="92.3869" y="410.689"/>
+      <point x="93" y="414" type="curve" smooth="yes"/>
+      <point x="99" y="441"/>
+      <point x="125" y="462"/>
+      <point x="152" y="462" type="curve" smooth="yes"/>
+      <point x="207" y="462" type="line"/>
+      <point x="251" y="538"/>
+      <point x="368" y="673"/>
+      <point x="509" y="673" type="curve" smooth="yes"/>
+      <point x="569" y="673"/>
+      <point x="615" y="657"/>
+      <point x="656" y="617" type="curve"/>
+      <point x="661.856" y="610.412"/>
+      <point x="665.569" y="603.287"/>
+      <point x="665.569" y="592.881" type="curve" smooth="yes"/>
+      <point x="665.569" y="589.072"/>
+      <point x="665.072" y="584.823"/>
+      <point x="664" y="580" type="curve" smooth="yes"/>
+      <point x="659" y="556"/>
+      <point x="632" y="534"/>
+      <point x="608" y="534" type="curve" smooth="yes"/>
+      <point x="593" y="534"/>
+      <point x="585" y="540"/>
+      <point x="576" y="548" type="curve" smooth="yes"/>
+      <point x="557" y="566"/>
+      <point x="529" y="579"/>
+      <point x="487" y="579" type="curve" smooth="yes"/>
+      <point x="421" y="579"/>
+      <point x="351" y="523"/>
+      <point x="308" y="462" type="curve"/>
+      <point x="446" y="462" type="line" smooth="yes"/>
+      <point x="470.056" y="462"/>
+      <point x="485.254" y="446.5"/>
+      <point x="485.254" y="425.012" type="curve" smooth="yes"/>
+      <point x="485.254" y="421.488"/>
+      <point x="484.845" y="417.804"/>
+      <point x="484" y="414" type="curve" smooth="yes"/>
+      <point x="479" y="387"/>
+      <point x="453" y="365"/>
+      <point x="425" y="365" type="curve" smooth="yes"/>
+      <point x="255" y="365" type="line"/>
+      <point x="249" y="354"/>
+      <point x="241" y="333"/>
+      <point x="237" y="319" type="curve"/>
+      <point x="300" y="319"/>
+      <point x="415" y="318"/>
+      <point x="415" y="318" type="curve" smooth="yes"/>
+      <point x="439.214" y="318"/>
+      <point x="455.202" y="302.295"/>
+      <point x="455.202" y="280.585" type="curve" smooth="yes"/>
+      <point x="455.202" y="277.191"/>
+      <point x="454.811" y="273.65"/>
+      <point x="454" y="270" type="curve" smooth="yes"/>
+      <point x="448" y="243"/>
+      <point x="422" y="221"/>
+      <point x="394" y="221" type="curve" smooth="yes"/>
+      <point x="223" y="221" type="line"/>
+      <point x="233" y="132"/>
+      <point x="312" y="94"/>
+      <point x="370" y="94" type="curve" smooth="yes"/>
+      <point x="406" y="94"/>
+      <point x="439" y="101"/>
+      <point x="476" y="117" type="curve" smooth="yes"/>
+      <point x="482" y="119"/>
+      <point x="487" y="121"/>
+      <point x="494" y="121" type="curve" smooth="yes"/>
+      <point x="517.017" y="121"/>
+      <point x="531.313" y="105.739"/>
+      <point x="531.313" y="85.1288" type="curve" smooth="yes"/>
+      <point x="531.313" y="81.5623"/>
+      <point x="530.885" y="77.8355"/>
+      <point x="530" y="74" type="curve" smooth="yes"/>
+      <point x="525" y="50"/>
+      <point x="510" y="37"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>127</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="222"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="148" y="279" type="curve" smooth="yes"/>
+      <point x="61" y="-129" type="line" smooth="yes"/>
+      <point x="56" y="-155"/>
+      <point x="28" y="-179"/>
+      <point x="1" y="-179" type="curve" smooth="yes"/>
+      <point x="-23.4199" y="-179"/>
+      <point x="-37.9516" y="-160.745"/>
+      <point x="-37.9516" y="-138.829" type="curve" smooth="yes"/>
+      <point x="-37.9516" y="-135.616"/>
+      <point x="-37.6393" y="-132.324"/>
+      <point x="-37" y="-129" type="curve" smooth="yes"/>
+      <point x="50" y="279" type="line" smooth="yes"/>
+      <point x="56" y="306"/>
+      <point x="81" y="328"/>
+      <point x="109" y="328" type="curve" smooth="yes"/>
+      <point x="132.482" y="328"/>
+      <point x="149.156" y="311.36"/>
+      <point x="149.156" y="289.262" type="curve" smooth="yes"/>
+      <point x="149.156" y="285.952"/>
+      <point x="148.782" y="282.518"/>
+    </contour>
+    <contour>
+      <point x="80" y="431" type="curve" smooth="yes"/>
+      <point x="88" y="468"/>
+      <point x="124" y="496"/>
+      <point x="153" y="496" type="curve" smooth="yes"/>
+      <point x="179.151" y="496"/>
+      <point x="194.627" y="478.21"/>
+      <point x="194.627" y="454.035" type="curve" smooth="yes"/>
+      <point x="194.627" y="449.552"/>
+      <point x="194.095" y="444.849"/>
+      <point x="193" y="440" type="curve" smooth="yes"/>
+      <point x="186" y="406"/>
+      <point x="150" y="375"/>
+      <point x="120" y="375" type="curve" smooth="yes"/>
+      <point x="93.5066" y="375"/>
+      <point x="78.6993" y="394.72"/>
+      <point x="78.6993" y="418.556" type="curve" smooth="yes"/>
+      <point x="78.6993" y="422.611"/>
+      <point x="79.1278" y="426.784"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="222"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="46" y="217" type="curve" smooth="yes"/>
+      <point x="132" y="625" type="line" smooth="yes"/>
+      <point x="138" y="651"/>
+      <point x="165" y="675"/>
+      <point x="192" y="675" type="curve" smooth="yes"/>
+      <point x="216.056" y="675"/>
+      <point x="231.254" y="657.286"/>
+      <point x="231.254" y="635.808" type="curve" smooth="yes"/>
+      <point x="231.254" y="632.286"/>
+      <point x="230.845" y="628.663"/>
+      <point x="230" y="625" type="curve" smooth="yes"/>
+      <point x="144" y="217" type="line" smooth="yes"/>
+      <point x="138" y="190"/>
+      <point x="112" y="168"/>
+      <point x="84" y="168" type="curve" smooth="yes"/>
+      <point x="60.6621" y="168"/>
+      <point x="44.7955" y="184.437"/>
+      <point x="44.7955" y="206.332" type="curve" smooth="yes"/>
+      <point x="44.7955" y="209.768"/>
+      <point x="45.1862" y="213.338"/>
+    </contour>
+    <contour>
+      <point x="113" y="65" type="curve" smooth="yes"/>
+      <point x="105" y="28"/>
+      <point x="70" y="0"/>
+      <point x="41" y="0" type="curve" smooth="yes"/>
+      <point x="14.3232" y="0"/>
+      <point x="-1.24563" y="18.5133"/>
+      <point x="-1.24563" y="43.432" type="curve" smooth="yes"/>
+      <point x="-1.24563" y="47.4703"/>
+      <point x="-0.83675" y="51.6768"/>
+      <point x="0" y="56" type="curve"/>
+      <point x="8" y="90"/>
+      <point x="43" y="121"/>
+      <point x="73" y="121" type="curve" smooth="yes"/>
+      <point x="99.4934" y="121"/>
+      <point x="114.301" y="101.28"/>
+      <point x="114.301" y="77.4438" type="curve" smooth="yes"/>
+      <point x="114.301" y="73.3894"/>
+      <point x="113.872" y="69.2158"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="397"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="113" y="501" type="curve" smooth="yes"/>
+      <point x="161" y="501" type="line"/>
+      <point x="194" y="630"/>
+      <point x="265" y="673"/>
+      <point x="402" y="673" type="curve" smooth="yes"/>
+      <point x="430.538" y="673"/>
+      <point x="451.597" y="666.269"/>
+      <point x="451.597" y="640.521" type="curve" smooth="yes"/>
+      <point x="451.597" y="636.495"/>
+      <point x="451.082" y="632.003"/>
+      <point x="450" y="627" type="curve" smooth="yes"/>
+      <point x="444" y="602"/>
+      <point x="423" y="580"/>
+      <point x="393" y="580" type="curve" smooth="yes"/>
+      <point x="310" y="580"/>
+      <point x="278" y="570"/>
+      <point x="257" y="501" type="curve"/>
+      <point x="359" y="500" type="line" smooth="yes"/>
+      <point x="376.632" y="500"/>
+      <point x="395.042" y="484.455"/>
+      <point x="395.042" y="462.958" type="curve" smooth="yes"/>
+      <point x="395.042" y="460.072"/>
+      <point x="394.71" y="457.078"/>
+      <point x="394" y="454" type="curve" smooth="yes"/>
+      <point x="389" y="430"/>
+      <point x="364" y="408"/>
+      <point x="339" y="408" type="curve" smooth="yes"/>
+      <point x="236" y="408" type="line"/>
+      <point x="159" y="46" type="line" smooth="yes"/>
+      <point x="154" y="22"/>
+      <point x="127" y="0"/>
+      <point x="102" y="0" type="curve" smooth="yes"/>
+      <point x="79.7147" y="0"/>
+      <point x="62.1971" y="17.4815"/>
+      <point x="62.1971" y="38.278" type="curve" smooth="yes"/>
+      <point x="62.1971" y="40.8113"/>
+      <point x="62.4571" y="43.3939"/>
+      <point x="63" y="46" type="curve" smooth="yes"/>
+      <point x="140" y="408" type="line"/>
+      <point x="94" y="408" type="line" smooth="yes"/>
+      <point x="72.842" y="408"/>
+      <point x="57.1243" y="425.098"/>
+      <point x="57.1243" y="445.591" type="curve" smooth="yes"/>
+      <point x="57.1243" y="448.344"/>
+      <point x="57.4079" y="451.158"/>
+      <point x="58" y="454" type="curve" smooth="yes"/>
+      <point x="63" y="479"/>
+      <point x="90" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="571"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="164" y="301" type="line"/>
+      <point x="111" y="49" type="line" smooth="yes"/>
+      <point x="105" y="21"/>
+      <point x="78" y="-1"/>
+      <point x="50" y="-1" type="curve" smooth="yes"/>
+      <point x="25.7857" y="-1"/>
+      <point x="9.798" y="15.4532"/>
+      <point x="9.798" y="38.0115" type="curve" smooth="yes"/>
+      <point x="9.798" y="41.5383"/>
+      <point x="10.1888" y="45.2143"/>
+      <point x="11" y="49" type="curve" smooth="yes"/>
+      <point x="135" y="631" type="line" smooth="yes"/>
+      <point x="141" y="659"/>
+      <point x="167" y="681"/>
+      <point x="195" y="681" type="curve" smooth="yes"/>
+      <point x="594" y="681" type="line" smooth="yes"/>
+      <point x="618.214" y="681"/>
+      <point x="634.202" y="664.547"/>
+      <point x="634.202" y="641.989" type="curve" smooth="yes"/>
+      <point x="634.202" y="638.462"/>
+      <point x="633.811" y="634.786"/>
+      <point x="633" y="631" type="curve" smooth="yes"/>
+      <point x="627" y="605"/>
+      <point x="601" y="581"/>
+      <point x="573" y="581" type="curve" smooth="yes"/>
+      <point x="224" y="581" type="line"/>
+      <point x="186" y="401" type="line"/>
+      <point x="452" y="401" type="line" smooth="yes"/>
+      <point x="476.056" y="401"/>
+      <point x="491.254" y="384.024"/>
+      <point x="491.254" y="361.485" type="curve" smooth="yes"/>
+      <point x="491.254" y="357.79"/>
+      <point x="490.845" y="353.944"/>
+      <point x="490" y="350" type="curve" smooth="yes"/>
+      <point x="484" y="324"/>
+      <point x="458" y="301"/>
+      <point x="430" y="301" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>301</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="585"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="37" y="109" type="curve" smooth="yes"/>
+      <point x="35" y="116"/>
+      <point x="35" y="124"/>
+      <point x="37" y="132" type="curve" smooth="yes"/>
+      <point x="42" y="157"/>
+      <point x="70" y="180"/>
+      <point x="95" y="180" type="curve" smooth="yes"/>
+      <point x="118" y="180"/>
+      <point x="124" y="170"/>
+      <point x="131" y="156" type="curve" smooth="yes"/>
+      <point x="150" y="116"/>
+      <point x="181" y="94"/>
+      <point x="232" y="94" type="curve" smooth="yes"/>
+      <point x="303" y="94"/>
+      <point x="382" y="166"/>
+      <point x="400" y="253" type="curve"/>
+      <point x="402.941" y="266.136"/>
+      <point x="404.498" y="279.31"/>
+      <point x="404.498" y="292.002" type="curve" smooth="yes"/>
+      <point x="404.498" y="344.05"/>
+      <point x="378.316" y="388"/>
+      <point x="314" y="388" type="curve" smooth="yes"/>
+      <point x="249" y="388"/>
+      <point x="199" y="344"/>
+      <point x="188" y="335" type="curve" smooth="yes"/>
+      <point x="174" y="324"/>
+      <point x="163" y="320"/>
+      <point x="149" y="320" type="curve" smooth="yes"/>
+      <point x="122.249" y="320"/>
+      <point x="109.117" y="335.476"/>
+      <point x="109.117" y="356.687" type="curve" smooth="yes"/>
+      <point x="109.117" y="362.435"/>
+      <point x="110.081" y="368.604"/>
+      <point x="112" y="375" type="curve" smooth="yes"/>
+      <point x="187" y="614" type="line" smooth="yes"/>
+      <point x="194" y="638"/>
+      <point x="220" y="657"/>
+      <point x="244" y="657" type="curve" smooth="yes"/>
+      <point x="509" y="657" type="line" smooth="yes"/>
+      <point x="531.171" y="657"/>
+      <point x="547.837" y="638.91"/>
+      <point x="547.837" y="617.379" type="curve" smooth="yes"/>
+      <point x="547.837" y="614.632"/>
+      <point x="547.566" y="611.829"/>
+      <point x="547" y="609" type="curve" smooth="yes"/>
+      <point x="541" y="581"/>
+      <point x="514" y="560"/>
+      <point x="489" y="560" type="curve" smooth="yes"/>
+      <point x="268" y="560" type="line"/>
+      <point x="238" y="466" type="line"/>
+      <point x="266" y="477"/>
+      <point x="299" y="484"/>
+      <point x="334" y="484" type="curve" smooth="yes"/>
+      <point x="435.607" y="484"/>
+      <point x="502.8" y="418.042"/>
+      <point x="502.8" y="313.442" type="curve" smooth="yes"/>
+      <point x="502.8" y="294.507"/>
+      <point x="500.598" y="274.306"/>
+      <point x="496" y="253" type="curve" smooth="yes"/>
+      <point x="466" y="112"/>
+      <point x="332" y="-3"/>
+      <point x="212" y="-3" type="curve" smooth="yes"/>
+      <point x="98" y="-3"/>
+      <point x="45" y="77"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>560</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="534"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="297" y="-1" type="curve" smooth="yes"/>
+      <point x="273.311" y="-1"/>
+      <point x="258.09" y="16.705"/>
+      <point x="258.09" y="37.9318" type="curve" smooth="yes"/>
+      <point x="258.09" y="40.8987"/>
+      <point x="258.387" y="43.9343"/>
+      <point x="259" y="47" type="curve" smooth="yes"/>
+      <point x="282" y="151" type="line"/>
+      <point x="77" y="154" type="line" smooth="yes"/>
+      <point x="49.8835" y="154"/>
+      <point x="37.8465" y="169.079"/>
+      <point x="37.8465" y="189.503" type="curve" smooth="yes"/>
+      <point x="37.8465" y="193.181"/>
+      <point x="38.2369" y="197.032"/>
+      <point x="39" y="201" type="curve" smooth="yes"/>
+      <point x="41" y="211"/>
+      <point x="46" y="219"/>
+      <point x="53" y="228" type="curve" smooth="yes"/>
+      <point x="394" y="644" type="line" smooth="yes"/>
+      <point x="407" y="659"/>
+      <point x="421" y="667"/>
+      <point x="439" y="667" type="curve" smooth="yes"/>
+      <point x="463.214" y="667"/>
+      <point x="479.202" y="651.295"/>
+      <point x="479.202" y="629.585" type="curve" smooth="yes"/>
+      <point x="479.202" y="626.191"/>
+      <point x="478.811" y="622.65"/>
+      <point x="478" y="619" type="curve" smooth="yes"/>
+      <point x="399" y="245" type="line"/>
+      <point x="409" y="245" type="line" smooth="yes"/>
+      <point x="431.838" y="245"/>
+      <point x="445.375" y="229.26"/>
+      <point x="445.375" y="208.673" type="curve" smooth="yes"/>
+      <point x="445.375" y="204.921"/>
+      <point x="444.925" y="201.008"/>
+      <point x="444" y="197" type="curve"/>
+      <point x="439" y="170"/>
+      <point x="410" y="149"/>
+      <point x="384" y="149" type="curve" smooth="yes"/>
+      <point x="378" y="149" type="line"/>
+      <point x="356" y="47" type="line" smooth="yes"/>
+      <point x="351" y="22"/>
+      <point x="323" y="-1"/>
+    </contour>
+    <contour>
+      <point x="345" y="447" type="line"/>
+      <point x="183" y="250" type="line"/>
+      <point x="302" y="247" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="547"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="37" y="-154" type="curve" smooth="yes"/>
+      <point x="20.0656" y="-149.766"/>
+      <point x="8.86662" y="-135.496"/>
+      <point x="8.86662" y="-117.258" type="curve" smooth="yes"/>
+      <point x="8.86662" y="-113.957"/>
+      <point x="9.23361" y="-110.525"/>
+      <point x="10" y="-107" type="curve" smooth="yes"/>
+      <point x="15" y="-80"/>
+      <point x="43" y="-59"/>
+      <point x="68" y="-59" type="curve" smooth="yes"/>
+      <point x="78" y="-59"/>
+      <point x="90" y="-61"/>
+      <point x="101" y="-64" type="curve" smooth="yes"/>
+      <point x="125" y="-70"/>
+      <point x="144" y="-72"/>
+      <point x="171" y="-72" type="curve" smooth="yes"/>
+      <point x="250" y="-72"/>
+      <point x="290" y="-27"/>
+      <point x="308" y="45" type="curve"/>
+      <point x="274" y="24"/>
+      <point x="236" y="9"/>
+      <point x="197" y="9" type="curve" smooth="yes"/>
+      <point x="98.7168" y="9"/>
+      <point x="37.1272" y="76.742"/>
+      <point x="37.1272" y="179.624" type="curve" smooth="yes"/>
+      <point x="37.1272" y="199.217"/>
+      <point x="39.3608" y="220.084"/>
+      <point x="44" y="242" type="curve" smooth="yes"/>
+      <point x="72" y="374"/>
+      <point x="202" y="500"/>
+      <point x="337" y="500" type="curve" smooth="yes"/>
+      <point x="368" y="500"/>
+      <point x="395" y="491"/>
+      <point x="416" y="482" type="curve"/>
+      <point x="425" y="500"/>
+      <point x="442" y="510"/>
+      <point x="468" y="510" type="curve" smooth="yes"/>
+      <point x="489.534" y="510"/>
+      <point x="506.266" y="501.769"/>
+      <point x="506.266" y="477.92" type="curve" smooth="yes"/>
+      <point x="506.266" y="472.974"/>
+      <point x="505.546" y="467.356"/>
+      <point x="504" y="461" type="curve" smooth="yes"/>
+      <point x="405" y="39" type="line" smooth="yes"/>
+      <point x="371" y="-104"/>
+      <point x="271" y="-168"/>
+      <point x="152" y="-168" type="curve" smooth="yes"/>
+      <point x="107" y="-168"/>
+      <point x="65" y="-161"/>
+    </contour>
+    <contour>
+      <point x="362" y="265" type="curve" smooth="yes"/>
+      <point x="388" y="386" type="line"/>
+      <point x="372" y="396"/>
+      <point x="344" y="404"/>
+      <point x="320" y="404" type="curve" smooth="yes"/>
+      <point x="237" y="404"/>
+      <point x="154" y="333"/>
+      <point x="134" y="238" type="curve" smooth="yes"/>
+      <point x="131.451" y="226.105"/>
+      <point x="129.985" y="213.173"/>
+      <point x="129.985" y="200.181" type="curve" smooth="yes"/>
+      <point x="129.985" y="152.004"/>
+      <point x="150.143" y="103"/>
+      <point x="210" y="103" type="curve" smooth="yes"/>
+      <point x="262" y="103"/>
+      <point x="334" y="133"/>
+    </contour>
+    <contour>
+      <point x="219" y="626" type="curve" smooth="yes"/>
+      <point x="359" y="726" type="line" smooth="yes"/>
+      <point x="372" y="735"/>
+      <point x="384" y="738"/>
+      <point x="393" y="738" type="curve" smooth="yes"/>
+      <point x="405" y="738"/>
+      <point x="418" y="732"/>
+      <point x="428" y="720" type="curve" smooth="yes"/>
+      <point x="503" y="624" type="line" smooth="yes"/>
+      <point x="508.668" y="616.915"/>
+      <point x="511.324" y="609.328"/>
+      <point x="511.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="511.324" y="597.409"/>
+      <point x="510.875" y="593.79"/>
+      <point x="510" y="590" type="curve" smooth="yes"/>
+      <point x="505" y="565"/>
+      <point x="479" y="543"/>
+      <point x="454" y="543" type="curve" smooth="yes"/>
+      <point x="442" y="543"/>
+      <point x="432" y="545"/>
+      <point x="423" y="555" type="curve" smooth="yes"/>
+      <point x="364" y="621" type="line"/>
+      <point x="261" y="552" type="line" smooth="yes"/>
+      <point x="248" y="544"/>
+      <point x="240" y="543"/>
+      <point x="230" y="543" type="curve" smooth="yes"/>
+      <point x="208.277" y="543"/>
+      <point x="191.839" y="558.1"/>
+      <point x="191.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="191.839" y="583.042"/>
+      <point x="192.213" y="586.461"/>
+      <point x="193" y="590" type="curve" smooth="yes"/>
+      <point x="196" y="603"/>
+      <point x="204" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-154</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="777"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="669" y="305" type="curve" smooth="yes"/>
+      <point x="685.912" y="299.619"/>
+      <point x="692.778" y="287.147"/>
+      <point x="692.778" y="272.126" type="curve" smooth="yes"/>
+      <point x="692.778" y="267.607"/>
+      <point x="692.156" y="262.857"/>
+      <point x="691" y="258" type="curve" smooth="yes"/>
+      <point x="685" y="229"/>
+      <point x="658" y="210"/>
+      <point x="634" y="209" type="curve"/>
+      <point x="573" y="90"/>
+      <point x="453" y="-1"/>
+      <point x="306" y="-1" type="curve" smooth="yes"/>
+      <point x="147.769" y="-1"/>
+      <point x="64.716" y="115.704"/>
+      <point x="64.716" y="254.604" type="curve" smooth="yes"/>
+      <point x="64.716" y="279.858"/>
+      <point x="67.4615" y="305.846"/>
+      <point x="73" y="332" type="curve" smooth="yes"/>
+      <point x="108" y="498"/>
+      <point x="271" y="683"/>
+      <point x="467" y="683" type="curve" smooth="yes"/>
+      <point x="643.14" y="683"/>
+      <point x="694.343" y="553.065"/>
+      <point x="694.343" y="497.677" type="curve" smooth="yes"/>
+      <point x="694.343" y="492.375"/>
+      <point x="693.874" y="487.756"/>
+      <point x="693" y="484" type="curve" smooth="yes"/>
+      <point x="687" y="456"/>
+      <point x="665" y="438"/>
+      <point x="636" y="438" type="curve" smooth="yes"/>
+      <point x="613" y="438"/>
+      <point x="599" y="448"/>
+      <point x="594" y="470" type="curve" smooth="yes"/>
+      <point x="586" y="524"/>
+      <point x="549" y="583"/>
+      <point x="445" y="583" type="curve" smooth="yes"/>
+      <point x="283" y="583"/>
+      <point x="189" y="409"/>
+      <point x="173" y="332" type="curve" smooth="yes"/>
+      <point x="169.429" y="314.824"/>
+      <point x="167.535" y="296.75"/>
+      <point x="167.535" y="278.583" type="curve" smooth="yes"/>
+      <point x="167.535" y="189.921"/>
+      <point x="212.639" y="99"/>
+      <point x="328" y="99" type="curve" smooth="yes"/>
+      <point x="414" y="99"/>
+      <point x="490" y="145"/>
+      <point x="537" y="223" type="curve"/>
+      <point x="493" y="222"/>
+      <point x="462" y="215"/>
+      <point x="442" y="210" type="curve" smooth="yes"/>
+      <point x="433" y="208"/>
+      <point x="425" y="206"/>
+      <point x="416" y="206" type="curve" smooth="yes"/>
+      <point x="394.433" y="206"/>
+      <point x="376.587" y="219.396"/>
+      <point x="376.587" y="243.62" type="curve" smooth="yes"/>
+      <point x="376.587" y="247.476"/>
+      <point x="377.039" y="251.606"/>
+      <point x="378" y="256" type="curve" smooth="yes"/>
+      <point x="382" y="277"/>
+      <point x="398" y="296"/>
+      <point x="423" y="304" type="curve" smooth="yes"/>
+      <point x="445" y="314"/>
+      <point x="507" y="322"/>
+      <point x="562" y="322" type="curve" smooth="yes"/>
+      <point x="598" y="322"/>
+      <point x="634" y="317"/>
+    </contour>
+    <contour>
+      <point x="348" y="786" type="curve" smooth="yes"/>
+      <point x="488" y="886" type="line" smooth="yes"/>
+      <point x="501" y="895"/>
+      <point x="513" y="898"/>
+      <point x="522" y="898" type="curve" smooth="yes"/>
+      <point x="534" y="898"/>
+      <point x="547" y="892"/>
+      <point x="557" y="880" type="curve" smooth="yes"/>
+      <point x="632" y="784" type="line" smooth="yes"/>
+      <point x="637.668" y="776.915"/>
+      <point x="640.324" y="769.328"/>
+      <point x="640.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="640.324" y="757.409"/>
+      <point x="639.875" y="753.79"/>
+      <point x="639" y="750" type="curve" smooth="yes"/>
+      <point x="634" y="725"/>
+      <point x="608" y="703"/>
+      <point x="583" y="703" type="curve" smooth="yes"/>
+      <point x="571" y="703"/>
+      <point x="561" y="705"/>
+      <point x="552" y="715" type="curve" smooth="yes"/>
+      <point x="494" y="781" type="line"/>
+      <point x="390" y="712" type="line" smooth="yes"/>
+      <point x="377" y="704"/>
+      <point x="369" y="703"/>
+      <point x="359" y="703" type="curve" smooth="yes"/>
+      <point x="337.277" y="703"/>
+      <point x="320.839" y="718.1"/>
+      <point x="320.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="320.839" y="743.042"/>
+      <point x="321.213" y="746.461"/>
+      <point x="322" y="750" type="curve" smooth="yes"/>
+      <point x="325" y="763"/>
+      <point x="333" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="551"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="265" y="378" type="curve" smooth="yes"/>
+      <point x="317" y="383"/>
+      <point x="342" y="410"/>
+      <point x="351" y="455" type="curve" smooth="yes"/>
+      <point x="352.167" y="460.576"/>
+      <point x="352.729" y="466.017"/>
+      <point x="352.729" y="471.265" type="curve" smooth="yes"/>
+      <point x="352.729" y="506.488"/>
+      <point x="327.424" y="533"/>
+      <point x="290" y="533" type="curve" smooth="yes"/>
+      <point x="248" y="533"/>
+      <point x="204" y="498"/>
+      <point x="195" y="455" type="curve" smooth="yes"/>
+      <point x="108" y="45" type="line" smooth="yes"/>
+      <point x="103" y="21"/>
+      <point x="77" y="-1"/>
+      <point x="52" y="-1" type="curve" smooth="yes"/>
+      <point x="30.842" y="-1"/>
+      <point x="15.1243" y="16.0982"/>
+      <point x="15.1243" y="36.5913" type="curve" smooth="yes"/>
+      <point x="15.1243" y="39.344"/>
+      <point x="15.4079" y="42.158"/>
+      <point x="16" y="45" type="curve" smooth="yes"/>
+      <point x="103" y="455" type="line" smooth="yes"/>
+      <point x="123" y="550"/>
+      <point x="216" y="626"/>
+      <point x="310" y="626" type="curve" smooth="yes"/>
+      <point x="391.649" y="626"/>
+      <point x="446.892" y="568.659"/>
+      <point x="446.892" y="491.333" type="curve" smooth="yes"/>
+      <point x="446.892" y="479.636"/>
+      <point x="445.628" y="467.482"/>
+      <point x="443" y="455" type="curve" smooth="yes"/>
+      <point x="436" y="421"/>
+      <point x="420" y="386"/>
+      <point x="393" y="360" type="curve"/>
+      <point x="437.541" y="341.374"/>
+      <point x="468.31" y="294.546"/>
+      <point x="468.31" y="228.547" type="curve" smooth="yes"/>
+      <point x="468.31" y="213.05"/>
+      <point x="466.613" y="196.495"/>
+      <point x="463" y="179" type="curve" smooth="yes"/>
+      <point x="439" y="69"/>
+      <point x="328" y="-23"/>
+      <point x="218" y="-23" type="curve" smooth="yes"/>
+      <point x="193.638" y="-23"/>
+      <point x="176.846" y="-8.61637"/>
+      <point x="176.846" y="13.5641" type="curve" smooth="yes"/>
+      <point x="176.846" y="16.8762"/>
+      <point x="177.22" y="20.3621"/>
+      <point x="178" y="24" type="curve" smooth="yes"/>
+      <point x="184" y="52"/>
+      <point x="209" y="70"/>
+      <point x="237" y="70" type="curve" smooth="yes"/>
+      <point x="296" y="70"/>
+      <point x="357" y="120"/>
+      <point x="370" y="180" type="curve" smooth="yes"/>
+      <point x="371.994" y="189.202"/>
+      <point x="373" y="198.38"/>
+      <point x="373" y="207.286" type="curve" smooth="yes"/>
+      <point x="373" y="251.696"/>
+      <point x="347.987" y="289.332"/>
+      <point x="295.725" y="289.332" type="curve" smooth="yes"/>
+      <point x="290.13" y="289.332"/>
+      <point x="284.223" y="288.901"/>
+      <point x="278" y="288" type="curve" smooth="yes"/>
+      <point x="269" y="287"/>
+      <point x="259" y="285"/>
+      <point x="247" y="285" type="curve" smooth="yes"/>
+      <point x="226.915" y="285"/>
+      <point x="209.881" y="297.964"/>
+      <point x="209.881" y="320.562" type="curve" smooth="yes"/>
+      <point x="209.881" y="323.841"/>
+      <point x="210.24" y="327.324"/>
+      <point x="211" y="331" type="curve" smooth="yes"/>
+      <point x="216" y="355"/>
+      <point x="238" y="375"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-23</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="547"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="37" y="-154" type="curve" smooth="yes"/>
+      <point x="20.0656" y="-149.766"/>
+      <point x="8.86662" y="-135.496"/>
+      <point x="8.86662" y="-117.258" type="curve" smooth="yes"/>
+      <point x="8.86662" y="-113.957"/>
+      <point x="9.23361" y="-110.525"/>
+      <point x="10" y="-107" type="curve" smooth="yes"/>
+      <point x="15" y="-80"/>
+      <point x="43" y="-59"/>
+      <point x="68" y="-59" type="curve" smooth="yes"/>
+      <point x="78" y="-59"/>
+      <point x="90" y="-61"/>
+      <point x="101" y="-64" type="curve" smooth="yes"/>
+      <point x="125" y="-70"/>
+      <point x="144" y="-72"/>
+      <point x="171" y="-72" type="curve" smooth="yes"/>
+      <point x="250" y="-72"/>
+      <point x="290" y="-27"/>
+      <point x="308" y="45" type="curve"/>
+      <point x="274" y="24"/>
+      <point x="236" y="9"/>
+      <point x="197" y="9" type="curve" smooth="yes"/>
+      <point x="98.7168" y="9"/>
+      <point x="37.1272" y="76.742"/>
+      <point x="37.1272" y="179.624" type="curve" smooth="yes"/>
+      <point x="37.1272" y="199.217"/>
+      <point x="39.3608" y="220.084"/>
+      <point x="44" y="242" type="curve" smooth="yes"/>
+      <point x="72" y="374"/>
+      <point x="202" y="500"/>
+      <point x="337" y="500" type="curve" smooth="yes"/>
+      <point x="368" y="500"/>
+      <point x="395" y="491"/>
+      <point x="416" y="482" type="curve"/>
+      <point x="425" y="500"/>
+      <point x="442" y="510"/>
+      <point x="468" y="510" type="curve" smooth="yes"/>
+      <point x="489.534" y="510"/>
+      <point x="506.266" y="501.769"/>
+      <point x="506.266" y="477.92" type="curve" smooth="yes"/>
+      <point x="506.266" y="472.974"/>
+      <point x="505.546" y="467.356"/>
+      <point x="504" y="461" type="curve" smooth="yes"/>
+      <point x="405" y="39" type="line" smooth="yes"/>
+      <point x="371" y="-104"/>
+      <point x="271" y="-168"/>
+      <point x="152" y="-168" type="curve" smooth="yes"/>
+      <point x="107" y="-168"/>
+      <point x="65" y="-161"/>
+    </contour>
+    <contour>
+      <point x="362" y="265" type="curve" smooth="yes"/>
+      <point x="388" y="386" type="line"/>
+      <point x="372" y="396"/>
+      <point x="344" y="404"/>
+      <point x="320" y="404" type="curve" smooth="yes"/>
+      <point x="237" y="404"/>
+      <point x="154" y="333"/>
+      <point x="134" y="238" type="curve" smooth="yes"/>
+      <point x="131.451" y="226.105"/>
+      <point x="129.985" y="213.173"/>
+      <point x="129.985" y="200.181" type="curve" smooth="yes"/>
+      <point x="129.985" y="152.004"/>
+      <point x="150.143" y="103"/>
+      <point x="210" y="103" type="curve" smooth="yes"/>
+      <point x="262" y="103"/>
+      <point x="334" y="133"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-154</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="777"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="669" y="305" type="curve" smooth="yes"/>
+      <point x="685.912" y="299.619"/>
+      <point x="692.778" y="287.147"/>
+      <point x="692.778" y="272.126" type="curve" smooth="yes"/>
+      <point x="692.778" y="267.607"/>
+      <point x="692.156" y="262.857"/>
+      <point x="691" y="258" type="curve" smooth="yes"/>
+      <point x="685" y="229"/>
+      <point x="658" y="210"/>
+      <point x="634" y="209" type="curve"/>
+      <point x="573" y="90"/>
+      <point x="453" y="-1"/>
+      <point x="306" y="-1" type="curve" smooth="yes"/>
+      <point x="147.769" y="-1"/>
+      <point x="64.716" y="115.704"/>
+      <point x="64.716" y="254.604" type="curve" smooth="yes"/>
+      <point x="64.716" y="279.858"/>
+      <point x="67.4615" y="305.846"/>
+      <point x="73" y="332" type="curve" smooth="yes"/>
+      <point x="108" y="498"/>
+      <point x="271" y="683"/>
+      <point x="467" y="683" type="curve" smooth="yes"/>
+      <point x="643.14" y="683"/>
+      <point x="694.343" y="553.065"/>
+      <point x="694.343" y="497.677" type="curve" smooth="yes"/>
+      <point x="694.343" y="492.375"/>
+      <point x="693.874" y="487.756"/>
+      <point x="693" y="484" type="curve" smooth="yes"/>
+      <point x="687" y="456"/>
+      <point x="665" y="438"/>
+      <point x="636" y="438" type="curve" smooth="yes"/>
+      <point x="613" y="438"/>
+      <point x="599" y="448"/>
+      <point x="594" y="470" type="curve"/>
+      <point x="586" y="524"/>
+      <point x="549" y="583"/>
+      <point x="445" y="583" type="curve" smooth="yes"/>
+      <point x="283" y="583"/>
+      <point x="189" y="409"/>
+      <point x="173" y="332" type="curve" smooth="yes"/>
+      <point x="169.429" y="314.824"/>
+      <point x="167.535" y="296.75"/>
+      <point x="167.535" y="278.583" type="curve" smooth="yes"/>
+      <point x="167.535" y="189.921"/>
+      <point x="212.639" y="99"/>
+      <point x="328" y="99" type="curve" smooth="yes"/>
+      <point x="414" y="99"/>
+      <point x="490" y="145"/>
+      <point x="537" y="223" type="curve"/>
+      <point x="493" y="222"/>
+      <point x="462" y="215"/>
+      <point x="442" y="210" type="curve" smooth="yes"/>
+      <point x="433" y="208"/>
+      <point x="425" y="206"/>
+      <point x="416" y="206" type="curve" smooth="yes"/>
+      <point x="394.433" y="206"/>
+      <point x="376.587" y="219.396"/>
+      <point x="376.587" y="243.62" type="curve" smooth="yes"/>
+      <point x="376.587" y="247.476"/>
+      <point x="377.039" y="251.606"/>
+      <point x="378" y="256" type="curve" smooth="yes"/>
+      <point x="382" y="277"/>
+      <point x="398" y="296"/>
+      <point x="423" y="304" type="curve"/>
+      <point x="445" y="314"/>
+      <point x="507" y="322"/>
+      <point x="562" y="322" type="curve" smooth="yes"/>
+      <point x="598" y="322"/>
+      <point x="634" y="317"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="526"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="330" y="536" type="curve" smooth="yes"/>
+      <point x="247" y="647" type="line" smooth="yes"/>
+      <point x="241.043" y="654.446"/>
+      <point x="237.859" y="663"/>
+      <point x="237.859" y="673.489" type="curve" smooth="yes"/>
+      <point x="237.859" y="677.087"/>
+      <point x="238.234" y="680.913"/>
+      <point x="239" y="685" type="curve" smooth="yes"/>
+      <point x="245" y="713"/>
+      <point x="277" y="739"/>
+      <point x="305" y="739" type="curve" smooth="yes"/>
+      <point x="323" y="739"/>
+      <point x="336" y="729"/>
+      <point x="344" y="717" type="curve"/>
+      <point x="414" y="598" type="line"/>
+      <point x="420" y="586"/>
+      <point x="421" y="578"/>
+      <point x="419" y="568" type="curve" smooth="yes"/>
+      <point x="413" y="541"/>
+      <point x="385" y="521"/>
+      <point x="361" y="521" type="curve" smooth="yes"/>
+      <point x="346" y="521"/>
+      <point x="337" y="527"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>181</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="566"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="443" y="207" type="curve" smooth="yes"/>
+      <point x="113" y="15" type="line" smooth="yes"/>
+      <point x="104" y="10"/>
+      <point x="92" y="7"/>
+      <point x="84" y="7" type="curve" smooth="yes"/>
+      <point x="61.8287" y="7"/>
+      <point x="45.163" y="25.0896"/>
+      <point x="45.163" y="46.6211" type="curve" smooth="yes"/>
+      <point x="45.163" y="49.3682"/>
+      <point x="45.4343" y="52.1713"/>
+      <point x="46" y="55" type="curve" smooth="yes"/>
+      <point x="50" y="71"/>
+      <point x="61" y="85"/>
+      <point x="77" y="95" type="curve" smooth="yes"/>
+      <point x="337" y="247" type="line"/>
+      <point x="125" y="403" type="line" smooth="yes"/>
+      <point x="116.323" y="409.311"/>
+      <point x="110.757" y="421.222"/>
+      <point x="110.757" y="433.334" type="curve" smooth="yes"/>
+      <point x="110.757" y="436.576"/>
+      <point x="111.155" y="439.833"/>
+      <point x="112" y="443" type="curve" smooth="yes"/>
+      <point x="118" y="471"/>
+      <point x="144" y="492"/>
+      <point x="170" y="492" type="curve" smooth="yes"/>
+      <point x="179" y="492"/>
+      <point x="187" y="489"/>
+      <point x="194" y="484" type="curve" smooth="yes"/>
+      <point x="460" y="288" type="line" smooth="yes"/>
+      <point x="470.435" y="279.801"/>
+      <point x="474.204" y="269.935"/>
+      <point x="474.204" y="259.23" type="curve" smooth="yes"/>
+      <point x="474.204" y="255.574"/>
+      <point x="473.764" y="251.819"/>
+      <point x="473" y="248" type="curve" smooth="yes"/>
+      <point x="470" y="231"/>
+      <point x="461" y="217"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="617"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="169" y="81" type="curve" smooth="yes"/>
+      <point x="49" y="213" type="line" smooth="yes"/>
+      <point x="42.5549" y="220.161"/>
+      <point x="39.6997" y="229.374"/>
+      <point x="39.6997" y="238.801" type="curve" smooth="yes"/>
+      <point x="39.6997" y="242.538"/>
+      <point x="40.1484" y="246.31"/>
+      <point x="41" y="250" type="curve" smooth="yes"/>
+      <point x="43" y="262"/>
+      <point x="52" y="277"/>
+      <point x="65" y="286" type="curve" smooth="yes"/>
+      <point x="258" y="427" type="line" smooth="yes"/>
+      <point x="271" y="436"/>
+      <point x="281" y="439"/>
+      <point x="292" y="439" type="curve" smooth="yes"/>
+      <point x="313.387" y="439"/>
+      <point x="330.804" y="422.323"/>
+      <point x="330.804" y="399.585" type="curve" smooth="yes"/>
+      <point x="330.804" y="396.807"/>
+      <point x="330.544" y="393.939"/>
+      <point x="330" y="391" type="curve"/>
+      <point x="326" y="376"/>
+      <point x="322" y="366"/>
+      <point x="306" y="354" type="curve" smooth="yes"/>
+      <point x="161" y="249" type="line"/>
+      <point x="249" y="153" type="line" smooth="yes"/>
+      <point x="255.445" y="145.839"/>
+      <point x="258.3" y="136.626"/>
+      <point x="258.3" y="127.199" type="curve" smooth="yes"/>
+      <point x="258.3" y="123.462"/>
+      <point x="257.852" y="119.69"/>
+      <point x="257" y="116" type="curve" smooth="yes"/>
+      <point x="252" y="90"/>
+      <point x="224" y="69"/>
+      <point x="199" y="69" type="curve" smooth="yes"/>
+      <point x="187" y="69"/>
+      <point x="178" y="72"/>
+    </contour>
+    <contour>
+      <point x="399" y="81" type="curve" smooth="yes"/>
+      <point x="279" y="213" type="line" smooth="yes"/>
+      <point x="272.555" y="220.161"/>
+      <point x="269.7" y="229.374"/>
+      <point x="269.7" y="238.801" type="curve" smooth="yes"/>
+      <point x="269.7" y="242.538"/>
+      <point x="270.148" y="246.31"/>
+      <point x="271" y="250" type="curve" smooth="yes"/>
+      <point x="273" y="262"/>
+      <point x="282" y="277"/>
+      <point x="295" y="286" type="curve" smooth="yes"/>
+      <point x="488" y="427" type="line" smooth="yes"/>
+      <point x="501" y="436"/>
+      <point x="511" y="439"/>
+      <point x="522" y="439" type="curve" smooth="yes"/>
+      <point x="543.387" y="439"/>
+      <point x="560.804" y="422.323"/>
+      <point x="560.804" y="399.585" type="curve" smooth="yes"/>
+      <point x="560.804" y="396.807"/>
+      <point x="560.544" y="393.939"/>
+      <point x="560" y="391" type="curve"/>
+      <point x="556" y="376"/>
+      <point x="552" y="366"/>
+      <point x="536" y="354" type="curve" smooth="yes"/>
+      <point x="391" y="249" type="line"/>
+      <point x="479" y="153" type="line" smooth="yes"/>
+      <point x="485.445" y="145.839"/>
+      <point x="488.3" y="136.626"/>
+      <point x="488.3" y="127.199" type="curve" smooth="yes"/>
+      <point x="488.3" y="123.462"/>
+      <point x="487.852" y="119.69"/>
+      <point x="487" y="116" type="curve" smooth="yes"/>
+      <point x="482" y="90"/>
+      <point x="454" y="69"/>
+      <point x="429" y="69" type="curve" smooth="yes"/>
+      <point x="417" y="69"/>
+      <point x="408" y="72"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="617"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="506" y="213" type="curve" smooth="yes"/>
+      <point x="330" y="81" type="line" smooth="yes"/>
+      <point x="317" y="72"/>
+      <point x="306" y="69"/>
+      <point x="294" y="69" type="curve" smooth="yes"/>
+      <point x="271.829" y="69"/>
+      <point x="255.163" y="85.5166"/>
+      <point x="255.163" y="107.39" type="curve" smooth="yes"/>
+      <point x="255.163" y="110.18"/>
+      <point x="255.434" y="113.058"/>
+      <point x="256" y="116" type="curve" smooth="yes"/>
+      <point x="259" y="129"/>
+      <point x="267" y="143"/>
+      <point x="280" y="153" type="curve" smooth="yes"/>
+      <point x="408" y="249" type="line"/>
+      <point x="309" y="354" type="line" smooth="yes"/>
+      <point x="301.392" y="361.608"/>
+      <point x="298.608" y="368.412"/>
+      <point x="298.608" y="376.195" type="curve" smooth="yes"/>
+      <point x="298.608" y="380.689"/>
+      <point x="299.536" y="385.51"/>
+      <point x="301" y="391" type="curve"/>
+      <point x="306" y="418"/>
+      <point x="335" y="439"/>
+      <point x="359" y="439" type="curve" smooth="yes"/>
+      <point x="370" y="439"/>
+      <point x="378" y="436"/>
+      <point x="387" y="427" type="curve" smooth="yes"/>
+      <point x="520" y="286" type="line" smooth="yes"/>
+      <point x="527.235" y="278.765"/>
+      <point x="530.592" y="267.654"/>
+      <point x="530.592" y="257.34" type="curve" smooth="yes"/>
+      <point x="530.592" y="254.823"/>
+      <point x="530.392" y="252.354"/>
+      <point x="530" y="250" type="curve" smooth="yes"/>
+      <point x="527" y="237"/>
+      <point x="519" y="223"/>
+    </contour>
+    <contour>
+      <point x="276" y="213" type="curve" smooth="yes"/>
+      <point x="100" y="81" type="line" smooth="yes"/>
+      <point x="87" y="72"/>
+      <point x="76" y="69"/>
+      <point x="64" y="69" type="curve" smooth="yes"/>
+      <point x="41.8287" y="69"/>
+      <point x="25.163" y="85.5166"/>
+      <point x="25.163" y="107.39" type="curve" smooth="yes"/>
+      <point x="25.163" y="110.18"/>
+      <point x="25.4343" y="113.058"/>
+      <point x="26" y="116" type="curve" smooth="yes"/>
+      <point x="29" y="129"/>
+      <point x="37" y="143"/>
+      <point x="50" y="153" type="curve" smooth="yes"/>
+      <point x="178" y="249" type="line"/>
+      <point x="79" y="354" type="line" smooth="yes"/>
+      <point x="71.3923" y="361.608"/>
+      <point x="68.6077" y="368.412"/>
+      <point x="68.6077" y="376.195" type="curve" smooth="yes"/>
+      <point x="68.6077" y="380.689"/>
+      <point x="69.5359" y="385.51"/>
+      <point x="71" y="391" type="curve"/>
+      <point x="76" y="418"/>
+      <point x="105" y="439"/>
+      <point x="129" y="439" type="curve" smooth="yes"/>
+      <point x="140" y="439"/>
+      <point x="148" y="436"/>
+      <point x="157" y="427" type="curve" smooth="yes"/>
+      <point x="290" y="286" type="line" smooth="yes"/>
+      <point x="297.235" y="278.765"/>
+      <point x="300.592" y="267.654"/>
+      <point x="300.592" y="257.34" type="curve" smooth="yes"/>
+      <point x="300.592" y="254.823"/>
+      <point x="300.392" y="252.354"/>
+      <point x="300" y="250" type="curve" smooth="yes"/>
+      <point x="297" y="237"/>
+      <point x="289" y="223"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="403"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="186" y="81" type="curve" smooth="yes"/>
+      <point x="66" y="213" type="line" smooth="yes"/>
+      <point x="59.5549" y="220.161"/>
+      <point x="56.6997" y="229.374"/>
+      <point x="56.6997" y="238.801" type="curve" smooth="yes"/>
+      <point x="56.6997" y="242.538"/>
+      <point x="57.1484" y="246.31"/>
+      <point x="58" y="250" type="curve" smooth="yes"/>
+      <point x="60" y="262"/>
+      <point x="69" y="277"/>
+      <point x="82" y="286" type="curve" smooth="yes"/>
+      <point x="275" y="427" type="line" smooth="yes"/>
+      <point x="288" y="436"/>
+      <point x="298" y="439"/>
+      <point x="309" y="439" type="curve" smooth="yes"/>
+      <point x="330.387" y="439"/>
+      <point x="347.804" y="422.323"/>
+      <point x="347.804" y="399.585" type="curve" smooth="yes"/>
+      <point x="347.804" y="396.807"/>
+      <point x="347.544" y="393.939"/>
+      <point x="347" y="391" type="curve"/>
+      <point x="343" y="376"/>
+      <point x="339" y="366"/>
+      <point x="323" y="354" type="curve" smooth="yes"/>
+      <point x="178" y="249" type="line"/>
+      <point x="266" y="153" type="line" smooth="yes"/>
+      <point x="272.445" y="145.839"/>
+      <point x="275.3" y="136.626"/>
+      <point x="275.3" y="127.199" type="curve" smooth="yes"/>
+      <point x="275.3" y="123.462"/>
+      <point x="274.852" y="119.69"/>
+      <point x="274" y="116" type="curve" smooth="yes"/>
+      <point x="269" y="90"/>
+      <point x="241" y="69"/>
+      <point x="216" y="69" type="curve" smooth="yes"/>
+      <point x="204" y="69"/>
+      <point x="195" y="72"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>291</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="403"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="293" y="213" type="curve" smooth="yes"/>
+      <point x="117" y="81" type="line" smooth="yes"/>
+      <point x="104" y="72"/>
+      <point x="93" y="69"/>
+      <point x="81" y="69" type="curve" smooth="yes"/>
+      <point x="58.8287" y="69"/>
+      <point x="42.163" y="85.5166"/>
+      <point x="42.163" y="107.39" type="curve" smooth="yes"/>
+      <point x="42.163" y="110.18"/>
+      <point x="42.4343" y="113.058"/>
+      <point x="43" y="116" type="curve" smooth="yes"/>
+      <point x="46" y="129"/>
+      <point x="54" y="143"/>
+      <point x="67" y="153" type="curve" smooth="yes"/>
+      <point x="195" y="249" type="line"/>
+      <point x="96" y="354" type="line" smooth="yes"/>
+      <point x="88.3923" y="361.608"/>
+      <point x="85.6077" y="368.412"/>
+      <point x="85.6077" y="376.195" type="curve" smooth="yes"/>
+      <point x="85.6077" y="380.689"/>
+      <point x="86.5359" y="385.51"/>
+      <point x="88" y="391" type="curve"/>
+      <point x="93" y="418"/>
+      <point x="122" y="439"/>
+      <point x="146" y="439" type="curve" smooth="yes"/>
+      <point x="157" y="439"/>
+      <point x="165" y="436"/>
+      <point x="174" y="427" type="curve" smooth="yes"/>
+      <point x="307" y="286" type="line" smooth="yes"/>
+      <point x="314.235" y="278.765"/>
+      <point x="317.592" y="267.654"/>
+      <point x="317.592" y="257.34" type="curve" smooth="yes"/>
+      <point x="317.592" y="254.823"/>
+      <point x="317.392" y="252.354"/>
+      <point x="317" y="250" type="curve" smooth="yes"/>
+      <point x="314" y="237"/>
+      <point x="306" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>275</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="529"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="410" y="45" type="curve" smooth="yes"/>
+      <point x="404" y="20"/>
+      <point x="380" y="0"/>
+      <point x="354" y="0" type="curve" smooth="yes"/>
+      <point x="328.87" y="0"/>
+      <point x="315.004" y="15.769"/>
+      <point x="315.004" y="36.8958" type="curve" smooth="yes"/>
+      <point x="315.004" y="40.1495"/>
+      <point x="315.333" y="43.5302"/>
+      <point x="316" y="47" type="curve" smooth="yes"/>
+      <point x="322" y="73"/>
+      <point x="330" y="100"/>
+      <point x="343" y="163" type="curve" smooth="yes"/>
+      <point x="361.889" y="252.106"/>
+      <point x="368.806" y="309.006"/>
+      <point x="368.806" y="345.126" type="curve" smooth="yes"/>
+      <point x="368.806" y="396.969"/>
+      <point x="354.556" y="406"/>
+      <point x="341" y="406" type="curve" smooth="yes"/>
+      <point x="276" y="406"/>
+      <point x="191" y="297"/>
+      <point x="171" y="269" type="curve" smooth="yes"/>
+      <point x="157" y="249"/>
+      <point x="149" y="225"/>
+      <point x="144" y="198" type="curve" smooth="yes"/>
+      <point x="112" y="49" type="line" smooth="yes"/>
+      <point x="105" y="17"/>
+      <point x="79" y="-1"/>
+      <point x="53" y="-1" type="curve" smooth="yes"/>
+      <point x="30.8287" y="-1"/>
+      <point x="14.163" y="17.0896"/>
+      <point x="14.163" y="38.6211" type="curve" smooth="yes"/>
+      <point x="14.163" y="41.3682"/>
+      <point x="14.4343" y="44.1713"/>
+      <point x="15" y="47" type="curve" smooth="yes"/>
+      <point x="138" y="623" type="line" smooth="yes"/>
+      <point x="143" y="649"/>
+      <point x="169" y="672"/>
+      <point x="196" y="672" type="curve" smooth="yes"/>
+      <point x="221.13" y="672"/>
+      <point x="234.996" y="654.729"/>
+      <point x="234.996" y="633.202" type="curve" smooth="yes"/>
+      <point x="234.996" y="629.886"/>
+      <point x="234.667" y="626.47"/>
+      <point x="234" y="623" type="curve" smooth="yes"/>
+      <point x="188" y="408" type="line"/>
+      <point x="241" y="461"/>
+      <point x="308" y="501"/>
+      <point x="367" y="501" type="curve" smooth="yes"/>
+      <point x="436.326" y="501"/>
+      <point x="466.095" y="455.676"/>
+      <point x="466.095" y="364.762" type="curve" smooth="yes"/>
+      <point x="466.095" y="314.045"/>
+      <point x="456.831" y="249.139"/>
+      <point x="440" y="170" type="curve" smooth="yes"/>
+      <point x="427" y="109"/>
+      <point x="419" y="73"/>
+    </contour>
+    <contour>
+      <point x="208" y="786" type="curve" smooth="yes"/>
+      <point x="348" y="886" type="line" smooth="yes"/>
+      <point x="361" y="895"/>
+      <point x="373" y="898"/>
+      <point x="382" y="898" type="curve" smooth="yes"/>
+      <point x="394" y="898"/>
+      <point x="407" y="892"/>
+      <point x="417" y="880" type="curve" smooth="yes"/>
+      <point x="492" y="784" type="line" smooth="yes"/>
+      <point x="497.668" y="776.915"/>
+      <point x="500.324" y="769.328"/>
+      <point x="500.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="500.324" y="757.409"/>
+      <point x="499.875" y="753.79"/>
+      <point x="499" y="750" type="curve" smooth="yes"/>
+      <point x="494" y="725"/>
+      <point x="468" y="703"/>
+      <point x="443" y="703" type="curve" smooth="yes"/>
+      <point x="431" y="703"/>
+      <point x="421" y="705"/>
+      <point x="412" y="715" type="curve" smooth="yes"/>
+      <point x="354" y="781" type="line"/>
+      <point x="250" y="712" type="line" smooth="yes"/>
+      <point x="237" y="704"/>
+      <point x="229" y="703"/>
+      <point x="219" y="703" type="curve" smooth="yes"/>
+      <point x="197.277" y="703"/>
+      <point x="180.839" y="718.1"/>
+      <point x="180.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="180.839" y="743.042"/>
+      <point x="181.213" y="746.461"/>
+      <point x="182" y="750" type="curve" smooth="yes"/>
+      <point x="185" y="763"/>
+      <point x="193" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="711"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="665" y="681" type="curve" smooth="yes"/>
+      <point x="687.854" y="681"/>
+      <point x="706.071" y="664.775"/>
+      <point x="706.071" y="641.833" type="curve" smooth="yes"/>
+      <point x="706.071" y="638.674"/>
+      <point x="705.726" y="635.388"/>
+      <point x="705" y="632" type="curve" smooth="yes"/>
+      <point x="581" y="49" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="547" y="0"/>
+      <point x="521" y="0" type="curve" smooth="yes"/>
+      <point x="496.638" y="0"/>
+      <point x="479.846" y="17.4118"/>
+      <point x="479.846" y="39.0618" type="curve" smooth="yes"/>
+      <point x="479.846" y="42.2946"/>
+      <point x="480.22" y="45.622"/>
+      <point x="481" y="49" type="curve" smooth="yes"/>
+      <point x="539" y="322" type="line"/>
+      <point x="164" y="271" type="line"/>
+      <point x="117" y="49" type="line" smooth="yes"/>
+      <point x="111" y="23"/>
+      <point x="84" y="0"/>
+      <point x="56" y="0" type="curve" smooth="yes"/>
+      <point x="31.7857" y="0"/>
+      <point x="15.798" y="17.2011"/>
+      <point x="15.798" y="38.6681" type="curve" smooth="yes"/>
+      <point x="15.798" y="42.0243"/>
+      <point x="16.1888" y="45.4847"/>
+      <point x="17" y="49" type="curve" smooth="yes"/>
+      <point x="141" y="632" type="line" smooth="yes"/>
+      <point x="147" y="660"/>
+      <point x="172" y="681"/>
+      <point x="200" y="681" type="curve" smooth="yes"/>
+      <point x="224.5" y="681"/>
+      <point x="242.109" y="664.922"/>
+      <point x="242.109" y="642.145" type="curve" smooth="yes"/>
+      <point x="242.109" y="638.891"/>
+      <point x="241.75" y="635.5"/>
+      <point x="241" y="632" type="curve" smooth="yes"/>
+      <point x="186" y="372" type="line"/>
+      <point x="560" y="423" type="line"/>
+      <point x="605" y="632" type="line" smooth="yes"/>
+      <point x="611" y="660"/>
+      <point x="637" y="681"/>
+    </contour>
+    <contour>
+      <point x="305" y="786" type="curve" smooth="yes"/>
+      <point x="445" y="886" type="line" smooth="yes"/>
+      <point x="458" y="895"/>
+      <point x="470" y="898"/>
+      <point x="479" y="898" type="curve" smooth="yes"/>
+      <point x="491" y="898"/>
+      <point x="504" y="892"/>
+      <point x="514" y="880" type="curve" smooth="yes"/>
+      <point x="589" y="784" type="line" smooth="yes"/>
+      <point x="594.668" y="776.915"/>
+      <point x="597.324" y="769.328"/>
+      <point x="597.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="597.324" y="757.409"/>
+      <point x="596.875" y="753.79"/>
+      <point x="596" y="750" type="curve" smooth="yes"/>
+      <point x="591" y="725"/>
+      <point x="565" y="703"/>
+      <point x="540" y="703" type="curve" smooth="yes"/>
+      <point x="528" y="703"/>
+      <point x="518" y="705"/>
+      <point x="509" y="715" type="curve" smooth="yes"/>
+      <point x="451" y="781" type="line"/>
+      <point x="347" y="712" type="line" smooth="yes"/>
+      <point x="334" y="704"/>
+      <point x="326" y="703"/>
+      <point x="316" y="703" type="curve" smooth="yes"/>
+      <point x="294.277" y="703"/>
+      <point x="277.839" y="718.1"/>
+      <point x="277.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="277.839" y="743.042"/>
+      <point x="278.213" y="746.461"/>
+      <point x="279" y="750" type="curve" smooth="yes"/>
+      <point x="282" y="763"/>
+      <point x="290" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="529"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="410" y="45" type="curve"/>
+      <point x="404" y="20"/>
+      <point x="380" y="0"/>
+      <point x="354" y="0" type="curve" smooth="yes"/>
+      <point x="328.87" y="0"/>
+      <point x="315.004" y="15.769"/>
+      <point x="315.004" y="36.8958" type="curve" smooth="yes"/>
+      <point x="315.004" y="40.1495"/>
+      <point x="315.333" y="43.5302"/>
+      <point x="316" y="47" type="curve" smooth="yes"/>
+      <point x="322" y="73"/>
+      <point x="330" y="100"/>
+      <point x="343" y="163" type="curve" smooth="yes"/>
+      <point x="361.889" y="252.106"/>
+      <point x="368.806" y="309.006"/>
+      <point x="368.806" y="345.126" type="curve" smooth="yes"/>
+      <point x="368.806" y="396.969"/>
+      <point x="354.556" y="406"/>
+      <point x="341" y="406" type="curve" smooth="yes"/>
+      <point x="276" y="406"/>
+      <point x="191" y="297"/>
+      <point x="171" y="269" type="curve" smooth="yes"/>
+      <point x="157" y="249"/>
+      <point x="149" y="225"/>
+      <point x="144" y="198" type="curve"/>
+      <point x="112" y="49" type="line" smooth="yes"/>
+      <point x="105" y="17"/>
+      <point x="79" y="-1"/>
+      <point x="53" y="-1" type="curve" smooth="yes"/>
+      <point x="30.8287" y="-1"/>
+      <point x="14.163" y="17.0896"/>
+      <point x="14.163" y="38.6211" type="curve" smooth="yes"/>
+      <point x="14.163" y="41.3682"/>
+      <point x="14.4343" y="44.1713"/>
+      <point x="15" y="47" type="curve" smooth="yes"/>
+      <point x="138" y="623" type="line" smooth="yes"/>
+      <point x="143" y="649"/>
+      <point x="169" y="672"/>
+      <point x="196" y="672" type="curve" smooth="yes"/>
+      <point x="221.13" y="672"/>
+      <point x="234.996" y="654.729"/>
+      <point x="234.996" y="633.202" type="curve" smooth="yes"/>
+      <point x="234.996" y="629.886"/>
+      <point x="234.667" y="626.47"/>
+      <point x="234" y="623" type="curve" smooth="yes"/>
+      <point x="188" y="408" type="line"/>
+      <point x="241" y="461"/>
+      <point x="308" y="501"/>
+      <point x="367" y="501" type="curve" smooth="yes"/>
+      <point x="436.326" y="501"/>
+      <point x="466.095" y="455.676"/>
+      <point x="466.095" y="364.762" type="curve" smooth="yes"/>
+      <point x="466.095" y="314.045"/>
+      <point x="456.831" y="249.139"/>
+      <point x="440" y="170" type="curve" smooth="yes"/>
+      <point x="427" y="109"/>
+      <point x="419" y="73"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="711"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="665" y="681" type="curve" smooth="yes"/>
+      <point x="687.854" y="681"/>
+      <point x="706.071" y="664.775"/>
+      <point x="706.071" y="641.833" type="curve" smooth="yes"/>
+      <point x="706.071" y="638.674"/>
+      <point x="705.726" y="635.388"/>
+      <point x="705" y="632" type="curve" smooth="yes"/>
+      <point x="581" y="49" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="547" y="0"/>
+      <point x="521" y="0" type="curve" smooth="yes"/>
+      <point x="496.638" y="0"/>
+      <point x="479.846" y="17.4118"/>
+      <point x="479.846" y="39.0618" type="curve" smooth="yes"/>
+      <point x="479.846" y="42.2946"/>
+      <point x="480.22" y="45.622"/>
+      <point x="481" y="49" type="curve" smooth="yes"/>
+      <point x="539" y="322" type="line"/>
+      <point x="164" y="271" type="line"/>
+      <point x="117" y="49" type="line" smooth="yes"/>
+      <point x="111" y="23"/>
+      <point x="84" y="0"/>
+      <point x="56" y="0" type="curve" smooth="yes"/>
+      <point x="31.7857" y="0"/>
+      <point x="15.798" y="17.2011"/>
+      <point x="15.798" y="38.6681" type="curve" smooth="yes"/>
+      <point x="15.798" y="42.0243"/>
+      <point x="16.1888" y="45.4847"/>
+      <point x="17" y="49" type="curve" smooth="yes"/>
+      <point x="141" y="632" type="line" smooth="yes"/>
+      <point x="147" y="660"/>
+      <point x="172" y="681"/>
+      <point x="200" y="681" type="curve" smooth="yes"/>
+      <point x="224.5" y="681"/>
+      <point x="242.109" y="664.922"/>
+      <point x="242.109" y="642.145" type="curve" smooth="yes"/>
+      <point x="242.109" y="638.891"/>
+      <point x="241.75" y="635.5"/>
+      <point x="241" y="632" type="curve" smooth="yes"/>
+      <point x="186" y="372" type="line"/>
+      <point x="560" y="423" type="line"/>
+      <point x="605" y="632" type="line" smooth="yes"/>
+      <point x="611" y="660"/>
+      <point x="637" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="526"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="315" y="609" type="curve" smooth="yes"/>
+      <point x="171" y="523" type="line" smooth="yes"/>
+      <point x="159" y="516"/>
+      <point x="147" y="511"/>
+      <point x="136" y="511" type="curve" smooth="yes"/>
+      <point x="114.842" y="511"/>
+      <point x="99.1243" y="527.321"/>
+      <point x="99.1243" y="549.686" type="curve" smooth="yes"/>
+      <point x="99.1243" y="552.69"/>
+      <point x="99.4079" y="555.803"/>
+      <point x="100" y="559" type="curve"/>
+      <point x="103" y="570"/>
+      <point x="108" y="582"/>
+      <point x="121" y="591" type="curve" smooth="yes"/>
+      <point x="255" y="685" type="line" smooth="yes"/>
+      <point x="267" y="694"/>
+      <point x="284" y="704"/>
+      <point x="300" y="704" type="curve" smooth="yes"/>
+      <point x="325.791" y="704"/>
+      <point x="343.452" y="686.262"/>
+      <point x="343.452" y="661.587" type="curve" smooth="yes"/>
+      <point x="343.452" y="657.56"/>
+      <point x="342.982" y="653.349"/>
+      <point x="342" y="649" type="curve" smooth="yes"/>
+      <point x="339" y="634"/>
+      <point x="331" y="618"/>
+    </contour>
+    <contour>
+      <point x="520" y="609" type="curve" smooth="yes"/>
+      <point x="376" y="523" type="line" smooth="yes"/>
+      <point x="364" y="516"/>
+      <point x="352" y="511"/>
+      <point x="341" y="511" type="curve" smooth="yes"/>
+      <point x="319.842" y="511"/>
+      <point x="304.124" y="527.321"/>
+      <point x="304.124" y="549.686" type="curve" smooth="yes"/>
+      <point x="304.124" y="552.69"/>
+      <point x="304.408" y="555.803"/>
+      <point x="305" y="559" type="curve"/>
+      <point x="308" y="570"/>
+      <point x="313" y="582"/>
+      <point x="326" y="591" type="curve" smooth="yes"/>
+      <point x="460" y="685" type="line" smooth="yes"/>
+      <point x="472" y="694"/>
+      <point x="489" y="704"/>
+      <point x="505" y="704" type="curve" smooth="yes"/>
+      <point x="530.791" y="704"/>
+      <point x="548.452" y="686.262"/>
+      <point x="548.452" y="661.587" type="curve" smooth="yes"/>
+      <point x="548.452" y="657.56"/>
+      <point x="547.982" y="653.349"/>
+      <point x="547" y="649" type="curve" smooth="yes"/>
+      <point x="544" y="634"/>
+      <point x="536" y="618"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>193</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="467"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="325" y="203" type="curve" smooth="yes"/>
+      <point x="100" y="203" type="line" smooth="yes"/>
+      <point x="79.0334" y="203"/>
+      <point x="61.8827" y="219.79"/>
+      <point x="61.8827" y="240.703" type="curve" smooth="yes"/>
+      <point x="61.8827" y="243.728"/>
+      <point x="62.2417" y="246.84"/>
+      <point x="63" y="250" type="curve"/>
+      <point x="68" y="276"/>
+      <point x="96" y="297"/>
+      <point x="120" y="297" type="curve" smooth="yes"/>
+      <point x="345" y="297" type="line" smooth="yes"/>
+      <point x="367.802" y="297"/>
+      <point x="382.912" y="280.849"/>
+      <point x="382.912" y="259.338" type="curve" smooth="yes"/>
+      <point x="382.912" y="256.321"/>
+      <point x="382.615" y="253.198"/>
+      <point x="382" y="250" type="curve"/>
+      <point x="376" y="225"/>
+      <point x="351" y="203"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>321</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="245"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="208" y="447" type="curve"/>
+      <point x="117" y="49" type="line" smooth="yes"/>
+      <point x="111" y="22"/>
+      <point x="85" y="0"/>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="34.5183" y="0"/>
+      <point x="17.8438" y="16.6401"/>
+      <point x="17.8438" y="38.7375" type="curve" smooth="yes"/>
+      <point x="17.8438" y="42.0484"/>
+      <point x="18.2182" y="45.4817"/>
+      <point x="19" y="49" type="curve" smooth="yes"/>
+      <point x="109" y="447" type="line"/>
+      <point x="114" y="474"/>
+      <point x="141" y="496"/>
+      <point x="169" y="496" type="curve" smooth="yes"/>
+      <point x="192.83" y="496"/>
+      <point x="208.871" y="478.862"/>
+      <point x="208.871" y="456.275" type="curve" smooth="yes"/>
+      <point x="208.871" y="453.27"/>
+      <point x="208.587" y="450.17"/>
+    </contour>
+    <contour>
+      <point x="97" y="610" type="curve" smooth="yes"/>
+      <point x="232" y="703" type="line" smooth="yes"/>
+      <point x="244" y="711"/>
+      <point x="260" y="722"/>
+      <point x="277" y="722" type="curve" smooth="yes"/>
+      <point x="302.635" y="722"/>
+      <point x="319.508" y="704.476"/>
+      <point x="319.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="319.508" y="675.873"/>
+      <point x="319.019" y="671.511"/>
+      <point x="318" y="667" type="curve" smooth="yes"/>
+      <point x="315" y="652"/>
+      <point x="307" y="637"/>
+      <point x="291" y="627" type="curve" smooth="yes"/>
+      <point x="149" y="542" type="line" smooth="yes"/>
+      <point x="137" y="535"/>
+      <point x="124" y="529"/>
+      <point x="113" y="529" type="curve" smooth="yes"/>
+      <point x="92.1556" y="529"/>
+      <point x="75.8371" y="544.841"/>
+      <point x="75.8371" y="566.695" type="curve" smooth="yes"/>
+      <point x="75.8371" y="570.004"/>
+      <point x="76.2111" y="573.45"/>
+      <point x="77" y="577" type="curve" smooth="yes"/>
+      <point x="79" y="588"/>
+      <point x="84" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="459"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="239" y="99" type="line"/>
+      <point x="308" y="99" type="line" smooth="yes"/>
+      <point x="333.43" y="99"/>
+      <point x="347.364" y="83.1917"/>
+      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
+      <point x="347.364" y="57.3907"/>
+      <point x="346.914" y="53.265"/>
+      <point x="346" y="49" type="curve" smooth="yes"/>
+      <point x="340" y="21"/>
+      <point x="314" y="-1"/>
+      <point x="286" y="-1" type="curve" smooth="yes"/>
+      <point x="47" y="-1" type="line" smooth="yes"/>
+      <point x="22.7857" y="-1"/>
+      <point x="6.798" y="15.4532"/>
+      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
+      <point x="6.798" y="41.5383"/>
+      <point x="7.18878" y="45.2143"/>
+      <point x="8" y="49" type="curve" smooth="yes"/>
+      <point x="14" y="77"/>
+      <point x="41" y="99"/>
+      <point x="69" y="99" type="curve" smooth="yes"/>
+      <point x="139" y="99" type="line"/>
+      <point x="241" y="581" type="line"/>
+      <point x="171" y="581" type="line" smooth="yes"/>
+      <point x="146.786" y="581"/>
+      <point x="130.798" y="598.201"/>
+      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
+      <point x="130.798" y="624.52"/>
+      <point x="131.189" y="628.214"/>
+      <point x="132" y="632" type="curve" smooth="yes"/>
+      <point x="138" y="660"/>
+      <point x="164" y="681"/>
+      <point x="192" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="455.214" y="681"/>
+      <point x="471.202" y="665.295"/>
+      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="471.202" y="639.443"/>
+      <point x="470.811" y="635.786"/>
+      <point x="470" y="632" type="curve" smooth="yes"/>
+      <point x="464" y="604"/>
+      <point x="438" y="581"/>
+      <point x="410" y="581" type="curve" smooth="yes"/>
+      <point x="341" y="581" type="line"/>
+    </contour>
+    <contour>
+      <point x="255" y="790" type="curve" smooth="yes"/>
+      <point x="390" y="883" type="line" smooth="yes"/>
+      <point x="402" y="891"/>
+      <point x="418" y="902"/>
+      <point x="435" y="902" type="curve" smooth="yes"/>
+      <point x="461.125" y="902"/>
+      <point x="478.15" y="883.8"/>
+      <point x="478.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="478.15" y="854.892"/>
+      <point x="477.775" y="851.004"/>
+      <point x="477" y="847" type="curve"/>
+      <point x="473" y="832"/>
+      <point x="465" y="817"/>
+      <point x="449" y="807" type="curve" smooth="yes"/>
+      <point x="307" y="722" type="line" smooth="yes"/>
+      <point x="295" y="715"/>
+      <point x="282" y="709"/>
+      <point x="271" y="709" type="curve" smooth="yes"/>
+      <point x="249.842" y="709"/>
+      <point x="234.124" y="725.321"/>
+      <point x="234.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="234.124" y="750.69"/>
+      <point x="234.408" y="753.803"/>
+      <point x="235" y="757" type="curve"/>
+      <point x="238" y="768"/>
+      <point x="243" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="285"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="230" y="447" type="curve"/>
+      <point x="140" y="49" type="line" smooth="yes"/>
+      <point x="134" y="22"/>
+      <point x="108" y="0"/>
+      <point x="81" y="0" type="curve" smooth="yes"/>
+      <point x="57.5183" y="0"/>
+      <point x="40.8438" y="16.6401"/>
+      <point x="40.8438" y="38.7375" type="curve" smooth="yes"/>
+      <point x="40.8438" y="42.0484"/>
+      <point x="41.2182" y="45.4817"/>
+      <point x="42" y="49" type="curve" smooth="yes"/>
+      <point x="132" y="447" type="line"/>
+      <point x="137" y="474"/>
+      <point x="164" y="496"/>
+      <point x="191" y="496" type="curve" smooth="yes"/>
+      <point x="215.577" y="496"/>
+      <point x="230.909" y="479.05"/>
+      <point x="230.909" y="456.647" type="curve" smooth="yes"/>
+      <point x="230.909" y="453.527"/>
+      <point x="230.611" y="450.301"/>
+    </contour>
+    <contour>
+      <point x="79" y="626" type="curve" smooth="yes"/>
+      <point x="219" y="726" type="line" smooth="yes"/>
+      <point x="232" y="735"/>
+      <point x="244" y="738"/>
+      <point x="253" y="738" type="curve" smooth="yes"/>
+      <point x="265" y="738"/>
+      <point x="278" y="732"/>
+      <point x="288" y="720" type="curve" smooth="yes"/>
+      <point x="363" y="624" type="line" smooth="yes"/>
+      <point x="368.668" y="616.915"/>
+      <point x="371.324" y="609.328"/>
+      <point x="371.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="371.324" y="597.409"/>
+      <point x="370.875" y="593.79"/>
+      <point x="370" y="590" type="curve" smooth="yes"/>
+      <point x="365" y="565"/>
+      <point x="339" y="543"/>
+      <point x="314" y="543" type="curve" smooth="yes"/>
+      <point x="302" y="543"/>
+      <point x="292" y="545"/>
+      <point x="283" y="555" type="curve" smooth="yes"/>
+      <point x="224" y="621" type="line"/>
+      <point x="121" y="552" type="line" smooth="yes"/>
+      <point x="108" y="544"/>
+      <point x="100" y="543"/>
+      <point x="90" y="543" type="curve" smooth="yes"/>
+      <point x="68.2771" y="543"/>
+      <point x="51.8394" y="558.1"/>
+      <point x="51.8394" y="579.772" type="curve" smooth="yes"/>
+      <point x="51.8394" y="583.042"/>
+      <point x="52.2135" y="586.461"/>
+      <point x="53" y="590" type="curve" smooth="yes"/>
+      <point x="56" y="603"/>
+      <point x="64" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>330</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="459"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="239" y="99" type="line"/>
+      <point x="308" y="99" type="line" smooth="yes"/>
+      <point x="333.43" y="99"/>
+      <point x="347.364" y="83.1917"/>
+      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
+      <point x="347.364" y="57.3907"/>
+      <point x="346.914" y="53.265"/>
+      <point x="346" y="49" type="curve" smooth="yes"/>
+      <point x="340" y="21"/>
+      <point x="314" y="-1"/>
+      <point x="286" y="-1" type="curve" smooth="yes"/>
+      <point x="47" y="-1" type="line" smooth="yes"/>
+      <point x="22.7857" y="-1"/>
+      <point x="6.798" y="15.4532"/>
+      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
+      <point x="6.798" y="41.5383"/>
+      <point x="7.18878" y="45.2143"/>
+      <point x="8" y="49" type="curve" smooth="yes"/>
+      <point x="14" y="77"/>
+      <point x="41" y="99"/>
+      <point x="69" y="99" type="curve" smooth="yes"/>
+      <point x="139" y="99" type="line"/>
+      <point x="241" y="581" type="line"/>
+      <point x="171" y="581" type="line" smooth="yes"/>
+      <point x="146.786" y="581"/>
+      <point x="130.798" y="598.201"/>
+      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
+      <point x="130.798" y="624.52"/>
+      <point x="131.189" y="628.214"/>
+      <point x="132" y="632" type="curve" smooth="yes"/>
+      <point x="138" y="660"/>
+      <point x="164" y="681"/>
+      <point x="192" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="455.214" y="681"/>
+      <point x="471.202" y="665.295"/>
+      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="471.202" y="639.443"/>
+      <point x="470.811" y="635.786"/>
+      <point x="470" y="632" type="curve" smooth="yes"/>
+      <point x="464" y="604"/>
+      <point x="438" y="581"/>
+      <point x="410" y="581" type="curve" smooth="yes"/>
+      <point x="341" y="581" type="line"/>
+    </contour>
+    <contour>
+      <point x="198" y="786" type="curve" smooth="yes"/>
+      <point x="338" y="886" type="line" smooth="yes"/>
+      <point x="351" y="895"/>
+      <point x="363" y="898"/>
+      <point x="372" y="898" type="curve" smooth="yes"/>
+      <point x="384" y="898"/>
+      <point x="397" y="892"/>
+      <point x="407" y="880" type="curve" smooth="yes"/>
+      <point x="482" y="784" type="line" smooth="yes"/>
+      <point x="487.668" y="776.915"/>
+      <point x="490.324" y="769.328"/>
+      <point x="490.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="490.324" y="757.409"/>
+      <point x="489.875" y="753.79"/>
+      <point x="489" y="750" type="curve" smooth="yes"/>
+      <point x="484" y="725"/>
+      <point x="458" y="703"/>
+      <point x="433" y="703" type="curve" smooth="yes"/>
+      <point x="421" y="703"/>
+      <point x="411" y="705"/>
+      <point x="402" y="715" type="curve" smooth="yes"/>
+      <point x="344" y="781" type="line"/>
+      <point x="240" y="712" type="line" smooth="yes"/>
+      <point x="227" y="704"/>
+      <point x="219" y="703"/>
+      <point x="209" y="703" type="curve" smooth="yes"/>
+      <point x="187.277" y="703"/>
+      <point x="170.839" y="718.1"/>
+      <point x="170.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="170.839" y="743.042"/>
+      <point x="171.213" y="746.461"/>
+      <point x="172" y="750" type="curve" smooth="yes"/>
+      <point x="175" y="763"/>
+      <point x="183" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="309"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="235" y="447" type="curve"/>
+      <point x="145" y="49" type="line" smooth="yes"/>
+      <point x="139" y="22"/>
+      <point x="113" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="62.5183" y="0"/>
+      <point x="45.8438" y="16.6401"/>
+      <point x="45.8438" y="38.7375" type="curve" smooth="yes"/>
+      <point x="45.8438" y="42.0484"/>
+      <point x="46.2182" y="45.4817"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="137" y="447" type="line"/>
+      <point x="142" y="474"/>
+      <point x="169" y="496"/>
+      <point x="196" y="496" type="curve" smooth="yes"/>
+      <point x="219.83" y="496"/>
+      <point x="235.871" y="478.862"/>
+      <point x="235.871" y="456.275" type="curve" smooth="yes"/>
+      <point x="235.871" y="453.27"/>
+      <point x="235.587" y="450.17"/>
+    </contour>
+    <contour>
+      <point x="197" y="606" type="curve" smooth="yes"/>
+      <point x="190" y="571"/>
+      <point x="154" y="543"/>
+      <point x="114" y="543" type="curve" smooth="yes"/>
+      <point x="83.2372" y="543"/>
+      <point x="61.7448" y="561.541"/>
+      <point x="61.7448" y="589.116" type="curve" smooth="yes"/>
+      <point x="61.7448" y="592.914"/>
+      <point x="62.1526" y="596.884"/>
+      <point x="63" y="601" type="curve" smooth="yes"/>
+      <point x="70" y="634"/>
+      <point x="108" y="664"/>
+      <point x="146" y="664" type="curve" smooth="yes"/>
+      <point x="175.229" y="664"/>
+      <point x="198.182" y="644.387"/>
+      <point x="198.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="198.182" y="613.437"/>
+      <point x="197.8" y="609.771"/>
+    </contour>
+    <contour>
+      <point x="381" y="606" type="curve" smooth="yes"/>
+      <point x="374" y="571"/>
+      <point x="338" y="543"/>
+      <point x="299" y="543" type="curve" smooth="yes"/>
+      <point x="267.349" y="543"/>
+      <point x="245.747" y="561.552"/>
+      <point x="245.747" y="589.141" type="curve" smooth="yes"/>
+      <point x="245.747" y="592.931"/>
+      <point x="246.154" y="596.893"/>
+      <point x="247" y="601" type="curve" smooth="yes"/>
+      <point x="254" y="634"/>
+      <point x="292" y="664"/>
+      <point x="330" y="664" type="curve" smooth="yes"/>
+      <point x="359.229" y="664"/>
+      <point x="382.182" y="644.387"/>
+      <point x="382.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="382.182" y="613.437"/>
+      <point x="381.8" y="609.771"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="459"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="309" y="767" type="curve" smooth="yes"/>
+      <point x="301" y="732"/>
+      <point x="264" y="703"/>
+      <point x="224" y="703" type="curve" smooth="yes"/>
+      <point x="192.216" y="703"/>
+      <point x="169.786" y="721.708"/>
+      <point x="169.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="169.786" y="753.953"/>
+      <point x="170.18" y="757.901"/>
+      <point x="171" y="762" type="curve"/>
+      <point x="179" y="796"/>
+      <point x="216" y="827"/>
+      <point x="255" y="827" type="curve" smooth="yes"/>
+      <point x="285.344" y="827"/>
+      <point x="310.112" y="806.291"/>
+      <point x="310.112" y="777.668" type="curve" smooth="yes"/>
+      <point x="310.112" y="774.22"/>
+      <point x="309.753" y="770.656"/>
+    </contour>
+    <contour>
+      <point x="497" y="767" type="curve" smooth="yes"/>
+      <point x="489" y="732"/>
+      <point x="452" y="703"/>
+      <point x="412" y="703" type="curve" smooth="yes"/>
+      <point x="380.216" y="703"/>
+      <point x="357.786" y="721.708"/>
+      <point x="357.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="357.786" y="753.953"/>
+      <point x="358.18" y="757.901"/>
+      <point x="359" y="762" type="curve"/>
+      <point x="367" y="796"/>
+      <point x="404" y="827"/>
+      <point x="444" y="827" type="curve" smooth="yes"/>
+      <point x="473.445" y="827"/>
+      <point x="498.114" y="806.3"/>
+      <point x="498.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="498.114" y="774.232"/>
+      <point x="497.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="239" y="99" type="line"/>
+      <point x="308" y="99" type="line" smooth="yes"/>
+      <point x="333.43" y="99"/>
+      <point x="347.364" y="83.1917"/>
+      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
+      <point x="347.364" y="57.3907"/>
+      <point x="346.914" y="53.265"/>
+      <point x="346" y="49" type="curve" smooth="yes"/>
+      <point x="340" y="21"/>
+      <point x="314" y="-1"/>
+      <point x="286" y="-1" type="curve" smooth="yes"/>
+      <point x="47" y="-1" type="line" smooth="yes"/>
+      <point x="22.7857" y="-1"/>
+      <point x="6.798" y="15.4532"/>
+      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
+      <point x="6.798" y="41.5383"/>
+      <point x="7.18878" y="45.2143"/>
+      <point x="8" y="49" type="curve" smooth="yes"/>
+      <point x="14" y="77"/>
+      <point x="41" y="99"/>
+      <point x="69" y="99" type="curve" smooth="yes"/>
+      <point x="139" y="99" type="line"/>
+      <point x="241" y="581" type="line"/>
+      <point x="171" y="581" type="line" smooth="yes"/>
+      <point x="146.786" y="581"/>
+      <point x="130.798" y="598.201"/>
+      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
+      <point x="130.798" y="624.52"/>
+      <point x="131.189" y="628.214"/>
+      <point x="132" y="632" type="curve" smooth="yes"/>
+      <point x="138" y="660"/>
+      <point x="164" y="681"/>
+      <point x="192" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="455.214" y="681"/>
+      <point x="471.202" y="665.295"/>
+      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="471.202" y="639.443"/>
+      <point x="470.811" y="635.786"/>
+      <point x="470" y="632" type="curve" smooth="yes"/>
+      <point x="464" y="604"/>
+      <point x="438" y="581"/>
+      <point x="410" y="581" type="curve" smooth="yes"/>
+      <point x="341" y="581" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>170</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="245"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="207" y="447" type="curve"/>
+      <point x="117" y="49" type="line" smooth="yes"/>
+      <point x="111" y="22"/>
+      <point x="85" y="0"/>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="34.5183" y="0"/>
+      <point x="17.8438" y="16.6401"/>
+      <point x="17.8438" y="38.7375" type="curve" smooth="yes"/>
+      <point x="17.8438" y="42.0484"/>
+      <point x="18.2182" y="45.4817"/>
+      <point x="19" y="49" type="curve" smooth="yes"/>
+      <point x="109" y="447" type="line"/>
+      <point x="114" y="474"/>
+      <point x="141" y="496"/>
+      <point x="168" y="496" type="curve" smooth="yes"/>
+      <point x="192.577" y="496"/>
+      <point x="207.909" y="479.05"/>
+      <point x="207.909" y="456.647" type="curve" smooth="yes"/>
+      <point x="207.909" y="453.527"/>
+      <point x="207.611" y="450.301"/>
+    </contour>
+    <contour>
+      <point x="177" y="541" type="curve" smooth="yes"/>
+      <point x="154.982" y="541"/>
+      <point x="139.419" y="557.494"/>
+      <point x="139.419" y="578.336" type="curve" smooth="yes"/>
+      <point x="139.419" y="582.106"/>
+      <point x="139.928" y="586.018"/>
+      <point x="141" y="590" type="curve" smooth="yes"/>
+      <point x="150" y="627" type="line" smooth="yes"/>
+      <point x="156" y="653"/>
+      <point x="183" y="674"/>
+      <point x="208" y="674" type="curve" smooth="yes"/>
+      <point x="230.462" y="674"/>
+      <point x="246.207" y="656.087"/>
+      <point x="246.207" y="635.737" type="curve" smooth="yes"/>
+      <point x="246.207" y="632.531"/>
+      <point x="245.816" y="629.266"/>
+      <point x="245" y="626" type="curve" smooth="yes"/>
+      <point x="235" y="588" type="line"/>
+      <point x="229" y="561"/>
+      <point x="204" y="541"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>107</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="459"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="239" y="99" type="line"/>
+      <point x="308" y="99" type="line" smooth="yes"/>
+      <point x="333.43" y="99"/>
+      <point x="347.364" y="83.1917"/>
+      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
+      <point x="347.364" y="57.3907"/>
+      <point x="346.914" y="53.265"/>
+      <point x="346" y="49" type="curve" smooth="yes"/>
+      <point x="340" y="21"/>
+      <point x="314" y="-1"/>
+      <point x="286" y="-1" type="curve" smooth="yes"/>
+      <point x="47" y="-1" type="line" smooth="yes"/>
+      <point x="22.7857" y="-1"/>
+      <point x="6.798" y="15.4532"/>
+      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
+      <point x="6.798" y="41.5383"/>
+      <point x="7.18878" y="45.2143"/>
+      <point x="8" y="49" type="curve" smooth="yes"/>
+      <point x="14" y="77"/>
+      <point x="41" y="99"/>
+      <point x="69" y="99" type="curve" smooth="yes"/>
+      <point x="139" y="99" type="line"/>
+      <point x="241" y="581" type="line"/>
+      <point x="171" y="581" type="line" smooth="yes"/>
+      <point x="146.786" y="581"/>
+      <point x="130.798" y="598.201"/>
+      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
+      <point x="130.798" y="624.52"/>
+      <point x="131.189" y="628.214"/>
+      <point x="132" y="632" type="curve" smooth="yes"/>
+      <point x="138" y="660"/>
+      <point x="164" y="681"/>
+      <point x="192" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="455.214" y="681"/>
+      <point x="471.202" y="665.295"/>
+      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="471.202" y="639.443"/>
+      <point x="470.811" y="635.786"/>
+      <point x="470" y="632" type="curve" smooth="yes"/>
+      <point x="464" y="604"/>
+      <point x="438" y="581"/>
+      <point x="410" y="581" type="curve" smooth="yes"/>
+      <point x="341" y="581" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="245"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="208" y="447" type="curve"/>
+      <point x="117" y="49" type="line" smooth="yes"/>
+      <point x="111" y="22"/>
+      <point x="85" y="0"/>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="34.5183" y="0"/>
+      <point x="17.8438" y="16.6401"/>
+      <point x="17.8438" y="38.7375" type="curve" smooth="yes"/>
+      <point x="17.8438" y="42.0484"/>
+      <point x="18.2182" y="45.4817"/>
+      <point x="19" y="49" type="curve" smooth="yes"/>
+      <point x="110" y="447" type="line"/>
+      <point x="115" y="474"/>
+      <point x="141" y="496"/>
+      <point x="169" y="496" type="curve" smooth="yes"/>
+      <point x="192.83" y="496"/>
+      <point x="208.871" y="478.862"/>
+      <point x="208.871" y="456.275" type="curve" smooth="yes"/>
+      <point x="208.871" y="453.27"/>
+      <point x="208.587" y="450.17"/>
+    </contour>
+    <contour>
+      <point x="200" y="543" type="curve" smooth="yes"/>
+      <point x="117" y="654" type="line" smooth="yes"/>
+      <point x="111.144" y="661.321"/>
+      <point x="107.431" y="669.713"/>
+      <point x="107.431" y="679.962" type="curve" smooth="yes"/>
+      <point x="107.431" y="683.713"/>
+      <point x="107.928" y="687.713"/>
+      <point x="109" y="692" type="curve" smooth="yes"/>
+      <point x="115" y="720"/>
+      <point x="146" y="746"/>
+      <point x="174" y="746" type="curve" smooth="yes"/>
+      <point x="192" y="746"/>
+      <point x="206" y="736"/>
+      <point x="213" y="724" type="curve" smooth="yes"/>
+      <point x="283" y="605" type="line" smooth="yes"/>
+      <point x="287.963" y="596.492"/>
+      <point x="289.91" y="589.995"/>
+      <point x="289.91" y="583.37" type="curve" smooth="yes"/>
+      <point x="289.91" y="580.651"/>
+      <point x="289.582" y="577.91"/>
+      <point x="289" y="575" type="curve" smooth="yes"/>
+      <point x="283" y="548"/>
+      <point x="255" y="528"/>
+      <point x="231" y="528" type="curve" smooth="yes"/>
+      <point x="216" y="528"/>
+      <point x="206" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="459"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="239" y="99" type="line"/>
+      <point x="308" y="99" type="line" smooth="yes"/>
+      <point x="333.43" y="99"/>
+      <point x="347.364" y="83.1917"/>
+      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
+      <point x="347.364" y="57.3907"/>
+      <point x="346.914" y="53.265"/>
+      <point x="346" y="49" type="curve" smooth="yes"/>
+      <point x="340" y="21"/>
+      <point x="314" y="-1"/>
+      <point x="286" y="-1" type="curve" smooth="yes"/>
+      <point x="47" y="-1" type="line" smooth="yes"/>
+      <point x="22.7857" y="-1"/>
+      <point x="6.798" y="15.4532"/>
+      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
+      <point x="6.798" y="41.5383"/>
+      <point x="7.18878" y="45.2143"/>
+      <point x="8" y="49" type="curve" smooth="yes"/>
+      <point x="14" y="77"/>
+      <point x="41" y="99"/>
+      <point x="69" y="99" type="curve" smooth="yes"/>
+      <point x="139" y="99" type="line"/>
+      <point x="241" y="581" type="line"/>
+      <point x="171" y="581" type="line" smooth="yes"/>
+      <point x="146.786" y="581"/>
+      <point x="130.798" y="598.201"/>
+      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
+      <point x="130.798" y="624.52"/>
+      <point x="131.189" y="628.214"/>
+      <point x="132" y="632" type="curve" smooth="yes"/>
+      <point x="138" y="660"/>
+      <point x="164" y="681"/>
+      <point x="192" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="455.214" y="681"/>
+      <point x="471.202" y="665.295"/>
+      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="471.202" y="639.443"/>
+      <point x="470.811" y="635.786"/>
+      <point x="470" y="632" type="curve" smooth="yes"/>
+      <point x="464" y="604"/>
+      <point x="438" y="581"/>
+      <point x="410" y="581" type="curve" smooth="yes"/>
+      <point x="341" y="581" type="line"/>
+    </contour>
+    <contour>
+      <point x="333" y="713" type="curve" smooth="yes"/>
+      <point x="250" y="824" type="line" smooth="yes"/>
+      <point x="244.144" y="831.321"/>
+      <point x="240.431" y="839.713"/>
+      <point x="240.431" y="849.962" type="curve" smooth="yes"/>
+      <point x="240.431" y="853.713"/>
+      <point x="240.928" y="857.713"/>
+      <point x="242" y="862" type="curve" smooth="yes"/>
+      <point x="248" y="890"/>
+      <point x="279" y="916"/>
+      <point x="307" y="916" type="curve" smooth="yes"/>
+      <point x="325" y="916"/>
+      <point x="339" y="906"/>
+      <point x="347" y="894" type="curve"/>
+      <point x="416" y="775" type="line" smooth="yes"/>
+      <point x="420.963" y="766.492"/>
+      <point x="422.91" y="759.995"/>
+      <point x="422.91" y="753.37" type="curve" smooth="yes"/>
+      <point x="422.91" y="750.651"/>
+      <point x="422.582" y="747.91"/>
+      <point x="422" y="745" type="curve" smooth="yes"/>
+      <point x="416" y="718"/>
+      <point x="388" y="698"/>
+      <point x="364" y="698" type="curve" smooth="yes"/>
+      <point x="349" y="698"/>
+      <point x="339" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="359"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="29" y="11" type="curve" smooth="yes"/>
+      <point x="33" y="-24"/>
+      <point x="49" y="-73"/>
+      <point x="79" y="-73" type="curve" smooth="yes"/>
+      <point x="113" y="-73"/>
+      <point x="128" y="-10"/>
+      <point x="134" y="16" type="curve" smooth="yes"/>
+      <point x="136" y="28"/>
+      <point x="154" y="122"/>
+      <point x="174" y="220" type="curve" smooth="yes"/>
+      <point x="196" y="328"/>
+      <point x="217" y="437"/>
+      <point x="221" y="452" type="curve" smooth="yes"/>
+      <point x="227" y="480"/>
+      <point x="250" y="501"/>
+      <point x="279" y="501" type="curve" smooth="yes"/>
+      <point x="301.171" y="501"/>
+      <point x="317.837" y="483.697"/>
+      <point x="317.837" y="461.646" type="curve" smooth="yes"/>
+      <point x="317.837" y="458.833"/>
+      <point x="317.566" y="455.942"/>
+      <point x="317" y="453" type="curve" smooth="yes"/>
+      <point x="315" y="445"/>
+      <point x="299" y="362"/>
+      <point x="281" y="272" type="curve" smooth="yes"/>
+      <point x="260" y="164"/>
+      <point x="233" y="35"/>
+      <point x="230" y="21" type="curve" smooth="yes"/>
+      <point x="216" y="-45"/>
+      <point x="172" y="-164"/>
+      <point x="62" y="-164" type="curve" smooth="yes"/>
+      <point x="-42" y="-164"/>
+      <point x="-66" y="-43"/>
+      <point x="-69" y="-20" type="curve" smooth="yes"/>
+      <point x="-69" y="-16"/>
+      <point x="-69" y="-9"/>
+      <point x="-68" y="-3" type="curve" smooth="yes"/>
+      <point x="-63" y="22"/>
+      <point x="-39" y="45"/>
+      <point x="-10" y="45" type="curve" smooth="yes"/>
+      <point x="15" y="45"/>
+      <point x="27" y="31"/>
+    </contour>
+    <contour>
+      <point x="149" y="626" type="curve" smooth="yes"/>
+      <point x="289" y="726" type="line" smooth="yes"/>
+      <point x="302" y="735"/>
+      <point x="314" y="738"/>
+      <point x="323" y="738" type="curve" smooth="yes"/>
+      <point x="335" y="738"/>
+      <point x="348" y="732"/>
+      <point x="358" y="720" type="curve" smooth="yes"/>
+      <point x="433" y="624" type="line" smooth="yes"/>
+      <point x="438.668" y="616.915"/>
+      <point x="441.324" y="609.328"/>
+      <point x="441.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="441.324" y="597.409"/>
+      <point x="440.875" y="593.79"/>
+      <point x="440" y="590" type="curve" smooth="yes"/>
+      <point x="435" y="565"/>
+      <point x="409" y="543"/>
+      <point x="384" y="543" type="curve" smooth="yes"/>
+      <point x="372" y="543"/>
+      <point x="362" y="545"/>
+      <point x="353" y="555" type="curve" smooth="yes"/>
+      <point x="294" y="621" type="line"/>
+      <point x="191" y="552" type="line" smooth="yes"/>
+      <point x="178" y="544"/>
+      <point x="170" y="543"/>
+      <point x="160" y="543" type="curve" smooth="yes"/>
+      <point x="138.277" y="543"/>
+      <point x="121.839" y="558.1"/>
+      <point x="121.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="121.839" y="583.042"/>
+      <point x="122.213" y="586.461"/>
+      <point x="123" y="590" type="curve" smooth="yes"/>
+      <point x="126" y="603"/>
+      <point x="134" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-69</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="498"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="314" y="677" type="curve" smooth="yes"/>
+      <point x="505" y="677" type="line" smooth="yes"/>
+      <point x="527.732" y="677"/>
+      <point x="545.113" y="659.418"/>
+      <point x="545.113" y="637.622" type="curve" smooth="yes"/>
+      <point x="545.113" y="634.488"/>
+      <point x="544.754" y="631.268"/>
+      <point x="544" y="628" type="curve" smooth="yes"/>
+      <point x="538" y="600"/>
+      <point x="510" y="578"/>
+      <point x="484" y="578" type="curve"/>
+      <point x="398" y="171" type="line" smooth="yes"/>
+      <point x="381" y="93"/>
+      <point x="313" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="48.3084" y="0"/>
+      <point x="24.1811" y="83.9041"/>
+      <point x="24.1811" y="141.477" type="curve" smooth="yes"/>
+      <point x="24.1811" y="157.471"/>
+      <point x="26.0433" y="171.434"/>
+      <point x="28" y="181" type="curve" smooth="yes"/>
+      <point x="34" y="210"/>
+      <point x="58" y="233"/>
+      <point x="89" y="233" type="curve" smooth="yes"/>
+      <point x="113.214" y="233"/>
+      <point x="129.202" y="216.547"/>
+      <point x="129.202" y="193.989" type="curve" smooth="yes"/>
+      <point x="129.202" y="190.462"/>
+      <point x="128.811" y="186.786"/>
+      <point x="128" y="183" type="curve" smooth="yes"/>
+      <point x="126.264" y="174.466"/>
+      <point x="125.428" y="166.664"/>
+      <point x="125.428" y="159.562" type="curve" smooth="yes"/>
+      <point x="125.428" y="117.559"/>
+      <point x="154.666" y="100"/>
+      <point x="200" y="100" type="curve" smooth="yes"/>
+      <point x="274" y="100"/>
+      <point x="293" y="150"/>
+      <point x="298" y="171" type="curve" smooth="yes"/>
+      <point x="384" y="578" type="line"/>
+      <point x="293" y="578" type="line" smooth="yes"/>
+      <point x="268.638" y="578"/>
+      <point x="251.846" y="594.655"/>
+      <point x="251.846" y="617.425" type="curve" smooth="yes"/>
+      <point x="251.846" y="620.826"/>
+      <point x="252.22" y="624.362"/>
+      <point x="253" y="628" type="curve" smooth="yes"/>
+      <point x="259" y="654"/>
+      <point x="286" y="677"/>
+    </contour>
+    <contour>
+      <point x="298" y="786" type="curve" smooth="yes"/>
+      <point x="438" y="886" type="line" smooth="yes"/>
+      <point x="451" y="895"/>
+      <point x="463" y="898"/>
+      <point x="472" y="898" type="curve" smooth="yes"/>
+      <point x="484" y="898"/>
+      <point x="497" y="892"/>
+      <point x="507" y="880" type="curve" smooth="yes"/>
+      <point x="582" y="784" type="line" smooth="yes"/>
+      <point x="587.668" y="776.915"/>
+      <point x="590.324" y="769.328"/>
+      <point x="590.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="590.324" y="757.409"/>
+      <point x="589.875" y="753.79"/>
+      <point x="589" y="750" type="curve" smooth="yes"/>
+      <point x="584" y="725"/>
+      <point x="558" y="703"/>
+      <point x="533" y="703" type="curve" smooth="yes"/>
+      <point x="521" y="703"/>
+      <point x="511" y="705"/>
+      <point x="502" y="715" type="curve" smooth="yes"/>
+      <point x="444" y="781" type="line"/>
+      <point x="340" y="712" type="line" smooth="yes"/>
+      <point x="327" y="704"/>
+      <point x="319" y="703"/>
+      <point x="309" y="703" type="curve" smooth="yes"/>
+      <point x="287.277" y="703"/>
+      <point x="270.839" y="718.1"/>
+      <point x="270.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="270.839" y="743.042"/>
+      <point x="271.213" y="746.461"/>
+      <point x="272" y="750" type="curve" smooth="yes"/>
+      <point x="275" y="763"/>
+      <point x="283" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="359"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="29" y="11" type="curve" smooth="yes"/>
+      <point x="33" y="-24"/>
+      <point x="49" y="-73"/>
+      <point x="79" y="-73" type="curve" smooth="yes"/>
+      <point x="113" y="-73"/>
+      <point x="128" y="-10"/>
+      <point x="134" y="16" type="curve" smooth="yes"/>
+      <point x="136" y="28"/>
+      <point x="154" y="122"/>
+      <point x="174" y="220" type="curve" smooth="yes"/>
+      <point x="196" y="328"/>
+      <point x="217" y="437"/>
+      <point x="221" y="452" type="curve" smooth="yes"/>
+      <point x="227" y="480"/>
+      <point x="250" y="501"/>
+      <point x="279" y="501" type="curve" smooth="yes"/>
+      <point x="301.171" y="501"/>
+      <point x="317.837" y="483.697"/>
+      <point x="317.837" y="461.646" type="curve" smooth="yes"/>
+      <point x="317.837" y="458.833"/>
+      <point x="317.566" y="455.942"/>
+      <point x="317" y="453" type="curve" smooth="yes"/>
+      <point x="315" y="445"/>
+      <point x="299" y="362"/>
+      <point x="281" y="272" type="curve" smooth="yes"/>
+      <point x="260" y="164"/>
+      <point x="233" y="35"/>
+      <point x="230" y="21" type="curve" smooth="yes"/>
+      <point x="216" y="-45"/>
+      <point x="172" y="-164"/>
+      <point x="62" y="-164" type="curve" smooth="yes"/>
+      <point x="-42" y="-164"/>
+      <point x="-66" y="-43"/>
+      <point x="-69" y="-20" type="curve" smooth="yes"/>
+      <point x="-69" y="-16"/>
+      <point x="-69" y="-9"/>
+      <point x="-68" y="-3" type="curve" smooth="yes"/>
+      <point x="-63" y="22"/>
+      <point x="-39" y="45"/>
+      <point x="-10" y="45" type="curve" smooth="yes"/>
+      <point x="15" y="45"/>
+      <point x="27" y="31"/>
+    </contour>
+    <contour>
+      <point x="363" y="631" type="curve" smooth="yes"/>
+      <point x="349" y="588" type="line"/>
+      <point x="342" y="562"/>
+      <point x="313" y="549"/>
+      <point x="292" y="549" type="curve" smooth="yes"/>
+      <point x="268.804" y="549"/>
+      <point x="255.216" y="566.157"/>
+      <point x="255.216" y="586.258" type="curve" smooth="yes"/>
+      <point x="255.216" y="590.421"/>
+      <point x="255.799" y="594.711"/>
+      <point x="257" y="599" type="curve" smooth="yes"/>
+      <point x="270" y="642" type="line" smooth="yes"/>
+      <point x="278" y="667"/>
+      <point x="303" y="682"/>
+      <point x="326" y="682" type="curve" smooth="yes"/>
+      <point x="351.527" y="682"/>
+      <point x="364.848" y="663.692"/>
+      <point x="364.848" y="643.828" type="curve" smooth="yes"/>
+      <point x="364.848" y="639.568"/>
+      <point x="364.236" y="635.237"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-69</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>255</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="498"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="314" y="677" type="curve" smooth="yes"/>
+      <point x="505" y="677" type="line" smooth="yes"/>
+      <point x="527.732" y="677"/>
+      <point x="545.113" y="659.418"/>
+      <point x="545.113" y="637.622" type="curve" smooth="yes"/>
+      <point x="545.113" y="634.488"/>
+      <point x="544.754" y="631.268"/>
+      <point x="544" y="628" type="curve" smooth="yes"/>
+      <point x="538" y="600"/>
+      <point x="510" y="578"/>
+      <point x="484" y="578" type="curve"/>
+      <point x="398" y="171" type="line" smooth="yes"/>
+      <point x="381" y="93"/>
+      <point x="313" y="0"/>
+      <point x="179" y="0" type="curve" smooth="yes"/>
+      <point x="48.3084" y="0"/>
+      <point x="24.1811" y="83.9041"/>
+      <point x="24.1811" y="141.477" type="curve" smooth="yes"/>
+      <point x="24.1811" y="157.471"/>
+      <point x="26.0433" y="171.434"/>
+      <point x="28" y="181" type="curve" smooth="yes"/>
+      <point x="34" y="210"/>
+      <point x="58" y="233"/>
+      <point x="89" y="233" type="curve" smooth="yes"/>
+      <point x="113.214" y="233"/>
+      <point x="129.202" y="216.547"/>
+      <point x="129.202" y="193.989" type="curve" smooth="yes"/>
+      <point x="129.202" y="190.462"/>
+      <point x="128.811" y="186.786"/>
+      <point x="128" y="183" type="curve" smooth="yes"/>
+      <point x="126.264" y="174.466"/>
+      <point x="125.428" y="166.664"/>
+      <point x="125.428" y="159.562" type="curve" smooth="yes"/>
+      <point x="125.428" y="117.559"/>
+      <point x="154.666" y="100"/>
+      <point x="200" y="100" type="curve" smooth="yes"/>
+      <point x="274" y="100"/>
+      <point x="293" y="150"/>
+      <point x="298" y="171" type="curve" smooth="yes"/>
+      <point x="384" y="578" type="line"/>
+      <point x="293" y="578" type="line" smooth="yes"/>
+      <point x="268.638" y="578"/>
+      <point x="251.846" y="594.655"/>
+      <point x="251.846" y="617.425" type="curve" smooth="yes"/>
+      <point x="251.846" y="620.826"/>
+      <point x="252.22" y="624.362"/>
+      <point x="253" y="628" type="curve" smooth="yes"/>
+      <point x="259" y="654"/>
+      <point x="286" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>24</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="520"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="417" y="84" type="curve"/>
+      <point x="420.953" y="78.466"/>
+      <point x="424.906" y="71.057"/>
+      <point x="424.906" y="61.2789" type="curve" smooth="yes"/>
+      <point x="424.906" y="58.6886"/>
+      <point x="424.628" y="55.932"/>
+      <point x="424" y="53" type="curve" smooth="yes"/>
+      <point x="418" y="26"/>
+      <point x="394" y="3"/>
+      <point x="365" y="3" type="curve" smooth="yes"/>
+      <point x="350" y="3"/>
+      <point x="337" y="9"/>
+      <point x="331" y="20" type="curve" smooth="yes"/>
+      <point x="291" y="94"/>
+      <point x="233" y="197"/>
+      <point x="212" y="233" type="curve"/>
+      <point x="186" y="216"/>
+      <point x="161" y="202"/>
+      <point x="146" y="193" type="curve"/>
+      <point x="115" y="48" type="line" smooth="yes"/>
+      <point x="109" y="23"/>
+      <point x="84" y="0"/>
+      <point x="56" y="0" type="curve" smooth="yes"/>
+      <point x="34.1509" y="0"/>
+      <point x="16.8847" y="17.5677"/>
+      <point x="16.8847" y="38.6846" type="curve" smooth="yes"/>
+      <point x="16.8847" y="41.73"/>
+      <point x="17.2438" y="44.8491"/>
+      <point x="18" y="48" type="curve"/>
+      <point x="138" y="625" type="line" smooth="yes"/>
+      <point x="144" y="651"/>
+      <point x="171" y="672"/>
+      <point x="197" y="672" type="curve" smooth="yes"/>
+      <point x="222.13" y="672"/>
+      <point x="235.996" y="654.729"/>
+      <point x="235.996" y="633.202" type="curve" smooth="yes"/>
+      <point x="235.996" y="629.886"/>
+      <point x="235.667" y="626.47"/>
+      <point x="235" y="623" type="curve" smooth="yes"/>
+      <point x="167" y="299" type="line"/>
+      <point x="232" y="346"/>
+      <point x="335" y="432"/>
+      <point x="402" y="496" type="curve" smooth="yes"/>
+      <point x="413" y="507"/>
+      <point x="427" y="516"/>
+      <point x="445" y="516" type="curve" smooth="yes"/>
+      <point x="468.183" y="516"/>
+      <point x="483.257" y="501.255"/>
+      <point x="483.257" y="480.627" type="curve" smooth="yes"/>
+      <point x="483.257" y="477.231"/>
+      <point x="482.848" y="473.675"/>
+      <point x="482" y="470" type="curve"/>
+      <point x="480" y="457"/>
+      <point x="473" y="447"/>
+      <point x="466" y="441" type="curve"/>
+      <point x="419" y="392"/>
+      <point x="345" y="329"/>
+      <point x="296" y="291" type="curve"/>
+      <point x="346" y="206"/>
+      <point x="392" y="128"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="596"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="397" y="9" type="curve" smooth="yes"/>
+      <point x="153" y="238" type="line"/>
+      <point x="113" y="49" type="line" smooth="yes"/>
+      <point x="107" y="23"/>
+      <point x="80" y="0"/>
+      <point x="54" y="0" type="curve" smooth="yes"/>
+      <point x="30.5183" y="0"/>
+      <point x="13.8438" y="17.3964"/>
+      <point x="13.8438" y="39.0332" type="curve" smooth="yes"/>
+      <point x="13.8438" y="42.275"/>
+      <point x="14.2182" y="45.612"/>
+      <point x="15" y="49" type="curve" smooth="yes"/>
+      <point x="139" y="632" type="line" smooth="yes"/>
+      <point x="145" y="660"/>
+      <point x="171" y="681"/>
+      <point x="198" y="681" type="curve" smooth="yes"/>
+      <point x="220.732" y="681"/>
+      <point x="238.113" y="664.947"/>
+      <point x="238.113" y="642.198" type="curve" smooth="yes"/>
+      <point x="238.113" y="638.928"/>
+      <point x="237.754" y="635.519"/>
+      <point x="237" y="632" type="curve" smooth="yes"/>
+      <point x="195" y="436" type="line"/>
+      <point x="518" y="670" type="line" smooth="yes"/>
+      <point x="527" y="677"/>
+      <point x="539" y="682"/>
+      <point x="552" y="682" type="curve" smooth="yes"/>
+      <point x="574.171" y="682"/>
+      <point x="590.837" y="662.337"/>
+      <point x="590.837" y="640.45" type="curve" smooth="yes"/>
+      <point x="590.837" y="637.657"/>
+      <point x="590.566" y="634.829"/>
+      <point x="590" y="632" type="curve" smooth="yes"/>
+      <point x="587" y="618"/>
+      <point x="580" y="606"/>
+      <point x="565" y="595" type="curve" smooth="yes"/>
+      <point x="208" y="336" type="line"/>
+      <point x="474" y="87" type="line" smooth="yes"/>
+      <point x="483.338" y="78.3807"/>
+      <point x="485.968" y="68.7297"/>
+      <point x="485.968" y="59.1585" type="curve" smooth="yes"/>
+      <point x="485.968" y="55.4043"/>
+      <point x="485.563" y="51.6625"/>
+      <point x="485" y="48" type="curve" smooth="yes"/>
+      <point x="479" y="20"/>
+      <point x="452" y="-1"/>
+      <point x="425" y="-1" type="curve" smooth="yes"/>
+      <point x="413" y="-1"/>
+      <point x="404" y="3"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="252"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="247" y="625" type="curve" smooth="yes"/>
+      <point x="124" y="45" type="line" smooth="yes"/>
+      <point x="119" y="20"/>
+      <point x="90" y="0"/>
+      <point x="67" y="0" type="curve" smooth="yes"/>
+      <point x="44.7147" y="0"/>
+      <point x="27.1971" y="15.8923"/>
+      <point x="27.1971" y="37.0519" type="curve" smooth="yes"/>
+      <point x="27.1971" y="39.6295"/>
+      <point x="27.4571" y="42.2853"/>
+      <point x="28" y="45" type="curve" smooth="yes"/>
+      <point x="151" y="625" type="line" smooth="yes"/>
+      <point x="157" y="651"/>
+      <point x="181" y="672"/>
+      <point x="209" y="672" type="curve" smooth="yes"/>
+      <point x="230.849" y="672"/>
+      <point x="248.115" y="655.96"/>
+      <point x="248.115" y="634.561" type="curve" smooth="yes"/>
+      <point x="248.115" y="631.474"/>
+      <point x="247.756" y="628.277"/>
+    </contour>
+    <contour>
+      <point x="140" y="790" type="curve" smooth="yes"/>
+      <point x="275" y="883" type="line" smooth="yes"/>
+      <point x="287" y="891"/>
+      <point x="303" y="902"/>
+      <point x="320" y="902" type="curve" smooth="yes"/>
+      <point x="346.125" y="902"/>
+      <point x="363.15" y="883.8"/>
+      <point x="363.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="363.15" y="854.892"/>
+      <point x="362.775" y="851.004"/>
+      <point x="362" y="847" type="curve"/>
+      <point x="358" y="832"/>
+      <point x="350" y="817"/>
+      <point x="334" y="807" type="curve" smooth="yes"/>
+      <point x="192" y="722" type="line" smooth="yes"/>
+      <point x="180" y="715"/>
+      <point x="167" y="709"/>
+      <point x="156" y="709" type="curve" smooth="yes"/>
+      <point x="134.842" y="709"/>
+      <point x="119.124" y="725.321"/>
+      <point x="119.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="119.124" y="750.69"/>
+      <point x="119.408" y="753.803"/>
+      <point x="120" y="757" type="curve"/>
+      <point x="123" y="768"/>
+      <point x="128" y="781"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="503"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="383" y="22" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="54.9041" y="-0.07828"/>
+      <point x="53.8205" y="-0.11673"/>
+      <point x="52.7502" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="29.7668" y="-0.11673"/>
+      <point x="12.9321" y="17.613"/>
+      <point x="12.9321" y="39.418" type="curve" smooth="yes"/>
+      <point x="12.9321" y="42.5417"/>
+      <point x="13.2776" y="45.7491"/>
+      <point x="14" y="49" type="curve" smooth="yes"/>
+      <point x="138" y="632" type="line" smooth="yes"/>
+      <point x="143" y="658"/>
+      <point x="170" y="681"/>
+      <point x="198" y="681" type="curve" smooth="yes"/>
+      <point x="221.066" y="681"/>
+      <point x="237.836" y="662.898"/>
+      <point x="237.836" y="640.659" type="curve" smooth="yes"/>
+      <point x="237.836" y="637.83"/>
+      <point x="237.564" y="634.934"/>
+      <point x="237" y="632" type="curve" smooth="yes"/>
+      <point x="124" y="102" type="line"/>
+      <point x="396" y="121" type="line" smooth="yes"/>
+      <point x="397.425" y="121.092"/>
+      <point x="398.823" y="121.137"/>
+      <point x="400.193" y="121.137" type="curve" smooth="yes"/>
+      <point x="424.769" y="121.137"/>
+      <point x="440.147" y="106.5"/>
+      <point x="440.147" y="83.4076" type="curve" smooth="yes"/>
+      <point x="440.147" y="79.8032"/>
+      <point x="439.773" y="75.9929"/>
+      <point x="439" y="72" type="curve" smooth="yes"/>
+      <point x="434" y="48"/>
+      <point x="409" y="24"/>
+    </contour>
+    <contour>
+      <point x="265" y="790" type="curve" smooth="yes"/>
+      <point x="400" y="883" type="line" smooth="yes"/>
+      <point x="412" y="891"/>
+      <point x="428" y="902"/>
+      <point x="445" y="902" type="curve" smooth="yes"/>
+      <point x="471.125" y="902"/>
+      <point x="488.15" y="883.8"/>
+      <point x="488.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="488.15" y="854.892"/>
+      <point x="487.775" y="851.004"/>
+      <point x="487" y="847" type="curve"/>
+      <point x="483" y="832"/>
+      <point x="475" y="817"/>
+      <point x="459" y="807" type="curve" smooth="yes"/>
+      <point x="317" y="722" type="line" smooth="yes"/>
+      <point x="305" y="715"/>
+      <point x="292" y="709"/>
+      <point x="281" y="709" type="curve" smooth="yes"/>
+      <point x="259.842" y="709"/>
+      <point x="244.124" y="725.321"/>
+      <point x="244.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="244.124" y="750.69"/>
+      <point x="244.408" y="753.803"/>
+      <point x="245" y="757" type="curve"/>
+      <point x="248" y="768"/>
+      <point x="253" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="283"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="237" y="625" type="curve" smooth="yes"/>
+      <point x="114" y="45" type="line" smooth="yes"/>
+      <point x="109" y="20"/>
+      <point x="80" y="0"/>
+      <point x="57" y="0" type="curve" smooth="yes"/>
+      <point x="34.7147" y="0"/>
+      <point x="17.1971" y="15.8923"/>
+      <point x="17.1971" y="37.0519" type="curve" smooth="yes"/>
+      <point x="17.1971" y="39.6295"/>
+      <point x="17.4571" y="42.2853"/>
+      <point x="18" y="45" type="curve" smooth="yes"/>
+      <point x="141" y="625" type="line" smooth="yes"/>
+      <point x="147" y="651"/>
+      <point x="171" y="672"/>
+      <point x="199" y="672" type="curve" smooth="yes"/>
+      <point x="220.849" y="672"/>
+      <point x="238.115" y="655.96"/>
+      <point x="238.115" y="634.561" type="curve" smooth="yes"/>
+      <point x="238.115" y="631.474"/>
+      <point x="237.756" y="628.277"/>
+    </contour>
+    <contour>
+      <point x="381" y="621" type="curve" smooth="yes"/>
+      <point x="377" y="600"/>
+      <point x="348" y="550"/>
+      <point x="324" y="512" type="curve" smooth="yes"/>
+      <point x="311" y="491"/>
+      <point x="296" y="473"/>
+      <point x="270" y="473" type="curve" smooth="yes"/>
+      <point x="248.229" y="473"/>
+      <point x="234.042" y="487.409"/>
+      <point x="234.042" y="506.32" type="curve" smooth="yes"/>
+      <point x="234.042" y="509.125"/>
+      <point x="234.354" y="512.029"/>
+      <point x="235" y="515" type="curve" smooth="yes"/>
+      <point x="236" y="522"/>
+      <point x="238" y="526"/>
+      <point x="241" y="531" type="curve" smooth="yes"/>
+      <point x="269" y="578" type="line"/>
+      <point x="267.257" y="583.23"/>
+      <point x="266.189" y="588.798"/>
+      <point x="266.189" y="594.9" type="curve" smooth="yes"/>
+      <point x="266.189" y="599.298"/>
+      <point x="266.743" y="603.974"/>
+      <point x="268" y="609" type="curve" smooth="yes"/>
+      <point x="275" y="642"/>
+      <point x="309" y="672"/>
+      <point x="340" y="672" type="curve" smooth="yes"/>
+      <point x="365.243" y="672"/>
+      <point x="382.152" y="654.573"/>
+      <point x="382.152" y="631.591" type="curve" smooth="yes"/>
+      <point x="382.152" y="628.171"/>
+      <point x="381.777" y="624.627"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>266</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="503"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="430" y="821" type="curve" smooth="yes"/>
+      <point x="290" y="721" type="line" smooth="yes"/>
+      <point x="277" y="712"/>
+      <point x="264" y="709"/>
+      <point x="255" y="709" type="curve" smooth="yes"/>
+      <point x="243" y="709"/>
+      <point x="230" y="715"/>
+      <point x="221" y="727" type="curve" smooth="yes"/>
+      <point x="145" y="823" type="line" smooth="yes"/>
+      <point x="140.1" y="830"/>
+      <point x="137.65" y="837.49"/>
+      <point x="137.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="137.65" y="849.38"/>
+      <point x="138.1" y="853.1"/>
+      <point x="139" y="857" type="curve" smooth="yes"/>
+      <point x="144" y="882"/>
+      <point x="170" y="904"/>
+      <point x="195" y="904" type="curve" smooth="yes"/>
+      <point x="207" y="904"/>
+      <point x="216" y="902"/>
+      <point x="225" y="892" type="curve" smooth="yes"/>
+      <point x="284" y="826" type="line"/>
+      <point x="388" y="895" type="line" smooth="yes"/>
+      <point x="400" y="903"/>
+      <point x="409" y="904"/>
+      <point x="419" y="904" type="curve" smooth="yes"/>
+      <point x="441.048" y="904"/>
+      <point x="456.874" y="888.444"/>
+      <point x="456.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="456.874" y="863.278"/>
+      <point x="456.59" y="860.188"/>
+      <point x="456" y="857" type="curve" smooth="yes"/>
+      <point x="453" y="844"/>
+      <point x="444" y="831"/>
+    </contour>
+    <contour>
+      <point x="383" y="22" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="54.9041" y="-0.07828"/>
+      <point x="53.8205" y="-0.11673"/>
+      <point x="52.7502" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="29.7668" y="-0.11673"/>
+      <point x="12.9321" y="17.613"/>
+      <point x="12.9321" y="39.418" type="curve" smooth="yes"/>
+      <point x="12.9321" y="42.5417"/>
+      <point x="13.2776" y="45.7491"/>
+      <point x="14" y="49" type="curve" smooth="yes"/>
+      <point x="138" y="632" type="line" smooth="yes"/>
+      <point x="143" y="658"/>
+      <point x="170" y="681"/>
+      <point x="198" y="681" type="curve" smooth="yes"/>
+      <point x="221.066" y="681"/>
+      <point x="237.836" y="662.898"/>
+      <point x="237.836" y="640.659" type="curve" smooth="yes"/>
+      <point x="237.836" y="637.83"/>
+      <point x="237.564" y="634.934"/>
+      <point x="237" y="632" type="curve" smooth="yes"/>
+      <point x="124" y="102" type="line"/>
+      <point x="396" y="121" type="line" smooth="yes"/>
+      <point x="397.425" y="121.092"/>
+      <point x="398.823" y="121.137"/>
+      <point x="400.193" y="121.137" type="curve" smooth="yes"/>
+      <point x="424.769" y="121.137"/>
+      <point x="440.147" y="106.5"/>
+      <point x="440.147" y="83.4076" type="curve" smooth="yes"/>
+      <point x="440.147" y="79.8032"/>
+      <point x="439.773" y="75.9929"/>
+      <point x="439" y="72" type="curve" smooth="yes"/>
+      <point x="434" y="48"/>
+      <point x="409" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="566"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="327" y="15" type="curve" smooth="yes"/>
+      <point x="77" y="207" type="line" smooth="yes"/>
+      <point x="67.8328" y="214.639"/>
+      <point x="63.918" y="224.613"/>
+      <point x="63.918" y="236.475" type="curve" smooth="yes"/>
+      <point x="63.918" y="240.141"/>
+      <point x="64.2918" y="243.987"/>
+      <point x="65" y="248" type="curve" smooth="yes"/>
+      <point x="68" y="263"/>
+      <point x="76" y="277"/>
+      <point x="96" y="288" type="curve" smooth="yes"/>
+      <point x="444" y="484" type="line" smooth="yes"/>
+      <point x="453" y="489"/>
+      <point x="463" y="492"/>
+      <point x="472" y="492" type="curve" smooth="yes"/>
+      <point x="494.602" y="492"/>
+      <point x="511.158" y="476.13"/>
+      <point x="511.158" y="453.588" type="curve" smooth="yes"/>
+      <point x="511.158" y="450.199"/>
+      <point x="510.784" y="446.659"/>
+      <point x="510" y="443" type="curve" smooth="yes"/>
+      <point x="506" y="428"/>
+      <point x="494" y="411"/>
+      <point x="479" y="403" type="curve" smooth="yes"/>
+      <point x="201" y="247" type="line"/>
+      <point x="397" y="95" type="line" smooth="yes"/>
+      <point x="406.264" y="87.28"/>
+      <point x="411.356" y="77.176"/>
+      <point x="411.356" y="65.6083" type="curve" smooth="yes"/>
+      <point x="411.356" y="62.192"/>
+      <point x="410.912" y="58.648"/>
+      <point x="410" y="55" type="curve" smooth="yes"/>
+      <point x="405" y="30"/>
+      <point x="377" y="7"/>
+      <point x="352" y="7" type="curve" smooth="yes"/>
+      <point x="344" y="7"/>
+      <point x="334" y="10"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,29 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="252"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="247" y="625" type="curve" smooth="yes"/>
+      <point x="124" y="45" type="line" smooth="yes"/>
+      <point x="119" y="20"/>
+      <point x="90" y="0"/>
+      <point x="67" y="0" type="curve" smooth="yes"/>
+      <point x="44.7147" y="0"/>
+      <point x="27.1971" y="15.8923"/>
+      <point x="27.1971" y="37.0519" type="curve" smooth="yes"/>
+      <point x="27.1971" y="39.6295"/>
+      <point x="27.4571" y="42.2853"/>
+      <point x="28" y="45" type="curve" smooth="yes"/>
+      <point x="151" y="625" type="line" smooth="yes"/>
+      <point x="157" y="651"/>
+      <point x="181" y="672"/>
+      <point x="209" y="672" type="curve" smooth="yes"/>
+      <point x="230.849" y="672"/>
+      <point x="248.115" y="655.96"/>
+      <point x="248.115" y="634.561" type="curve" smooth="yes"/>
+      <point x="248.115" y="631.474"/>
+      <point x="247.756" y="628.277"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="503"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="383" y="22" type="curve" smooth="yes"/>
+      <point x="56" y="0" type="line" smooth="yes"/>
+      <point x="54.9041" y="-0.07828"/>
+      <point x="53.8205" y="-0.11673"/>
+      <point x="52.7502" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="29.7668" y="-0.11673"/>
+      <point x="12.9321" y="17.613"/>
+      <point x="12.9321" y="39.418" type="curve" smooth="yes"/>
+      <point x="12.9321" y="42.5417"/>
+      <point x="13.2776" y="45.7491"/>
+      <point x="14" y="49" type="curve" smooth="yes"/>
+      <point x="138" y="632" type="line" smooth="yes"/>
+      <point x="143" y="658"/>
+      <point x="170" y="681"/>
+      <point x="198" y="681" type="curve" smooth="yes"/>
+      <point x="221.066" y="681"/>
+      <point x="237.836" y="662.898"/>
+      <point x="237.836" y="640.659" type="curve" smooth="yes"/>
+      <point x="237.836" y="637.83"/>
+      <point x="237.564" y="634.934"/>
+      <point x="237" y="632" type="curve" smooth="yes"/>
+      <point x="124" y="102" type="line"/>
+      <point x="396" y="121" type="line" smooth="yes"/>
+      <point x="397.425" y="121.092"/>
+      <point x="398.823" y="121.137"/>
+      <point x="400.193" y="121.137" type="curve" smooth="yes"/>
+      <point x="424.769" y="121.137"/>
+      <point x="440.147" y="106.5"/>
+      <point x="440.147" y="83.4076" type="curve" smooth="yes"/>
+      <point x="440.147" y="79.8032"/>
+      <point x="439.773" y="75.9929"/>
+      <point x="439" y="72" type="curve" smooth="yes"/>
+      <point x="434" y="48"/>
+      <point x="409" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="506"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="350" y="114" type="curve" smooth="yes"/>
+      <point x="328.723" y="114"/>
+      <point x="312.162" y="129.719"/>
+      <point x="312.162" y="150.706" type="curve" smooth="yes"/>
+      <point x="312.162" y="153.392"/>
+      <point x="312.433" y="156.164"/>
+      <point x="313" y="159" type="curve" smooth="yes"/>
+      <point x="334" y="253" type="line"/>
+      <point x="81" y="253" type="line" smooth="yes"/>
+      <point x="58.3469" y="253"/>
+      <point x="44.0441" y="268.182"/>
+      <point x="44.0441" y="288.626" type="curve" smooth="yes"/>
+      <point x="44.0441" y="291.646"/>
+      <point x="44.3564" y="294.782"/>
+      <point x="45" y="298" type="curve" smooth="yes"/>
+      <point x="50" y="322"/>
+      <point x="75" y="344"/>
+      <point x="101" y="344" type="curve" smooth="yes"/>
+      <point x="399" y="344" type="line" smooth="yes"/>
+      <point x="419.195" y="344"/>
+      <point x="437.077" y="330.123"/>
+      <point x="437.077" y="307.784" type="curve" smooth="yes"/>
+      <point x="437.077" y="304.681"/>
+      <point x="436.732" y="301.415"/>
+      <point x="436" y="298" type="curve" smooth="yes"/>
+      <point x="405" y="159" type="line" smooth="yes"/>
+      <point x="400" y="134"/>
+      <point x="376" y="114"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="310"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="281" y="625" type="curve" smooth="yes"/>
+      <point x="238" y="423" type="line"/>
+      <point x="263" y="437" type="line" smooth="yes"/>
+      <point x="276" y="444"/>
+      <point x="284" y="445"/>
+      <point x="292" y="445" type="curve" smooth="yes"/>
+      <point x="315.314" y="445"/>
+      <point x="333.408" y="429.343"/>
+      <point x="333.408" y="405.754" type="curve" smooth="yes"/>
+      <point x="333.408" y="402.024"/>
+      <point x="332.956" y="398.096"/>
+      <point x="332" y="394" type="curve" smooth="yes"/>
+      <point x="329" y="379"/>
+      <point x="320" y="365"/>
+      <point x="301" y="354" type="curve" smooth="yes"/>
+      <point x="213" y="305" type="line"/>
+      <point x="158" y="45" type="line" smooth="yes"/>
+      <point x="153" y="20"/>
+      <point x="124" y="0"/>
+      <point x="101" y="0" type="curve" smooth="yes"/>
+      <point x="78.7147" y="0"/>
+      <point x="61.1971" y="15.8923"/>
+      <point x="61.1971" y="37.0519" type="curve" smooth="yes"/>
+      <point x="61.1971" y="39.6295"/>
+      <point x="61.4571" y="42.2853"/>
+      <point x="62" y="45" type="curve" smooth="yes"/>
+      <point x="104" y="244" type="line"/>
+      <point x="91" y="237" type="line" smooth="yes"/>
+      <point x="82" y="232"/>
+      <point x="72" y="230"/>
+      <point x="62" y="230" type="curve" smooth="yes"/>
+      <point x="41.9597" y="230"/>
+      <point x="22.6787" y="241.388"/>
+      <point x="22.6787" y="266.148" type="curve" smooth="yes"/>
+      <point x="22.6787" y="269.805"/>
+      <point x="23.0992" y="273.753"/>
+      <point x="24" y="278" type="curve" smooth="yes"/>
+      <point x="27" y="296"/>
+      <point x="38" y="311"/>
+      <point x="55" y="321" type="curve" smooth="yes"/>
+      <point x="129" y="362" type="line"/>
+      <point x="185" y="625" type="line" smooth="yes"/>
+      <point x="191" y="651"/>
+      <point x="215" y="672"/>
+      <point x="243" y="672" type="curve" smooth="yes"/>
+      <point x="264.849" y="672"/>
+      <point x="282.115" y="655.96"/>
+      <point x="282.115" y="634.561" type="curve" smooth="yes"/>
+      <point x="282.115" y="631.474"/>
+      <point x="281.756" y="628.277"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="554"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="51" y="329" type="curve" smooth="yes"/>
+      <point x="131" y="373" type="line"/>
+      <point x="186" y="632" type="line" smooth="yes"/>
+      <point x="191" y="658"/>
+      <point x="218" y="681"/>
+      <point x="246" y="681" type="curve" smooth="yes"/>
+      <point x="269.066" y="681"/>
+      <point x="285.836" y="662.898"/>
+      <point x="285.836" y="640.659" type="curve" smooth="yes"/>
+      <point x="285.836" y="637.83"/>
+      <point x="285.564" y="634.934"/>
+      <point x="285" y="632" type="curve" smooth="yes"/>
+      <point x="243" y="435" type="line"/>
+      <point x="260" y="445" type="line" smooth="yes"/>
+      <point x="273" y="452"/>
+      <point x="281" y="453"/>
+      <point x="289" y="453" type="curve" smooth="yes"/>
+      <point x="312.616" y="453"/>
+      <point x="330.111" y="436.934"/>
+      <point x="330.111" y="412.833" type="curve" smooth="yes"/>
+      <point x="330.111" y="409.379"/>
+      <point x="329.752" y="405.76"/>
+      <point x="329" y="402" type="curve" smooth="yes"/>
+      <point x="326" y="387"/>
+      <point x="317" y="373"/>
+      <point x="297" y="362" type="curve" smooth="yes"/>
+      <point x="218" y="317" type="line"/>
+      <point x="172" y="102" type="line"/>
+      <point x="444" y="121" type="line" smooth="yes"/>
+      <point x="445.425" y="121.092"/>
+      <point x="446.823" y="121.137"/>
+      <point x="448.193" y="121.137" type="curve" smooth="yes"/>
+      <point x="472.769" y="121.137"/>
+      <point x="488.147" y="106.5"/>
+      <point x="488.147" y="83.4076" type="curve" smooth="yes"/>
+      <point x="488.147" y="79.8032"/>
+      <point x="487.773" y="75.9929"/>
+      <point x="487" y="72" type="curve" smooth="yes"/>
+      <point x="482" y="48"/>
+      <point x="457" y="24"/>
+      <point x="431" y="22" type="curve" smooth="yes"/>
+      <point x="104" y="0" type="line" smooth="yes"/>
+      <point x="102.904" y="-0.07828"/>
+      <point x="101.82" y="-0.11673"/>
+      <point x="100.75" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="77.7668" y="-0.11673"/>
+      <point x="60.9321" y="17.613"/>
+      <point x="60.9321" y="39.418" type="curve" smooth="yes"/>
+      <point x="60.9321" y="42.5417"/>
+      <point x="61.2776" y="45.7491"/>
+      <point x="62" y="49" type="curve" smooth="yes"/>
+      <point x="106" y="255" type="line"/>
+      <point x="88" y="245" type="line" smooth="yes"/>
+      <point x="79" y="240"/>
+      <point x="69" y="238"/>
+      <point x="59" y="238" type="curve" smooth="yes"/>
+      <point x="38.8613" y="238"/>
+      <point x="18.7226" y="249.5"/>
+      <point x="18.7226" y="274.514" type="curve" smooth="yes"/>
+      <point x="18.7226" y="278.068"/>
+      <point x="19.1292" y="281.895"/>
+      <point x="20" y="286" type="curve" smooth="yes"/>
+      <point x="24" y="304"/>
+      <point x="34" y="319"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="526"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="406" y="545" type="curve" smooth="yes"/>
+      <point x="216" y="545" type="line" smooth="yes"/>
+      <point x="194.229" y="545"/>
+      <point x="180.042" y="561.684"/>
+      <point x="180.042" y="581.843" type="curve" smooth="yes"/>
+      <point x="180.042" y="584.833"/>
+      <point x="180.354" y="587.9"/>
+      <point x="181" y="591" type="curve" smooth="yes"/>
+      <point x="187" y="617"/>
+      <point x="211" y="637"/>
+      <point x="236" y="637" type="curve" smooth="yes"/>
+      <point x="426" y="637" type="line" smooth="yes"/>
+      <point x="447.441" y="637"/>
+      <point x="462.262" y="622.289"/>
+      <point x="462.262" y="601.698" type="curve" smooth="yes"/>
+      <point x="462.262" y="598.281"/>
+      <point x="461.854" y="594.701"/>
+      <point x="461" y="591" type="curve" smooth="yes"/>
+      <point x="456" y="567"/>
+      <point x="431" y="545"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>545</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>180</integer>
+            <key>width</key>
+            <integer>282</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="839"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="641" y="510" type="curve" smooth="yes"/>
+      <point x="695.694" y="510"/>
+      <point x="755.195" y="487.338"/>
+      <point x="755.195" y="390.224" type="curve" smooth="yes"/>
+      <point x="755.195" y="370.15"/>
+      <point x="752.653" y="346.894"/>
+      <point x="747" y="320" type="curve" smooth="yes"/>
+      <point x="688" y="47" type="line" smooth="yes"/>
+      <point x="683" y="21"/>
+      <point x="656" y="0"/>
+      <point x="631" y="0" type="curve" smooth="yes"/>
+      <point x="607.934" y="0"/>
+      <point x="591.164" y="16.5278"/>
+      <point x="591.164" y="38.4118" type="curve" smooth="yes"/>
+      <point x="591.164" y="41.1956"/>
+      <point x="591.436" y="44.0659"/>
+      <point x="592" y="47" type="curve" smooth="yes"/>
+      <point x="652" y="326" type="line" smooth="yes"/>
+      <point x="656.059" y="345.167"/>
+      <point x="657.779" y="360.47"/>
+      <point x="657.779" y="372.677" type="curve" smooth="yes"/>
+      <point x="657.779" y="414.601"/>
+      <point x="637.49" y="420"/>
+      <point x="622" y="420" type="curve" smooth="yes"/>
+      <point x="579" y="420"/>
+      <point x="481" y="358"/>
+      <point x="462" y="270" type="curve" smooth="yes"/>
+      <point x="414" y="47" type="line" smooth="yes"/>
+      <point x="409" y="21"/>
+      <point x="384" y="0"/>
+      <point x="357" y="0" type="curve" smooth="yes"/>
+      <point x="334.715" y="0"/>
+      <point x="317.197" y="16.6869"/>
+      <point x="317.197" y="38.7275" type="curve" smooth="yes"/>
+      <point x="317.197" y="41.4124"/>
+      <point x="317.457" y="44.1767"/>
+      <point x="318" y="47" type="curve" smooth="yes"/>
+      <point x="378" y="326" type="line" smooth="yes"/>
+      <point x="382.237" y="346.009"/>
+      <point x="384.036" y="361.807"/>
+      <point x="384.036" y="374.267" type="curve" smooth="yes"/>
+      <point x="384.036" y="414.738"/>
+      <point x="365.057" y="420"/>
+      <point x="349" y="420" type="curve" smooth="yes"/>
+      <point x="317" y="420"/>
+      <point x="251" y="378"/>
+      <point x="177" y="290" type="curve" smooth="yes"/>
+      <point x="170" y="282"/>
+      <point x="167" y="275"/>
+      <point x="162" y="253" type="curve" smooth="yes"/>
+      <point x="118" y="47" type="line" smooth="yes"/>
+      <point x="113" y="21"/>
+      <point x="87" y="0"/>
+      <point x="61" y="0" type="curve" smooth="yes"/>
+      <point x="38.7147" y="0"/>
+      <point x="21.1971" y="16.6869"/>
+      <point x="21.1971" y="38.7275" type="curve" smooth="yes"/>
+      <point x="21.1971" y="41.4124"/>
+      <point x="21.4571" y="44.1767"/>
+      <point x="22" y="47" type="curve" smooth="yes"/>
+      <point x="108" y="451" type="line"/>
+      <point x="114" y="476"/>
+      <point x="142" y="499"/>
+      <point x="167" y="499" type="curve" smooth="yes"/>
+      <point x="190.183" y="499"/>
+      <point x="205.257" y="482.043"/>
+      <point x="205.257" y="461.423" type="curve" smooth="yes"/>
+      <point x="205.257" y="458.028"/>
+      <point x="204.848" y="454.534"/>
+      <point x="204" y="451" type="curve" smooth="yes"/>
+      <point x="197" y="417" type="line"/>
+      <point x="253" y="469"/>
+      <point x="314" y="510"/>
+      <point x="368" y="510" type="curve" smooth="yes"/>
+      <point x="413" y="510"/>
+      <point x="460" y="492"/>
+      <point x="475" y="432" type="curve"/>
+      <point x="532" y="481"/>
+      <point x="594" y="510"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="883"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="751" y="642" type="curve" smooth="yes"/>
+      <point x="758" y="76" type="line" smooth="yes"/>
+      <point x="758" y="62"/>
+      <point x="758" y="53"/>
+      <point x="756" y="46" type="curve" smooth="yes"/>
+      <point x="751" y="22"/>
+      <point x="727" y="0"/>
+      <point x="698" y="0" type="curve" smooth="yes"/>
+      <point x="672" y="0"/>
+      <point x="658" y="16"/>
+      <point x="658" y="38" type="curve" smooth="yes"/>
+      <point x="654" y="456" type="line"/>
+      <point x="410" y="32" type="line" smooth="yes"/>
+      <point x="399" y="12"/>
+      <point x="379" y="0"/>
+      <point x="357" y="0" type="curve" smooth="yes"/>
+      <point x="337" y="0"/>
+      <point x="321" y="10"/>
+      <point x="318" y="34" type="curve" smooth="yes"/>
+      <point x="274" y="441" type="line"/>
+      <point x="101" y="39" type="line" smooth="yes"/>
+      <point x="91" y="15"/>
+      <point x="71" y="0"/>
+      <point x="44" y="0" type="curve" smooth="yes"/>
+      <point x="16.1586" y="0"/>
+      <point x="4.21368" y="17.4105"/>
+      <point x="4.21368" y="34.4491" type="curve" smooth="yes"/>
+      <point x="4.21368" y="36.9941"/>
+      <point x="4.48018" y="39.5308"/>
+      <point x="5" y="42" type="curve" smooth="yes"/>
+      <point x="6" y="47"/>
+      <point x="9" y="58"/>
+      <point x="16" y="75" type="curve" smooth="yes"/>
+      <point x="261" y="642" type="line"/>
+      <point x="271" y="667"/>
+      <point x="294" y="681"/>
+      <point x="318" y="681" type="curve" smooth="yes"/>
+      <point x="342" y="681"/>
+      <point x="354" y="668"/>
+      <point x="357" y="647" type="curve"/>
+      <point x="404" y="204" type="line"/>
+      <point x="658" y="649" type="line" smooth="yes"/>
+      <point x="671" y="671"/>
+      <point x="690" y="681"/>
+      <point x="715" y="681" type="curve" smooth="yes"/>
+      <point x="739" y="681"/>
+      <point x="751" y="665"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="526"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="27" y="22" type="curve" smooth="yes"/>
+      <point x="35" y="89"/>
+      <point x="44" y="147"/>
+      <point x="62" y="252" type="curve" smooth="yes"/>
+      <point x="75" y="325"/>
+      <point x="102" y="414"/>
+      <point x="115" y="449" type="curve" smooth="yes"/>
+      <point x="130" y="492"/>
+      <point x="149" y="500"/>
+      <point x="174" y="500" type="curve" smooth="yes"/>
+      <point x="200.466" y="500"/>
+      <point x="212.567" y="487.004"/>
+      <point x="212.567" y="466.669" type="curve" smooth="yes"/>
+      <point x="212.567" y="462.416"/>
+      <point x="212.038" y="457.843"/>
+      <point x="211" y="453" type="curve" smooth="yes"/>
+      <point x="209" y="445"/>
+      <point x="207" y="439"/>
+      <point x="204" y="431" type="curve" smooth="yes"/>
+      <point x="195" y="401"/>
+      <point x="177" y="351"/>
+      <point x="164" y="288" type="curve" smooth="yes"/>
+      <point x="149.905" y="223.077"/>
+      <point x="142.195" y="176.945"/>
+      <point x="142.195" y="145.396" type="curve" smooth="yes"/>
+      <point x="142.195" y="103.081"/>
+      <point x="156.065" y="87"/>
+      <point x="187" y="87" type="curve" smooth="yes"/>
+      <point x="241" y="87"/>
+      <point x="306" y="123"/>
+      <point x="327" y="144" type="curve" smooth="yes"/>
+      <point x="332" y="149"/>
+      <point x="336" y="156"/>
+      <point x="338" y="169" type="curve"/>
+      <point x="404" y="454" type="line" smooth="yes"/>
+      <point x="410" y="481"/>
+      <point x="436" y="500"/>
+      <point x="460" y="500" type="curve" smooth="yes"/>
+      <point x="481.723" y="500"/>
+      <point x="498.161" y="485.655"/>
+      <point x="498.161" y="464.181" type="curve" smooth="yes"/>
+      <point x="498.161" y="460.941"/>
+      <point x="497.787" y="457.539"/>
+      <point x="497" y="454" type="curve" smooth="yes"/>
+      <point x="411" y="48" type="line"/>
+      <point x="405" y="23"/>
+      <point x="378" y="0"/>
+      <point x="352" y="0" type="curve" smooth="yes"/>
+      <point x="325" y="0"/>
+      <point x="309" y="17"/>
+      <point x="309" y="40" type="curve"/>
+      <point x="270" y="16"/>
+      <point x="219" y="-3"/>
+      <point x="168" y="-3" type="curve" smooth="yes"/>
+      <point x="147" y="-3"/>
+      <point x="118" y="4"/>
+      <point x="118" y="4" type="curve"/>
+      <point x="114" y="-33"/>
+      <point x="110" y="-76"/>
+      <point x="109" y="-109" type="curve" smooth="yes"/>
+      <point x="109" y="-135"/>
+      <point x="88" y="-164"/>
+      <point x="52" y="-164" type="curve" smooth="yes"/>
+      <point x="30.5851" y="-164"/>
+      <point x="12.9602" y="-148.84"/>
+      <point x="12.9602" y="-126.82" type="curve" smooth="yes"/>
+      <point x="12.9602" y="-95.0716"/>
+      <point x="17.8578" y="-54.1853"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>13</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="467"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="139" y="123" type="curve" smooth="yes"/>
+      <point x="128" y="114"/>
+      <point x="118" y="109"/>
+      <point x="104" y="109" type="curve" smooth="yes"/>
+      <point x="79.1505" y="109"/>
+      <point x="65.3277" y="128.691"/>
+      <point x="65.3277" y="147.801" type="curve" smooth="yes"/>
+      <point x="65.3277" y="150.224"/>
+      <point x="65.5499" y="152.637"/>
+      <point x="66" y="155" type="curve" smooth="yes"/>
+      <point x="69" y="168"/>
+      <point x="78" y="181"/>
+      <point x="88" y="189" type="curve" smooth="yes"/>
+      <point x="154" y="243" type="line"/>
+      <point x="116" y="290" type="line" smooth="yes"/>
+      <point x="111.608" y="295.856"/>
+      <point x="108.823" y="303.321"/>
+      <point x="108.823" y="312.392" type="curve" smooth="yes"/>
+      <point x="108.823" y="315.713"/>
+      <point x="109.196" y="319.249"/>
+      <point x="110" y="323" type="curve" smooth="yes"/>
+      <point x="115" y="346"/>
+      <point x="141" y="370"/>
+      <point x="166" y="370" type="curve" smooth="yes"/>
+      <point x="181" y="370"/>
+      <point x="190" y="364"/>
+      <point x="197" y="356" type="curve" smooth="yes"/>
+      <point x="234" y="310" type="line"/>
+      <point x="299" y="363" type="line" smooth="yes"/>
+      <point x="308" y="371"/>
+      <point x="321" y="376"/>
+      <point x="332" y="376" type="curve" smooth="yes"/>
+      <point x="359.32" y="376"/>
+      <point x="371.562" y="360.921"/>
+      <point x="371.562" y="340.978" type="curve" smooth="yes"/>
+      <point x="371.562" y="336.831"/>
+      <point x="371.033" y="332.475"/>
+      <point x="370" y="328" type="curve" smooth="yes"/>
+      <point x="368" y="316"/>
+      <point x="360" y="304"/>
+      <point x="352" y="297" type="curve" smooth="yes"/>
+      <point x="286" y="243" type="line"/>
+      <point x="328" y="190" type="line" smooth="yes"/>
+      <point x="332.392" y="184.144"/>
+      <point x="335.177" y="176.679"/>
+      <point x="335.177" y="167.608" type="curve" smooth="yes"/>
+      <point x="335.177" y="164.287"/>
+      <point x="334.804" y="160.751"/>
+      <point x="334" y="157" type="curve" smooth="yes"/>
+      <point x="328" y="129"/>
+      <point x="303" y="110"/>
+      <point x="278" y="110" type="curve" smooth="yes"/>
+      <point x="265" y="110"/>
+      <point x="255" y="116"/>
+      <point x="248" y="124" type="curve" smooth="yes"/>
+      <point x="205" y="177" type="line"/>
+      <point x="183" y="159"/>
+      <point x="160" y="141"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>267</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>306</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="561"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="199" y="452" type="curve"/>
+      <point x="186" y="395" type="line"/>
+      <point x="236" y="451"/>
+      <point x="306" y="499"/>
+      <point x="374" y="499" type="curve" smooth="yes"/>
+      <point x="455.372" y="499"/>
+      <point x="486.211" y="458.947"/>
+      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
+      <point x="486.211" y="321.653"/>
+      <point x="473.797" y="250.669"/>
+      <point x="454" y="161" type="curve" smooth="yes"/>
+      <point x="429" y="48" type="line" smooth="yes"/>
+      <point x="423" y="23"/>
+      <point x="400" y="0"/>
+      <point x="373" y="0" type="curve" smooth="yes"/>
+      <point x="349.934" y="0"/>
+      <point x="333.164" y="18.1019"/>
+      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
+      <point x="333.164" y="41.596"/>
+      <point x="333.436" y="44.2916"/>
+      <point x="334" y="47" type="curve" smooth="yes"/>
+      <point x="362" y="178" type="line" smooth="yes"/>
+      <point x="379.984" y="262.179"/>
+      <point x="386.987" y="315.027"/>
+      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
+      <point x="386.987" y="401.713"/>
+      <point x="368.756" y="404"/>
+      <point x="349" y="404" type="curve" smooth="yes"/>
+      <point x="317" y="404"/>
+      <point x="274" y="387"/>
+      <point x="214" y="308" type="curve" smooth="yes"/>
+      <point x="173" y="254"/>
+      <point x="143" y="194"/>
+      <point x="130" y="134" type="curve" smooth="yes"/>
+      <point x="112" y="50" type="line" smooth="yes"/>
+      <point x="106" y="22"/>
+      <point x="85" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="31.9341" y="0"/>
+      <point x="15.1644" y="17.3148"/>
+      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
+      <point x="15.1644" y="40.6088"/>
+      <point x="15.4358" y="43.2916"/>
+      <point x="16" y="46" type="curve" smooth="yes"/>
+      <point x="103" y="452" type="line"/>
+      <point x="108" y="479"/>
+      <point x="137" y="500"/>
+      <point x="163" y="500" type="curve" smooth="yes"/>
+      <point x="184.915" y="500"/>
+      <point x="199.914" y="483.863"/>
+      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
+      <point x="199.914" y="458.572"/>
+      <point x="199.617" y="455.332"/>
+    </contour>
+    <contour>
+      <point x="287" y="610" type="curve" smooth="yes"/>
+      <point x="422" y="703" type="line" smooth="yes"/>
+      <point x="434" y="711"/>
+      <point x="450" y="722"/>
+      <point x="467" y="722" type="curve" smooth="yes"/>
+      <point x="492.635" y="722"/>
+      <point x="509.508" y="704.476"/>
+      <point x="509.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="509.508" y="675.873"/>
+      <point x="509.019" y="671.511"/>
+      <point x="508" y="667" type="curve" smooth="yes"/>
+      <point x="505" y="652"/>
+      <point x="497" y="637"/>
+      <point x="481" y="627" type="curve" smooth="yes"/>
+      <point x="339" y="542" type="line" smooth="yes"/>
+      <point x="327" y="535"/>
+      <point x="314" y="529"/>
+      <point x="303" y="529" type="curve" smooth="yes"/>
+      <point x="282.156" y="529"/>
+      <point x="265.837" y="544.841"/>
+      <point x="265.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="265.837" y="570.004"/>
+      <point x="266.211" y="573.45"/>
+      <point x="267" y="577" type="curve" smooth="yes"/>
+      <point x="269" y="588"/>
+      <point x="274" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="645"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="422" y="22" type="curve" smooth="yes"/>
+      <point x="206" y="473" type="line"/>
+      <point x="115" y="49" type="line" smooth="yes"/>
+      <point x="109" y="21"/>
+      <point x="83" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="32.2679" y="0"/>
+      <point x="14.8867" y="17.5817"/>
+      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
+      <point x="14.8867" y="42.5117"/>
+      <point x="15.2459" y="45.7321"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="141" y="632" type="line" smooth="yes"/>
+      <point x="146" y="658"/>
+      <point x="170" y="681"/>
+      <point x="199" y="681" type="curve" smooth="yes"/>
+      <point x="214" y="681"/>
+      <point x="230" y="673"/>
+      <point x="236" y="660" type="curve" smooth="yes"/>
+      <point x="452" y="207" type="line"/>
+      <point x="543" y="632" type="line" smooth="yes"/>
+      <point x="549" y="659"/>
+      <point x="575" y="682"/>
+      <point x="603" y="682" type="curve" smooth="yes"/>
+      <point x="625.732" y="682"/>
+      <point x="643.113" y="664.418"/>
+      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
+      <point x="643.113" y="638.724"/>
+      <point x="642.754" y="635.394"/>
+      <point x="642" y="632" type="curve" smooth="yes"/>
+      <point x="518" y="49" type="line" smooth="yes"/>
+      <point x="512" y="20"/>
+      <point x="486" y="0"/>
+      <point x="459" y="0" type="curve" smooth="yes"/>
+      <point x="444" y="0"/>
+      <point x="429" y="8"/>
+    </contour>
+    <contour>
+      <point x="345" y="790" type="curve" smooth="yes"/>
+      <point x="480" y="883" type="line" smooth="yes"/>
+      <point x="492" y="891"/>
+      <point x="508" y="902"/>
+      <point x="525" y="902" type="curve" smooth="yes"/>
+      <point x="551.125" y="902"/>
+      <point x="568.15" y="883.8"/>
+      <point x="568.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="568.15" y="854.892"/>
+      <point x="567.775" y="851.004"/>
+      <point x="567" y="847" type="curve"/>
+      <point x="563" y="832"/>
+      <point x="555" y="817"/>
+      <point x="539" y="807" type="curve" smooth="yes"/>
+      <point x="397" y="722" type="line" smooth="yes"/>
+      <point x="385" y="715"/>
+      <point x="372" y="709"/>
+      <point x="361" y="709" type="curve" smooth="yes"/>
+      <point x="339.842" y="709"/>
+      <point x="324.124" y="725.321"/>
+      <point x="324.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="324.124" y="750.69"/>
+      <point x="324.408" y="753.803"/>
+      <point x="325" y="757" type="curve"/>
+      <point x="328" y="768"/>
+      <point x="333" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="561"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="199" y="452" type="curve"/>
+      <point x="186" y="395" type="line"/>
+      <point x="236" y="451"/>
+      <point x="306" y="499"/>
+      <point x="374" y="499" type="curve" smooth="yes"/>
+      <point x="455.372" y="499"/>
+      <point x="486.211" y="458.947"/>
+      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
+      <point x="486.211" y="321.653"/>
+      <point x="473.797" y="250.669"/>
+      <point x="454" y="161" type="curve" smooth="yes"/>
+      <point x="429" y="48" type="line" smooth="yes"/>
+      <point x="423" y="23"/>
+      <point x="400" y="0"/>
+      <point x="373" y="0" type="curve" smooth="yes"/>
+      <point x="349.934" y="0"/>
+      <point x="333.164" y="18.1019"/>
+      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
+      <point x="333.164" y="41.596"/>
+      <point x="333.436" y="44.2916"/>
+      <point x="334" y="47" type="curve" smooth="yes"/>
+      <point x="362" y="178" type="line" smooth="yes"/>
+      <point x="379.984" y="262.179"/>
+      <point x="386.987" y="315.027"/>
+      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
+      <point x="386.987" y="401.713"/>
+      <point x="368.756" y="404"/>
+      <point x="349" y="404" type="curve" smooth="yes"/>
+      <point x="317" y="404"/>
+      <point x="274" y="387"/>
+      <point x="214" y="308" type="curve" smooth="yes"/>
+      <point x="173" y="254"/>
+      <point x="143" y="194"/>
+      <point x="130" y="134" type="curve" smooth="yes"/>
+      <point x="112" y="50" type="line" smooth="yes"/>
+      <point x="106" y="22"/>
+      <point x="85" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="31.9341" y="0"/>
+      <point x="15.1644" y="17.3148"/>
+      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
+      <point x="15.1644" y="40.6088"/>
+      <point x="15.4358" y="43.2916"/>
+      <point x="16" y="46" type="curve" smooth="yes"/>
+      <point x="103" y="452" type="line"/>
+      <point x="108" y="479"/>
+      <point x="137" y="500"/>
+      <point x="163" y="500" type="curve" smooth="yes"/>
+      <point x="184.915" y="500"/>
+      <point x="199.914" y="483.863"/>
+      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
+      <point x="199.914" y="458.572"/>
+      <point x="199.617" y="455.332"/>
+    </contour>
+    <contour>
+      <point x="516" y="640" type="curve" smooth="yes"/>
+      <point x="375" y="540" type="line" smooth="yes"/>
+      <point x="362" y="531"/>
+      <point x="350" y="528"/>
+      <point x="341" y="528" type="curve" smooth="yes"/>
+      <point x="329" y="528"/>
+      <point x="316" y="534"/>
+      <point x="307" y="546" type="curve" smooth="yes"/>
+      <point x="231" y="642" type="line" smooth="yes"/>
+      <point x="225.332" y="649.085"/>
+      <point x="222.676" y="656.672"/>
+      <point x="222.676" y="665.116" type="curve" smooth="yes"/>
+      <point x="222.676" y="668.591"/>
+      <point x="223.125" y="672.21"/>
+      <point x="224" y="676" type="curve" smooth="yes"/>
+      <point x="230" y="701"/>
+      <point x="255" y="723"/>
+      <point x="280" y="723" type="curve" smooth="yes"/>
+      <point x="292" y="723"/>
+      <point x="302" y="721"/>
+      <point x="311" y="711" type="curve" smooth="yes"/>
+      <point x="370" y="645" type="line"/>
+      <point x="473" y="714" type="line" smooth="yes"/>
+      <point x="486" y="722"/>
+      <point x="494" y="723"/>
+      <point x="504" y="723" type="curve" smooth="yes"/>
+      <point x="525.723" y="723"/>
+      <point x="542.161" y="707.9"/>
+      <point x="542.161" y="686.228" type="curve" smooth="yes"/>
+      <point x="542.161" y="682.958"/>
+      <point x="541.787" y="679.539"/>
+      <point x="541" y="676" type="curve" smooth="yes"/>
+      <point x="538" y="663"/>
+      <point x="530" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="645"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="581" y="821" type="curve" smooth="yes"/>
+      <point x="441" y="721" type="line" smooth="yes"/>
+      <point x="428" y="712"/>
+      <point x="415" y="709"/>
+      <point x="406" y="709" type="curve" smooth="yes"/>
+      <point x="394" y="709"/>
+      <point x="381" y="715"/>
+      <point x="372" y="727" type="curve" smooth="yes"/>
+      <point x="296" y="823" type="line" smooth="yes"/>
+      <point x="291.1" y="830"/>
+      <point x="288.65" y="837.49"/>
+      <point x="288.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="288.65" y="849.38"/>
+      <point x="289.1" y="853.1"/>
+      <point x="290" y="857" type="curve" smooth="yes"/>
+      <point x="295" y="882"/>
+      <point x="321" y="904"/>
+      <point x="346" y="904" type="curve" smooth="yes"/>
+      <point x="358" y="904"/>
+      <point x="367" y="902"/>
+      <point x="376" y="892" type="curve" smooth="yes"/>
+      <point x="435" y="826" type="line"/>
+      <point x="539" y="895" type="line" smooth="yes"/>
+      <point x="551" y="903"/>
+      <point x="560" y="904"/>
+      <point x="570" y="904" type="curve" smooth="yes"/>
+      <point x="592.048" y="904"/>
+      <point x="607.874" y="888.444"/>
+      <point x="607.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="607.874" y="863.278"/>
+      <point x="607.59" y="860.188"/>
+      <point x="607" y="857" type="curve" smooth="yes"/>
+      <point x="604" y="844"/>
+      <point x="595" y="831"/>
+    </contour>
+    <contour>
+      <point x="422" y="22" type="curve" smooth="yes"/>
+      <point x="206" y="473" type="line"/>
+      <point x="115" y="49" type="line" smooth="yes"/>
+      <point x="109" y="21"/>
+      <point x="83" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="32.2679" y="0"/>
+      <point x="14.8867" y="17.5817"/>
+      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
+      <point x="14.8867" y="42.5117"/>
+      <point x="15.2459" y="45.7321"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="141" y="632" type="line" smooth="yes"/>
+      <point x="146" y="658"/>
+      <point x="170" y="681"/>
+      <point x="199" y="681" type="curve" smooth="yes"/>
+      <point x="214" y="681"/>
+      <point x="230" y="673"/>
+      <point x="236" y="660" type="curve" smooth="yes"/>
+      <point x="452" y="207" type="line"/>
+      <point x="543" y="632" type="line" smooth="yes"/>
+      <point x="549" y="659"/>
+      <point x="575" y="682"/>
+      <point x="603" y="682" type="curve" smooth="yes"/>
+      <point x="625.732" y="682"/>
+      <point x="643.113" y="664.418"/>
+      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
+      <point x="643.113" y="638.724"/>
+      <point x="642.754" y="635.394"/>
+      <point x="642" y="632" type="curve" smooth="yes"/>
+      <point x="518" y="49" type="line" smooth="yes"/>
+      <point x="512" y="20"/>
+      <point x="486" y="0"/>
+      <point x="459" y="0" type="curve" smooth="yes"/>
+      <point x="444" y="0"/>
+      <point x="429" y="8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="561"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="199" y="452" type="curve"/>
+      <point x="186" y="395" type="line"/>
+      <point x="236" y="451"/>
+      <point x="306" y="499"/>
+      <point x="374" y="499" type="curve" smooth="yes"/>
+      <point x="455.372" y="499"/>
+      <point x="486.211" y="458.947"/>
+      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
+      <point x="486.211" y="321.653"/>
+      <point x="473.797" y="250.669"/>
+      <point x="454" y="161" type="curve" smooth="yes"/>
+      <point x="429" y="48" type="line" smooth="yes"/>
+      <point x="423" y="23"/>
+      <point x="400" y="0"/>
+      <point x="373" y="0" type="curve" smooth="yes"/>
+      <point x="349.934" y="0"/>
+      <point x="333.164" y="18.1019"/>
+      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
+      <point x="333.164" y="41.596"/>
+      <point x="333.436" y="44.2916"/>
+      <point x="334" y="47" type="curve" smooth="yes"/>
+      <point x="362" y="178" type="line" smooth="yes"/>
+      <point x="379.984" y="262.179"/>
+      <point x="386.987" y="315.027"/>
+      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
+      <point x="386.987" y="401.713"/>
+      <point x="368.756" y="404"/>
+      <point x="349" y="404" type="curve" smooth="yes"/>
+      <point x="317" y="404"/>
+      <point x="274" y="387"/>
+      <point x="214" y="308" type="curve" smooth="yes"/>
+      <point x="173" y="254"/>
+      <point x="143" y="194"/>
+      <point x="130" y="134" type="curve" smooth="yes"/>
+      <point x="112" y="50" type="line" smooth="yes"/>
+      <point x="106" y="22"/>
+      <point x="85" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="31.9341" y="0"/>
+      <point x="15.1644" y="17.3148"/>
+      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
+      <point x="15.1644" y="40.6088"/>
+      <point x="15.4358" y="43.2916"/>
+      <point x="16" y="46" type="curve" smooth="yes"/>
+      <point x="103" y="452" type="line"/>
+      <point x="108" y="479"/>
+      <point x="137" y="500"/>
+      <point x="163" y="500" type="curve" smooth="yes"/>
+      <point x="184.915" y="500"/>
+      <point x="199.914" y="483.863"/>
+      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
+      <point x="199.914" y="458.572"/>
+      <point x="199.617" y="455.332"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="645"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="422" y="22" type="curve" smooth="yes"/>
+      <point x="206" y="473" type="line"/>
+      <point x="115" y="49" type="line" smooth="yes"/>
+      <point x="109" y="21"/>
+      <point x="83" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="32.2679" y="0"/>
+      <point x="14.8867" y="17.5817"/>
+      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
+      <point x="14.8867" y="42.5117"/>
+      <point x="15.2459" y="45.7321"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="141" y="632" type="line" smooth="yes"/>
+      <point x="146" y="658"/>
+      <point x="170" y="681"/>
+      <point x="199" y="681" type="curve" smooth="yes"/>
+      <point x="214" y="681"/>
+      <point x="230" y="673"/>
+      <point x="236" y="660" type="curve" smooth="yes"/>
+      <point x="452" y="207" type="line"/>
+      <point x="543" y="632" type="line" smooth="yes"/>
+      <point x="549" y="659"/>
+      <point x="575" y="682"/>
+      <point x="603" y="682" type="curve" smooth="yes"/>
+      <point x="625.732" y="682"/>
+      <point x="643.113" y="664.418"/>
+      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
+      <point x="643.113" y="638.724"/>
+      <point x="642.754" y="635.394"/>
+      <point x="642" y="632" type="curve" smooth="yes"/>
+      <point x="518" y="49" type="line" smooth="yes"/>
+      <point x="512" y="20"/>
+      <point x="486" y="0"/>
+      <point x="459" y="0" type="curve" smooth="yes"/>
+      <point x="444" y="0"/>
+      <point x="429" y="8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="572"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="409" y="362" type="curve"/>
+      <point x="416" y="381"/>
+      <point x="420" y="398"/>
+      <point x="424" y="417" type="curve" smooth="yes"/>
+      <point x="428.672" y="438.524"/>
+      <point x="430.782" y="457.208"/>
+      <point x="430.782" y="473.401" type="curve" smooth="yes"/>
+      <point x="430.782" y="554.258"/>
+      <point x="378.156" y="573"/>
+      <point x="329" y="573" type="curve" smooth="yes"/>
+      <point x="298" y="573"/>
+      <point x="212" y="546"/>
+      <point x="185" y="422" type="curve" smooth="yes"/>
+      <point x="182.301" y="409.121"/>
+      <point x="181.092" y="397.701"/>
+      <point x="181.092" y="387.576" type="curve" smooth="yes"/>
+      <point x="181.092" y="315.158"/>
+      <point x="242.944" y="309"/>
+      <point x="264" y="309" type="curve" smooth="yes"/>
+      <point x="332" y="309"/>
+      <point x="386" y="343"/>
+    </contour>
+    <contour>
+      <point x="146" y="89" type="curve" smooth="yes"/>
+      <point x="219" y="121"/>
+      <point x="288" y="170"/>
+      <point x="336" y="230" type="curve"/>
+      <point x="309" y="221"/>
+      <point x="278" y="215"/>
+      <point x="244" y="215" type="curve" smooth="yes"/>
+      <point x="152.146" y="215"/>
+      <point x="85.6088" y="266.358"/>
+      <point x="85.6088" y="365.383" type="curve" smooth="yes"/>
+      <point x="85.6088" y="382.789"/>
+      <point x="87.6646" y="401.668"/>
+      <point x="92" y="422" type="curve" smooth="yes"/>
+      <point x="135" y="624"/>
+      <point x="294" y="667"/>
+      <point x="349" y="667" type="curve" smooth="yes"/>
+      <point x="440.16" y="667"/>
+      <point x="526.333" y="624.252"/>
+      <point x="526.333" y="496.66" type="curve" smooth="yes"/>
+      <point x="526.333" y="473.09"/>
+      <point x="523.393" y="446.625"/>
+      <point x="517" y="417" type="curve" smooth="yes"/>
+      <point x="458" y="138"/>
+      <point x="223" y="29"/>
+      <point x="175" y="7" type="curve" smooth="yes"/>
+      <point x="165" y="3"/>
+      <point x="157" y="0"/>
+      <point x="148" y="0" type="curve" smooth="yes"/>
+      <point x="124.311" y="0"/>
+      <point x="109.09" y="15.3956"/>
+      <point x="109.09" y="36.7315" type="curve" smooth="yes"/>
+      <point x="109.09" y="39.7136"/>
+      <point x="109.387" y="42.8117"/>
+      <point x="110" y="46" type="curve"/>
+      <point x="115" y="66"/>
+      <point x="129" y="82"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>86</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="526"/>
+  <outline>
+    <contour>
+      <point x="202" y="342" type="line"/>
+      <point x="99" y="510" type="line"/>
+      <point x="99" y="183" type="line"/>
+    </contour>
+    <contour>
+      <point x="143" y="597" type="line"/>
+      <point x="253" y="418" type="line"/>
+      <point x="369" y="597" type="line"/>
+    </contour>
+    <contour>
+      <point x="251" y="263" type="line"/>
+      <point x="135" y="84" type="line"/>
+      <point x="361" y="84" type="line"/>
+    </contour>
+    <contour>
+      <point x="301" y="339" type="line"/>
+      <point x="408" y="167" type="line"/>
+      <point x="408" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="492" y="620" type="curve" smooth="yes"/>
+      <point x="492" y="61" type="line" smooth="yes"/>
+      <point x="492" y="24"/>
+      <point x="461" y="0"/>
+      <point x="431" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0" type="line" smooth="yes"/>
+      <point x="42" y="0"/>
+      <point x="15" y="27"/>
+      <point x="15" y="61" type="curve" smooth="yes"/>
+      <point x="15" y="620" type="line" smooth="yes"/>
+      <point x="15" y="654"/>
+      <point x="42" y="681"/>
+      <point x="76" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="465" y="681"/>
+      <point x="492" y="654"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="561"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="199" y="452" type="curve"/>
+      <point x="186" y="395" type="line"/>
+      <point x="236" y="451"/>
+      <point x="306" y="499"/>
+      <point x="374" y="499" type="curve" smooth="yes"/>
+      <point x="455.372" y="499"/>
+      <point x="486.211" y="458.947"/>
+      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
+      <point x="486.211" y="321.653"/>
+      <point x="473.797" y="250.669"/>
+      <point x="454" y="161" type="curve" smooth="yes"/>
+      <point x="429" y="48" type="line" smooth="yes"/>
+      <point x="423" y="23"/>
+      <point x="400" y="0"/>
+      <point x="373" y="0" type="curve" smooth="yes"/>
+      <point x="349.934" y="0"/>
+      <point x="333.164" y="18.1019"/>
+      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
+      <point x="333.164" y="41.596"/>
+      <point x="333.436" y="44.2916"/>
+      <point x="334" y="47" type="curve" smooth="yes"/>
+      <point x="362" y="178" type="line" smooth="yes"/>
+      <point x="379.984" y="262.179"/>
+      <point x="386.987" y="315.027"/>
+      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
+      <point x="386.987" y="401.713"/>
+      <point x="368.756" y="404"/>
+      <point x="349" y="404" type="curve" smooth="yes"/>
+      <point x="317" y="404"/>
+      <point x="274" y="387"/>
+      <point x="214" y="308" type="curve" smooth="yes"/>
+      <point x="173" y="254"/>
+      <point x="143" y="194"/>
+      <point x="130" y="134" type="curve" smooth="yes"/>
+      <point x="112" y="50" type="line" smooth="yes"/>
+      <point x="106" y="22"/>
+      <point x="85" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="31.9341" y="0"/>
+      <point x="15.1644" y="17.3148"/>
+      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
+      <point x="15.1644" y="40.6088"/>
+      <point x="15.4358" y="43.2916"/>
+      <point x="16" y="46" type="curve" smooth="yes"/>
+      <point x="103" y="452" type="line"/>
+      <point x="108" y="479"/>
+      <point x="137" y="500"/>
+      <point x="163" y="500" type="curve" smooth="yes"/>
+      <point x="184.915" y="500"/>
+      <point x="199.914" y="483.863"/>
+      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
+      <point x="199.914" y="458.572"/>
+      <point x="199.617" y="455.332"/>
+    </contour>
+    <contour>
+      <point x="505" y="691" type="curve"/>
+      <point x="513" y="706"/>
+      <point x="526" y="713"/>
+      <point x="541" y="713" type="curve" smooth="yes"/>
+      <point x="557.815" y="713"/>
+      <point x="573.846" y="705.168"/>
+      <point x="573.846" y="687.425" type="curve" smooth="yes"/>
+      <point x="573.846" y="685.119"/>
+      <point x="573.575" y="682.646"/>
+      <point x="573" y="680" type="curve" smooth="yes"/>
+      <point x="572" y="676"/>
+      <point x="571" y="669"/>
+      <point x="565" y="658" type="curve" smooth="yes"/>
+      <point x="549" y="627"/>
+      <point x="492" y="525"/>
+      <point x="391" y="525" type="curve" smooth="yes"/>
+      <point x="359" y="525"/>
+      <point x="336" y="542"/>
+      <point x="320" y="573" type="curve" smooth="yes"/>
+      <point x="309" y="596"/>
+      <point x="301" y="608"/>
+      <point x="286" y="608" type="curve" smooth="yes"/>
+      <point x="251" y="608"/>
+      <point x="223" y="556"/>
+      <point x="214" y="540" type="curve" smooth="yes"/>
+      <point x="206" y="525"/>
+      <point x="196" y="518"/>
+      <point x="181" y="518" type="curve" smooth="yes"/>
+      <point x="164.185" y="518"/>
+      <point x="148.154" y="525.832"/>
+      <point x="148.154" y="543.575" type="curve" smooth="yes"/>
+      <point x="148.154" y="545.881"/>
+      <point x="148.425" y="548.354"/>
+      <point x="149" y="551" type="curve"/>
+      <point x="149" y="555"/>
+      <point x="151" y="562"/>
+      <point x="156" y="573" type="curve" smooth="yes"/>
+      <point x="185" y="630"/>
+      <point x="239" y="697"/>
+      <point x="317" y="697" type="curve" smooth="yes"/>
+      <point x="356" y="697"/>
+      <point x="378" y="680"/>
+      <point x="393" y="649" type="curve"/>
+      <point x="405" y="627"/>
+      <point x="413" y="613"/>
+      <point x="428" y="613" type="curve" smooth="yes"/>
+      <point x="449" y="613"/>
+      <point x="480" y="637"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>505</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="645"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="422" y="22" type="curve" smooth="yes"/>
+      <point x="206" y="473" type="line"/>
+      <point x="115" y="49" type="line" smooth="yes"/>
+      <point x="109" y="21"/>
+      <point x="83" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="32.2679" y="0"/>
+      <point x="14.8867" y="17.5817"/>
+      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
+      <point x="14.8867" y="42.5117"/>
+      <point x="15.2459" y="45.7321"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="141" y="632" type="line" smooth="yes"/>
+      <point x="146" y="658"/>
+      <point x="170" y="681"/>
+      <point x="199" y="681" type="curve" smooth="yes"/>
+      <point x="214" y="681"/>
+      <point x="230" y="673"/>
+      <point x="236" y="660" type="curve" smooth="yes"/>
+      <point x="452" y="207" type="line"/>
+      <point x="543" y="632" type="line" smooth="yes"/>
+      <point x="549" y="659"/>
+      <point x="575" y="682"/>
+      <point x="603" y="682" type="curve" smooth="yes"/>
+      <point x="625.732" y="682"/>
+      <point x="643.113" y="664.418"/>
+      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
+      <point x="643.113" y="638.724"/>
+      <point x="642.754" y="635.394"/>
+      <point x="642" y="632" type="curve" smooth="yes"/>
+      <point x="518" y="49" type="line" smooth="yes"/>
+      <point x="512" y="20"/>
+      <point x="486" y="0"/>
+      <point x="459" y="0" type="curve" smooth="yes"/>
+      <point x="444" y="0"/>
+      <point x="429" y="8"/>
+    </contour>
+    <contour>
+      <point x="579" y="871" type="curve" smooth="yes"/>
+      <point x="586" y="886"/>
+      <point x="599" y="893"/>
+      <point x="614" y="893" type="curve" smooth="yes"/>
+      <point x="630.815" y="893"/>
+      <point x="646.846" y="885.168"/>
+      <point x="646.846" y="867.425" type="curve" smooth="yes"/>
+      <point x="646.846" y="865.119"/>
+      <point x="646.575" y="862.646"/>
+      <point x="646" y="860" type="curve" smooth="yes"/>
+      <point x="645" y="856"/>
+      <point x="644" y="849"/>
+      <point x="639" y="838" type="curve"/>
+      <point x="622" y="807"/>
+      <point x="565" y="705"/>
+      <point x="464" y="705" type="curve" smooth="yes"/>
+      <point x="432" y="705"/>
+      <point x="409" y="722"/>
+      <point x="394" y="753" type="curve" smooth="yes"/>
+      <point x="382" y="776"/>
+      <point x="374" y="788"/>
+      <point x="359" y="788" type="curve" smooth="yes"/>
+      <point x="324" y="788"/>
+      <point x="296" y="736"/>
+      <point x="288" y="720" type="curve"/>
+      <point x="279" y="705"/>
+      <point x="269" y="698"/>
+      <point x="254" y="698" type="curve" smooth="yes"/>
+      <point x="237.185" y="698"/>
+      <point x="221.154" y="705.832"/>
+      <point x="221.154" y="723.575" type="curve" smooth="yes"/>
+      <point x="221.154" y="725.881"/>
+      <point x="221.425" y="728.354"/>
+      <point x="222" y="731" type="curve" smooth="yes"/>
+      <point x="223" y="735"/>
+      <point x="224" y="742"/>
+      <point x="230" y="753" type="curve" smooth="yes"/>
+      <point x="259" y="810"/>
+      <point x="312" y="877"/>
+      <point x="390" y="877" type="curve" smooth="yes"/>
+      <point x="429" y="877"/>
+      <point x="451" y="860"/>
+      <point x="467" y="829" type="curve" smooth="yes"/>
+      <point x="478" y="807"/>
+      <point x="486" y="793"/>
+      <point x="501" y="793" type="curve" smooth="yes"/>
+      <point x="522" y="793"/>
+      <point x="553" y="817"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="772"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="303" y="72" type="curve" smooth="yes"/>
+      <point x="363" y="191" type="line"/>
+      <point x="272" y="191" type="line"/>
+      <point x="194" y="34" type="line" smooth="yes"/>
+      <point x="182" y="11"/>
+      <point x="159" y="0"/>
+      <point x="140" y="0" type="curve" smooth="yes"/>
+      <point x="114.696" y="0"/>
+      <point x="100.05" y="17.5115"/>
+      <point x="100.05" y="37.2545" type="curve" smooth="yes"/>
+      <point x="100.05" y="40.1379"/>
+      <point x="100.363" y="43.069"/>
+      <point x="101" y="46" type="curve" smooth="yes"/>
+      <point x="103" y="55"/>
+      <point x="106" y="61"/>
+      <point x="112" y="71" type="curve"/>
+      <point x="171" y="191" type="line"/>
+      <point x="96" y="191" type="line" smooth="yes"/>
+      <point x="72.311" y="191"/>
+      <point x="57.0895" y="207.165"/>
+      <point x="57.0895" y="229.365" type="curve" smooth="yes"/>
+      <point x="57.0895" y="232.468"/>
+      <point x="57.3869" y="235.689"/>
+      <point x="58" y="239" type="curve"/>
+      <point x="64" y="264"/>
+      <point x="90" y="287"/>
+      <point x="117" y="287" type="curve" smooth="yes"/>
+      <point x="220" y="287" type="line"/>
+      <point x="239" y="327"/>
+      <point x="250" y="345"/>
+      <point x="271" y="390" type="curve"/>
+      <point x="179" y="390" type="line" smooth="yes"/>
+      <point x="155.817" y="390"/>
+      <point x="140.743" y="405.483"/>
+      <point x="140.743" y="426.952" type="curve" smooth="yes"/>
+      <point x="140.743" y="430.486"/>
+      <point x="141.152" y="434.183"/>
+      <point x="142" y="438" type="curve" smooth="yes"/>
+      <point x="147" y="463"/>
+      <point x="173" y="486"/>
+      <point x="200" y="486" type="curve" smooth="yes"/>
+      <point x="321" y="486" type="line"/>
+      <point x="396" y="637" type="line" smooth="yes"/>
+      <point x="406" y="658"/>
+      <point x="430" y="671"/>
+      <point x="450" y="671" type="curve" smooth="yes"/>
+      <point x="475.13" y="671"/>
+      <point x="488.996" y="654.48"/>
+      <point x="488.996" y="633.804" type="curve" smooth="yes"/>
+      <point x="488.996" y="630.619"/>
+      <point x="488.667" y="627.336"/>
+      <point x="488" y="624" type="curve" smooth="yes"/>
+      <point x="486" y="615"/>
+      <point x="483" y="610"/>
+      <point x="479" y="602" type="curve" smooth="yes"/>
+      <point x="421" y="486" type="line"/>
+      <point x="512" y="486" type="line"/>
+      <point x="588" y="637" type="line" smooth="yes"/>
+      <point x="598" y="658"/>
+      <point x="621" y="671"/>
+      <point x="641" y="671" type="curve" smooth="yes"/>
+      <point x="666.13" y="671"/>
+      <point x="679.996" y="652.978"/>
+      <point x="679.996" y="632.552" type="curve" smooth="yes"/>
+      <point x="679.996" y="629.406"/>
+      <point x="679.667" y="626.203"/>
+      <point x="679" y="623" type="curve" smooth="yes"/>
+      <point x="678" y="619"/>
+      <point x="675" y="610"/>
+      <point x="672" y="603" type="curve" smooth="yes"/>
+      <point x="612" y="486" type="line"/>
+      <point x="674" y="486" type="line" smooth="yes"/>
+      <point x="696.171" y="486"/>
+      <point x="712.837" y="467.91"/>
+      <point x="712.837" y="446.379" type="curve" smooth="yes"/>
+      <point x="712.837" y="443.632"/>
+      <point x="712.566" y="440.829"/>
+      <point x="712" y="438" type="curve" smooth="yes"/>
+      <point x="706" y="411"/>
+      <point x="678" y="390"/>
+      <point x="653" y="390" type="curve" smooth="yes"/>
+      <point x="563" y="390" type="line"/>
+      <point x="513" y="287" type="line"/>
+      <point x="591" y="287" type="line" smooth="yes"/>
+      <point x="613.462" y="287"/>
+      <point x="629.207" y="269.833"/>
+      <point x="629.207" y="249.041" type="curve" smooth="yes"/>
+      <point x="629.207" y="245.766"/>
+      <point x="628.816" y="242.402"/>
+      <point x="628" y="239" type="curve"/>
+      <point x="623" y="212"/>
+      <point x="596" y="191"/>
+      <point x="570" y="191" type="curve" smooth="yes"/>
+      <point x="464" y="191" type="line"/>
+      <point x="385" y="34" type="line" smooth="yes"/>
+      <point x="373" y="10"/>
+      <point x="351" y="0"/>
+      <point x="332" y="0" type="curve" smooth="yes"/>
+      <point x="307.246" y="0"/>
+      <point x="292.693" y="16.7573"/>
+      <point x="292.693" y="37.2123" type="curve" smooth="yes"/>
+      <point x="292.693" y="40.7213"/>
+      <point x="293.121" y="44.3392"/>
+      <point x="294" y="48" type="curve" smooth="yes"/>
+      <point x="295" y="53"/>
+      <point x="298" y="62"/>
+    </contour>
+    <contour>
+      <point x="412" y="287" type="line"/>
+      <point x="463" y="390" type="line"/>
+      <point x="371" y="390" type="line"/>
+      <point x="321" y="287" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="561"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+    <contour>
+      <point x="272" y="610" type="curve" smooth="yes"/>
+      <point x="407" y="703" type="line" smooth="yes"/>
+      <point x="419" y="711"/>
+      <point x="435" y="722"/>
+      <point x="452" y="722" type="curve" smooth="yes"/>
+      <point x="477.635" y="722"/>
+      <point x="494.508" y="704.476"/>
+      <point x="494.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="494.508" y="675.873"/>
+      <point x="494.019" y="671.511"/>
+      <point x="493" y="667" type="curve" smooth="yes"/>
+      <point x="490" y="652"/>
+      <point x="482" y="637"/>
+      <point x="466" y="627" type="curve" smooth="yes"/>
+      <point x="324" y="542" type="line" smooth="yes"/>
+      <point x="312" y="535"/>
+      <point x="299" y="529"/>
+      <point x="288" y="529" type="curve" smooth="yes"/>
+      <point x="267.156" y="529"/>
+      <point x="250.837" y="544.841"/>
+      <point x="250.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="250.837" y="570.004"/>
+      <point x="251.211" y="573.45"/>
+      <point x="252" y="577" type="curve" smooth="yes"/>
+      <point x="254" y="588"/>
+      <point x="259" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="686"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.538" y="682"/>
+      <point x="637.13" y="581.938"/>
+      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
+      <point x="637.13" y="421.774"/>
+      <point x="634.157" y="393.789"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+    <contour>
+      <point x="380" y="790" type="curve" smooth="yes"/>
+      <point x="515" y="883" type="line" smooth="yes"/>
+      <point x="527" y="891"/>
+      <point x="543" y="902"/>
+      <point x="560" y="902" type="curve" smooth="yes"/>
+      <point x="586.125" y="902"/>
+      <point x="603.15" y="883.8"/>
+      <point x="603.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="603.15" y="854.892"/>
+      <point x="602.775" y="851.004"/>
+      <point x="602" y="847" type="curve"/>
+      <point x="598" y="832"/>
+      <point x="590" y="817"/>
+      <point x="574" y="807" type="curve" smooth="yes"/>
+      <point x="432" y="722" type="line" smooth="yes"/>
+      <point x="420" y="715"/>
+      <point x="407" y="709"/>
+      <point x="396" y="709" type="curve" smooth="yes"/>
+      <point x="374.842" y="709"/>
+      <point x="359.124" y="725.321"/>
+      <point x="359.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="359.124" y="750.69"/>
+      <point x="359.408" y="753.803"/>
+      <point x="360" y="757" type="curve"/>
+      <point x="363" y="768"/>
+      <point x="368" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="561"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+    <contour>
+      <point x="239" y="626" type="curve" smooth="yes"/>
+      <point x="379" y="726" type="line" smooth="yes"/>
+      <point x="392" y="735"/>
+      <point x="404" y="738"/>
+      <point x="413" y="738" type="curve" smooth="yes"/>
+      <point x="425" y="738"/>
+      <point x="438" y="732"/>
+      <point x="448" y="720" type="curve" smooth="yes"/>
+      <point x="523" y="624" type="line" smooth="yes"/>
+      <point x="528.668" y="616.915"/>
+      <point x="531.324" y="609.328"/>
+      <point x="531.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="531.324" y="597.409"/>
+      <point x="530.875" y="593.79"/>
+      <point x="530" y="590" type="curve" smooth="yes"/>
+      <point x="525" y="565"/>
+      <point x="499" y="543"/>
+      <point x="474" y="543" type="curve" smooth="yes"/>
+      <point x="462" y="543"/>
+      <point x="452" y="545"/>
+      <point x="443" y="555" type="curve" smooth="yes"/>
+      <point x="384" y="621" type="line"/>
+      <point x="281" y="552" type="line" smooth="yes"/>
+      <point x="268" y="544"/>
+      <point x="260" y="543"/>
+      <point x="250" y="543" type="curve" smooth="yes"/>
+      <point x="228.277" y="543"/>
+      <point x="211.839" y="558.1"/>
+      <point x="211.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="211.839" y="583.042"/>
+      <point x="212.213" y="586.461"/>
+      <point x="213" y="590" type="curve" smooth="yes"/>
+      <point x="216" y="603"/>
+      <point x="224" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="686"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.538" y="682"/>
+      <point x="637.13" y="581.938"/>
+      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
+      <point x="637.13" y="421.774"/>
+      <point x="634.157" y="393.789"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+    <contour>
+      <point x="328" y="786" type="curve" smooth="yes"/>
+      <point x="468" y="886" type="line" smooth="yes"/>
+      <point x="481" y="895"/>
+      <point x="493" y="898"/>
+      <point x="502" y="898" type="curve" smooth="yes"/>
+      <point x="514" y="898"/>
+      <point x="527" y="892"/>
+      <point x="537" y="880" type="curve" smooth="yes"/>
+      <point x="612" y="784" type="line" smooth="yes"/>
+      <point x="617.668" y="776.915"/>
+      <point x="620.324" y="769.328"/>
+      <point x="620.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="620.324" y="757.409"/>
+      <point x="619.875" y="753.79"/>
+      <point x="619" y="750" type="curve" smooth="yes"/>
+      <point x="614" y="725"/>
+      <point x="588" y="703"/>
+      <point x="563" y="703" type="curve" smooth="yes"/>
+      <point x="551" y="703"/>
+      <point x="541" y="705"/>
+      <point x="532" y="715" type="curve" smooth="yes"/>
+      <point x="474" y="781" type="line"/>
+      <point x="370" y="712" type="line" smooth="yes"/>
+      <point x="357" y="704"/>
+      <point x="349" y="703"/>
+      <point x="339" y="703" type="curve" smooth="yes"/>
+      <point x="317.277" y="703"/>
+      <point x="300.839" y="718.1"/>
+      <point x="300.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="300.839" y="743.042"/>
+      <point x="301.213" y="746.461"/>
+      <point x="302" y="750" type="curve" smooth="yes"/>
+      <point x="305" y="763"/>
+      <point x="313" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="561"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+    <contour>
+      <point x="344" y="606" type="curve" smooth="yes"/>
+      <point x="337" y="571"/>
+      <point x="301" y="543"/>
+      <point x="262" y="543" type="curve" smooth="yes"/>
+      <point x="231.237" y="543"/>
+      <point x="209.745" y="561.541"/>
+      <point x="209.745" y="589.116" type="curve" smooth="yes"/>
+      <point x="209.745" y="592.914"/>
+      <point x="210.153" y="596.884"/>
+      <point x="211" y="601" type="curve" smooth="yes"/>
+      <point x="218" y="634"/>
+      <point x="256" y="664"/>
+      <point x="294" y="664" type="curve" smooth="yes"/>
+      <point x="323.112" y="664"/>
+      <point x="345.219" y="644.544"/>
+      <point x="345.219" y="617.304" type="curve" smooth="yes"/>
+      <point x="345.219" y="613.666"/>
+      <point x="344.825" y="609.888"/>
+    </contour>
+    <contour>
+      <point x="529" y="606" type="curve" smooth="yes"/>
+      <point x="522" y="571"/>
+      <point x="486" y="543"/>
+      <point x="447" y="543" type="curve" smooth="yes"/>
+      <point x="415.349" y="543"/>
+      <point x="393.747" y="561.552"/>
+      <point x="393.747" y="589.141" type="curve" smooth="yes"/>
+      <point x="393.747" y="592.931"/>
+      <point x="394.154" y="596.893"/>
+      <point x="395" y="601" type="curve" smooth="yes"/>
+      <point x="402" y="634"/>
+      <point x="440" y="664"/>
+      <point x="478" y="664" type="curve" smooth="yes"/>
+      <point x="507.229" y="664"/>
+      <point x="530.182" y="644.387"/>
+      <point x="530.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="530.182" y="613.437"/>
+      <point x="529.8" y="609.771"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="686"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="444" y="767" type="curve" smooth="yes"/>
+      <point x="436" y="732"/>
+      <point x="399" y="703"/>
+      <point x="359" y="703" type="curve" smooth="yes"/>
+      <point x="327.216" y="703"/>
+      <point x="304.786" y="721.708"/>
+      <point x="304.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="304.786" y="753.953"/>
+      <point x="305.18" y="757.901"/>
+      <point x="306" y="762" type="curve"/>
+      <point x="314" y="796"/>
+      <point x="352" y="827"/>
+      <point x="391" y="827" type="curve" smooth="yes"/>
+      <point x="420.445" y="827"/>
+      <point x="445.114" y="806.3"/>
+      <point x="445.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="445.114" y="774.232"/>
+      <point x="444.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="632" y="767" type="curve" smooth="yes"/>
+      <point x="624" y="732"/>
+      <point x="587" y="703"/>
+      <point x="547" y="703" type="curve" smooth="yes"/>
+      <point x="515.216" y="703"/>
+      <point x="492.786" y="721.708"/>
+      <point x="492.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="492.786" y="753.953"/>
+      <point x="493.18" y="757.901"/>
+      <point x="494" y="762" type="curve"/>
+      <point x="502" y="796"/>
+      <point x="540" y="827"/>
+      <point x="579" y="827" type="curve" smooth="yes"/>
+      <point x="608.445" y="827"/>
+      <point x="633.114" y="806.3"/>
+      <point x="633.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="633.114" y="774.232"/>
+      <point x="632.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.538" y="682"/>
+      <point x="637.13" y="581.938"/>
+      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
+      <point x="637.13" y="421.774"/>
+      <point x="634.157" y="393.789"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>305</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>493</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="903"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="383" y="244" type="curve" smooth="yes"/>
+      <point x="386.782" y="261.587"/>
+      <point x="388.562" y="277.994"/>
+      <point x="388.562" y="293.038" type="curve" smooth="yes"/>
+      <point x="388.562" y="357.547"/>
+      <point x="355.843" y="397"/>
+      <point x="308" y="397" type="curve" smooth="yes"/>
+      <point x="239" y="397"/>
+      <point x="163" y="315"/>
+      <point x="145" y="226" type="curve"/>
+      <point x="141.73" y="211.287"/>
+      <point x="140.177" y="197.333"/>
+      <point x="140.177" y="184.347" type="curve" smooth="yes"/>
+      <point x="140.177" y="125.843"/>
+      <point x="171.717" y="87"/>
+      <point x="220" y="87" type="curve" smooth="yes"/>
+      <point x="295" y="87"/>
+      <point x="369" y="178"/>
+    </contour>
+    <contour>
+      <point x="702" y="135" type="curve" smooth="yes"/>
+      <point x="713" y="144"/>
+      <point x="726" y="151"/>
+      <point x="739" y="151" type="curve" smooth="yes"/>
+      <point x="762.536" y="151"/>
+      <point x="776.954" y="135.802"/>
+      <point x="776.954" y="114.019" type="curve" smooth="yes"/>
+      <point x="776.954" y="110.813"/>
+      <point x="776.641" y="107.464"/>
+      <point x="776" y="104" type="curve" smooth="yes"/>
+      <point x="773" y="92"/>
+      <point x="766" y="81"/>
+      <point x="757" y="74" type="curve"/>
+      <point x="714" y="33"/>
+      <point x="639" y="0"/>
+      <point x="578" y="0" type="curve" smooth="yes"/>
+      <point x="492" y="0"/>
+      <point x="432" y="32"/>
+      <point x="401" y="100" type="curve"/>
+      <point x="344" y="33"/>
+      <point x="274" y="0"/>
+      <point x="202" y="0" type="curve" smooth="yes"/>
+      <point x="103.994" y="0"/>
+      <point x="42.3029" y="74.081"/>
+      <point x="42.3029" y="170.87" type="curve" smooth="yes"/>
+      <point x="42.3029" y="187.653"/>
+      <point x="44.1578" y="205.119"/>
+      <point x="48" y="223" type="curve" smooth="yes"/>
+      <point x="75" y="349"/>
+      <point x="196" y="485"/>
+      <point x="332" y="485" type="curve" smooth="yes"/>
+      <point x="395" y="485"/>
+      <point x="448" y="451"/>
+      <point x="474" y="396" type="curve"/>
+      <point x="531" y="457"/>
+      <point x="603" y="484"/>
+      <point x="664" y="484" type="curve" smooth="yes"/>
+      <point x="776.909" y="484"/>
+      <point x="820.467" y="408.121"/>
+      <point x="820.467" y="358.804" type="curve" smooth="yes"/>
+      <point x="820.467" y="353.523"/>
+      <point x="819.967" y="348.546"/>
+      <point x="819" y="344" type="curve" smooth="yes"/>
+      <point x="815" y="327"/>
+      <point x="800" y="311"/>
+      <point x="777" y="298" type="curve"/>
+      <point x="674" y="245"/>
+      <point x="589" y="201"/>
+      <point x="485" y="148" type="curve"/>
+      <point x="506" y="112"/>
+      <point x="549" y="93"/>
+      <point x="603" y="93" type="curve" smooth="yes"/>
+      <point x="636" y="93"/>
+      <point x="676" y="112"/>
+    </contour>
+    <contour>
+      <point x="475" y="237" type="curve"/>
+      <point x="727" y="362" type="line"/>
+      <point x="716" y="384"/>
+      <point x="689" y="395"/>
+      <point x="643" y="395" type="curve" smooth="yes"/>
+      <point x="566" y="395"/>
+      <point x="498" y="325"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1124"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="589" y="100" type="line"/>
+      <point x="937" y="100" type="line" smooth="yes"/>
+      <point x="961.056" y="100"/>
+      <point x="976.254" y="83.7619"/>
+      <point x="976.254" y="61.4315" type="curve" smooth="yes"/>
+      <point x="976.254" y="57.7699"/>
+      <point x="975.845" y="53.9445"/>
+      <point x="975" y="50" type="curve" smooth="yes"/>
+      <point x="969" y="22"/>
+      <point x="944" y="0"/>
+      <point x="916" y="0" type="curve" smooth="yes"/>
+      <point x="519" y="0" type="line" smooth="yes"/>
+      <point x="494.638" y="0"/>
+      <point x="477.846" y="16.6547"/>
+      <point x="477.846" y="39.4254" type="curve" smooth="yes"/>
+      <point x="477.846" y="42.8256"/>
+      <point x="478.22" y="46.3621"/>
+      <point x="479" y="50" type="curve" smooth="yes"/>
+      <point x="491" y="106" type="line"/>
+      <point x="424" y="40"/>
+      <point x="344" y="0"/>
+      <point x="265" y="0" type="curve" smooth="yes"/>
+      <point x="140.657" y="0"/>
+      <point x="67.1523" y="101.677"/>
+      <point x="67.1523" y="234.71" type="curve" smooth="yes"/>
+      <point x="67.1523" y="261.09"/>
+      <point x="70.0426" y="288.703"/>
+      <point x="76" y="317" type="curve" smooth="yes"/>
+      <point x="118" y="516"/>
+      <point x="291" y="684"/>
+      <point x="449" y="684" type="curve" smooth="yes"/>
+      <point x="508" y="684"/>
+      <point x="562" y="658"/>
+      <point x="599" y="612" type="curve"/>
+      <point x="603" y="632" type="line" smooth="yes"/>
+      <point x="609" y="660"/>
+      <point x="635" y="682"/>
+      <point x="663" y="682" type="curve" smooth="yes"/>
+      <point x="1062" y="682" type="line" smooth="yes"/>
+      <point x="1086.21" y="682"/>
+      <point x="1102.2" y="665.547"/>
+      <point x="1102.2" y="642.989" type="curve" smooth="yes"/>
+      <point x="1102.2" y="639.462"/>
+      <point x="1101.81" y="635.786"/>
+      <point x="1101" y="632" type="curve" smooth="yes"/>
+      <point x="1095" y="605"/>
+      <point x="1069" y="582"/>
+      <point x="1041" y="582" type="curve" smooth="yes"/>
+      <point x="691" y="582" type="line"/>
+      <point x="653" y="401" type="line"/>
+      <point x="957" y="401" type="line" smooth="yes"/>
+      <point x="981.056" y="401"/>
+      <point x="996.254" y="385.5"/>
+      <point x="996.254" y="363.378" type="curve" smooth="yes"/>
+      <point x="996.254" y="359.75"/>
+      <point x="995.845" y="355.944"/>
+      <point x="995" y="352" type="curve" smooth="yes"/>
+      <point x="989" y="324"/>
+      <point x="964" y="302"/>
+      <point x="936" y="302" type="curve" smooth="yes"/>
+      <point x="632" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="285" y="95" type="curve" smooth="yes"/>
+      <point x="410" y="95"/>
+      <point x="516" y="250"/>
+      <point x="540" y="363" type="curve" smooth="yes"/>
+      <point x="544.267" y="383.27"/>
+      <point x="546.353" y="403.477"/>
+      <point x="546.353" y="423.002" type="curve" smooth="yes"/>
+      <point x="546.353" y="513.288"/>
+      <point x="501.753" y="589"/>
+      <point x="422" y="589" type="curve" smooth="yes"/>
+      <point x="320" y="589"/>
+      <point x="204" y="468"/>
+      <point x="172" y="317" type="curve" smooth="yes"/>
+      <point x="167.148" y="294.421"/>
+      <point x="164.804" y="272.539"/>
+      <point x="164.804" y="251.879" type="curve" smooth="yes"/>
+      <point x="164.804" y="161.823"/>
+      <point x="209.354" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="561"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="686"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.538" y="682"/>
+      <point x="637.13" y="581.938"/>
+      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
+      <point x="637.13" y="421.774"/>
+      <point x="634.157" y="393.789"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="526"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="155" y="-196" type="curve" smooth="yes"/>
+      <point x="96.447" y="-196"/>
+      <point x="57.913" y="-159.669"/>
+      <point x="57.913" y="-106.16" type="curve" smooth="yes"/>
+      <point x="57.913" y="-97.5272"/>
+      <point x="58.9161" y="-88.447"/>
+      <point x="61" y="-79" type="curve" smooth="yes"/>
+      <point x="74" y="-15"/>
+      <point x="137" y="35"/>
+      <point x="190" y="62" type="curve" smooth="yes"/>
+      <point x="197" y="66"/>
+      <point x="208" y="70"/>
+      <point x="218" y="70" type="curve" smooth="yes"/>
+      <point x="238.889" y="70"/>
+      <point x="252.96" y="54.0912"/>
+      <point x="252.96" y="33.4829" type="curve" smooth="yes"/>
+      <point x="252.96" y="30.4138"/>
+      <point x="252.648" y="27.2405"/>
+      <point x="252" y="24" type="curve" smooth="yes"/>
+      <point x="248" y="6"/>
+      <point x="233" y="-6"/>
+      <point x="209" y="-21" type="curve" smooth="yes"/>
+      <point x="188.186" y="-34.2455"/>
+      <point x="150.505" y="-55.733"/>
+      <point x="150.505" y="-84.7932" type="curve" smooth="yes"/>
+      <point x="150.505" y="-96.8966"/>
+      <point x="160.674" y="-104"/>
+      <point x="174" y="-104" type="curve" smooth="yes"/>
+      <point x="187" y="-104"/>
+      <point x="203" y="-100"/>
+      <point x="217" y="-90" type="curve" smooth="yes"/>
+      <point x="230" y="-82"/>
+      <point x="238" y="-80"/>
+      <point x="248" y="-80" type="curve" smooth="yes"/>
+      <point x="266.697" y="-80"/>
+      <point x="283.808" y="-97.4387"/>
+      <point x="283.808" y="-118.202" type="curve" smooth="yes"/>
+      <point x="283.808" y="-120.759"/>
+      <point x="283.548" y="-123.368"/>
+      <point x="283" y="-126" type="curve" smooth="yes"/>
+      <point x="274" y="-168"/>
+      <point x="194" y="-196"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="561"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+    <contour>
+      <point x="370" y="543" type="curve" smooth="yes"/>
+      <point x="287" y="654" type="line" smooth="yes"/>
+      <point x="281.144" y="661.321"/>
+      <point x="277.431" y="669.713"/>
+      <point x="277.431" y="679.962" type="curve" smooth="yes"/>
+      <point x="277.431" y="683.713"/>
+      <point x="277.928" y="687.713"/>
+      <point x="279" y="692" type="curve" smooth="yes"/>
+      <point x="285" y="720"/>
+      <point x="316" y="746"/>
+      <point x="344" y="746" type="curve" smooth="yes"/>
+      <point x="362" y="746"/>
+      <point x="376" y="736"/>
+      <point x="383" y="724" type="curve" smooth="yes"/>
+      <point x="453" y="605" type="line" smooth="yes"/>
+      <point x="457.963" y="596.492"/>
+      <point x="459.91" y="589.995"/>
+      <point x="459.91" y="583.37" type="curve" smooth="yes"/>
+      <point x="459.91" y="580.651"/>
+      <point x="459.582" y="577.91"/>
+      <point x="459" y="575" type="curve" smooth="yes"/>
+      <point x="453" y="548"/>
+      <point x="425" y="528"/>
+      <point x="401" y="528" type="curve" smooth="yes"/>
+      <point x="386" y="528"/>
+      <point x="376" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="686"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.538" y="682"/>
+      <point x="637.13" y="581.938"/>
+      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
+      <point x="637.13" y="421.774"/>
+      <point x="634.157" y="393.789"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+    <contour>
+      <point x="461" y="713" type="curve" smooth="yes"/>
+      <point x="378" y="824" type="line" smooth="yes"/>
+      <point x="372.144" y="831.321"/>
+      <point x="368.431" y="839.713"/>
+      <point x="368.431" y="849.962" type="curve" smooth="yes"/>
+      <point x="368.431" y="853.713"/>
+      <point x="368.928" y="857.713"/>
+      <point x="370" y="862" type="curve" smooth="yes"/>
+      <point x="376" y="890"/>
+      <point x="407" y="916"/>
+      <point x="435" y="916" type="curve" smooth="yes"/>
+      <point x="453" y="916"/>
+      <point x="467" y="906"/>
+      <point x="475" y="894" type="curve"/>
+      <point x="544" y="775" type="line" smooth="yes"/>
+      <point x="548.963" y="766.492"/>
+      <point x="550.91" y="759.995"/>
+      <point x="550.91" y="753.37" type="curve" smooth="yes"/>
+      <point x="550.91" y="750.651"/>
+      <point x="550.582" y="747.91"/>
+      <point x="550" y="745" type="curve" smooth="yes"/>
+      <point x="544" y="718"/>
+      <point x="516" y="698"/>
+      <point x="492" y="698" type="curve" smooth="yes"/>
+      <point x="477" y="698"/>
+      <point x="467" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="561"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+    <contour>
+      <point x="375" y="629" type="curve" smooth="yes"/>
+      <point x="231" y="543" type="line" smooth="yes"/>
+      <point x="219" y="536"/>
+      <point x="207" y="531"/>
+      <point x="196" y="531" type="curve" smooth="yes"/>
+      <point x="175.287" y="531"/>
+      <point x="159.788" y="546.642"/>
+      <point x="159.788" y="568.282" type="curve" smooth="yes"/>
+      <point x="159.788" y="571.717"/>
+      <point x="160.178" y="575.302"/>
+      <point x="161" y="579" type="curve" smooth="yes"/>
+      <point x="163" y="590"/>
+      <point x="168" y="602"/>
+      <point x="181" y="611" type="curve" smooth="yes"/>
+      <point x="315" y="705" type="line" smooth="yes"/>
+      <point x="327" y="714"/>
+      <point x="344" y="724"/>
+      <point x="360" y="724" type="curve" smooth="yes"/>
+      <point x="386.27" y="724"/>
+      <point x="404.106" y="705.597"/>
+      <point x="404.106" y="680.205" type="curve" smooth="yes"/>
+      <point x="404.106" y="676.6"/>
+      <point x="403.746" y="672.854"/>
+      <point x="403" y="669" type="curve" smooth="yes"/>
+      <point x="400" y="654"/>
+      <point x="391" y="638"/>
+    </contour>
+    <contour>
+      <point x="580" y="629" type="curve" smooth="yes"/>
+      <point x="436" y="543" type="line" smooth="yes"/>
+      <point x="424" y="536"/>
+      <point x="412" y="531"/>
+      <point x="401" y="531" type="curve" smooth="yes"/>
+      <point x="380.287" y="531"/>
+      <point x="364.788" y="546.642"/>
+      <point x="364.788" y="568.282" type="curve" smooth="yes"/>
+      <point x="364.788" y="571.717"/>
+      <point x="365.178" y="575.302"/>
+      <point x="366" y="579" type="curve" smooth="yes"/>
+      <point x="368" y="590"/>
+      <point x="373" y="602"/>
+      <point x="386" y="611" type="curve" smooth="yes"/>
+      <point x="520" y="705" type="line" smooth="yes"/>
+      <point x="532" y="714"/>
+      <point x="549" y="724"/>
+      <point x="565" y="724" type="curve" smooth="yes"/>
+      <point x="591.27" y="724"/>
+      <point x="609.106" y="705.597"/>
+      <point x="609.106" y="680.205" type="curve" smooth="yes"/>
+      <point x="609.106" y="676.6"/>
+      <point x="608.746" y="672.854"/>
+      <point x="608" y="669" type="curve" smooth="yes"/>
+      <point x="605" y="654"/>
+      <point x="596" y="638"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="686"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.727" y="682"/>
+      <point x="638.056" y="581.629"/>
+      <point x="638.056" y="447.809" type="curve" smooth="yes"/>
+      <point x="638.056" y="421.342"/>
+      <point x="635.11" y="393.566"/>
+      <point x="629" y="365" type="curve" smooth="yes"/>
+      <point x="587" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+    <contour>
+      <point x="523" y="790" type="curve" smooth="yes"/>
+      <point x="379" y="704" type="line" smooth="yes"/>
+      <point x="368" y="697"/>
+      <point x="356" y="692"/>
+      <point x="345" y="692" type="curve" smooth="yes"/>
+      <point x="324.156" y="692"/>
+      <point x="307.837" y="707.841"/>
+      <point x="307.837" y="729.695" type="curve" smooth="yes"/>
+      <point x="307.837" y="733.004"/>
+      <point x="308.211" y="736.45"/>
+      <point x="309" y="740" type="curve" smooth="yes"/>
+      <point x="311" y="751"/>
+      <point x="317" y="763"/>
+      <point x="330" y="772" type="curve" smooth="yes"/>
+      <point x="464" y="866" type="line"/>
+      <point x="475" y="875"/>
+      <point x="493" y="885"/>
+      <point x="509" y="885" type="curve" smooth="yes"/>
+      <point x="534.791" y="885"/>
+      <point x="552.452" y="867.262"/>
+      <point x="552.452" y="842.587" type="curve" smooth="yes"/>
+      <point x="552.452" y="838.56"/>
+      <point x="551.982" y="834.349"/>
+      <point x="551" y="830" type="curve" smooth="yes"/>
+      <point x="548" y="815"/>
+      <point x="539" y="799"/>
+    </contour>
+    <contour>
+      <point x="728" y="790" type="curve" smooth="yes"/>
+      <point x="584" y="704" type="line" smooth="yes"/>
+      <point x="573" y="697"/>
+      <point x="561" y="692"/>
+      <point x="550" y="692" type="curve" smooth="yes"/>
+      <point x="529.156" y="692"/>
+      <point x="512.837" y="707.841"/>
+      <point x="512.837" y="729.695" type="curve" smooth="yes"/>
+      <point x="512.837" y="733.004"/>
+      <point x="513.211" y="736.45"/>
+      <point x="514" y="740" type="curve" smooth="yes"/>
+      <point x="516" y="751"/>
+      <point x="522" y="763"/>
+      <point x="535" y="772" type="curve" smooth="yes"/>
+      <point x="669" y="866" type="line"/>
+      <point x="680" y="875"/>
+      <point x="698" y="885"/>
+      <point x="714" y="885" type="curve" smooth="yes"/>
+      <point x="739.791" y="885"/>
+      <point x="757.452" y="867.262"/>
+      <point x="757.452" y="842.587" type="curve" smooth="yes"/>
+      <point x="757.452" y="838.56"/>
+      <point x="756.982" y="834.349"/>
+      <point x="756" y="830" type="curve" smooth="yes"/>
+      <point x="753" y="815"/>
+      <point x="744" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="430"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="123" y="521" type="curve" smooth="yes"/>
+      <point x="267" y="648" type="line" smooth="yes"/>
+      <point x="277" y="657"/>
+      <point x="294" y="663"/>
+      <point x="304" y="663" type="curve" smooth="yes"/>
+      <point x="330.694" y="663"/>
+      <point x="344.042" y="645.204"/>
+      <point x="344.042" y="624.936" type="curve" smooth="yes"/>
+      <point x="344.042" y="621.667"/>
+      <point x="343.694" y="618.333"/>
+      <point x="343" y="615" type="curve" smooth="yes"/>
+      <point x="226" y="96" type="line"/>
+      <point x="267" y="96" type="line" smooth="yes"/>
+      <point x="294.573" y="96"/>
+      <point x="308.039" y="79.6666"/>
+      <point x="308.039" y="58.5145" type="curve" smooth="yes"/>
+      <point x="308.039" y="55.118"/>
+      <point x="307.692" y="51.5973"/>
+      <point x="307" y="48" type="curve" smooth="yes"/>
+      <point x="301" y="21"/>
+      <point x="274" y="0"/>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="51" y="0" type="line" smooth="yes"/>
+      <point x="26.9445" y="0"/>
+      <point x="11.7461" y="15.5"/>
+      <point x="11.7461" y="36.9884" type="curve" smooth="yes"/>
+      <point x="11.7461" y="40.5119"/>
+      <point x="12.1548" y="44.1964"/>
+      <point x="13" y="48" type="curve" smooth="yes"/>
+      <point x="18" y="74"/>
+      <point x="43" y="96"/>
+      <point x="71" y="96" type="curve" smooth="yes"/>
+      <point x="129" y="96" type="line"/>
+      <point x="162" y="241"/>
+      <point x="186" y="340"/>
+      <point x="220" y="490" type="curve"/>
+      <point x="179" y="455" type="line" smooth="yes"/>
+      <point x="167" y="445"/>
+      <point x="153" y="441"/>
+      <point x="141" y="441" type="curve" smooth="yes"/>
+      <point x="117.311" y="441"/>
+      <point x="102.09" y="457.935"/>
+      <point x="102.09" y="479.649" type="curve" smooth="yes"/>
+      <point x="102.09" y="482.683"/>
+      <point x="102.387" y="485.812"/>
+      <point x="103" y="489" type="curve" smooth="yes"/>
+      <point x="106" y="501"/>
+      <point x="114" y="513"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>12</integer>
+            <key>width</key>
+            <integer>332</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="192"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="177" y="403" type="curve" smooth="yes"/>
+      <point x="70" y="403" type="line" smooth="yes"/>
+      <point x="45.1372" y="403"/>
+      <point x="34.6981" y="417.424"/>
+      <point x="34.6981" y="435.456" type="curve" smooth="yes"/>
+      <point x="34.6981" y="439.182"/>
+      <point x="35.1438" y="443.061"/>
+      <point x="36" y="447" type="curve" smooth="yes"/>
+      <point x="41" y="473"/>
+      <point x="66" y="491"/>
+      <point x="89" y="491" type="curve" smooth="yes"/>
+      <point x="102" y="491" type="line"/>
+      <point x="138" y="645" type="line"/>
+      <point x="131" y="643"/>
+      <point x="125" y="642"/>
+      <point x="118" y="642" type="curve" smooth="yes"/>
+      <point x="101.011" y="642"/>
+      <point x="83.2217" y="656.392"/>
+      <point x="83.2217" y="677.311" type="curve" smooth="yes"/>
+      <point x="83.2217" y="679.787"/>
+      <point x="83.4709" y="682.354"/>
+      <point x="84" y="685" type="curve" smooth="yes"/>
+      <point x="86" y="696"/>
+      <point x="91" y="706"/>
+      <point x="101" y="715" type="curve" smooth="yes"/>
+      <point x="180" y="784" type="line" smooth="yes"/>
+      <point x="191" y="794"/>
+      <point x="203" y="799"/>
+      <point x="214" y="799" type="curve" smooth="yes"/>
+      <point x="235.587" y="799"/>
+      <point x="251.21" y="788.561"/>
+      <point x="251.21" y="765.753" type="curve" smooth="yes"/>
+      <point x="251.21" y="762.147"/>
+      <point x="250.819" y="758.232"/>
+      <point x="250" y="754" type="curve"/>
+      <point x="189" y="491" type="line"/>
+      <point x="201" y="491" type="line" smooth="yes"/>
+      <point x="220.013" y="491"/>
+      <point x="230.81" y="475.316"/>
+      <point x="230.81" y="456.211" type="curve" smooth="yes"/>
+      <point x="230.81" y="453.21"/>
+      <point x="230.543" y="450.123"/>
+      <point x="230" y="447" type="curve" smooth="yes"/>
+      <point x="224" y="419"/>
+      <point x="198" y="403"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>217</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="276"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="236" y="311" type="curve" smooth="yes"/>
+      <point x="222" y="311"/>
+      <point x="209" y="317"/>
+      <point x="203" y="327" type="curve"/>
+      <point x="185" y="321"/>
+      <point x="165" y="315"/>
+      <point x="137" y="315" type="curve" smooth="yes"/>
+      <point x="73.3465" y="315"/>
+      <point x="34.1837" y="360.38"/>
+      <point x="34.1837" y="424.852" type="curve" smooth="yes"/>
+      <point x="34.1837" y="436.344"/>
+      <point x="35.4281" y="448.443"/>
+      <point x="38" y="461" type="curve"/>
+      <point x="58" y="551"/>
+      <point x="134" y="652"/>
+      <point x="235" y="652" type="curve" smooth="yes"/>
+      <point x="282" y="652"/>
+      <point x="327" y="630"/>
+      <point x="343" y="615" type="curve"/>
+      <point x="289" y="356" type="line" smooth="yes"/>
+      <point x="284" y="332"/>
+      <point x="260" y="311"/>
+    </contour>
+    <contour>
+      <point x="220" y="561" type="curve" smooth="yes"/>
+      <point x="171" y="561"/>
+      <point x="139" y="504"/>
+      <point x="130" y="463" type="curve" smooth="yes"/>
+      <point x="128.63" y="457.065"/>
+      <point x="127.886" y="450.816"/>
+      <point x="127.886" y="444.708" type="curve" smooth="yes"/>
+      <point x="127.886" y="424.057"/>
+      <point x="136.392" y="405"/>
+      <point x="158" y="405" type="curve" smooth="yes"/>
+      <point x="174" y="405"/>
+      <point x="197" y="416"/>
+      <point x="211" y="423" type="curve"/>
+      <point x="242" y="558" type="line"/>
+      <point x="237" y="560"/>
+      <point x="226" y="561"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="303"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="148" y="315" type="curve" smooth="yes"/>
+      <point x="83.3808" y="315"/>
+      <point x="37.3199" y="364.737"/>
+      <point x="37.3199" y="434.149" type="curve" smooth="yes"/>
+      <point x="37.3199" y="445.3"/>
+      <point x="38.5086" y="456.958"/>
+      <point x="41" y="469" type="curve" smooth="yes"/>
+      <point x="59" y="553"/>
+      <point x="138" y="648"/>
+      <point x="236" y="648" type="curve" smooth="yes"/>
+      <point x="299.313" y="648"/>
+      <point x="347.254" y="601.882"/>
+      <point x="347.254" y="529.689" type="curve" smooth="yes"/>
+      <point x="347.254" y="517.503"/>
+      <point x="345.888" y="504.575"/>
+      <point x="343" y="491" type="curve" smooth="yes"/>
+      <point x="328" y="422"/>
+      <point x="254" y="315"/>
+    </contour>
+    <contour>
+      <point x="215" y="561" type="curve" smooth="yes"/>
+      <point x="183" y="561"/>
+      <point x="143" y="521"/>
+      <point x="133" y="471" type="curve" smooth="yes"/>
+      <point x="131.44" y="463.59"/>
+      <point x="130.679" y="456.446"/>
+      <point x="130.679" y="449.746" type="curve" smooth="yes"/>
+      <point x="130.679" y="422.089"/>
+      <point x="143.655" y="402"/>
+      <point x="167" y="402" type="curve" smooth="yes"/>
+      <point x="198" y="402"/>
+      <point x="240" y="439"/>
+      <point x="251" y="491" type="curve" smooth="yes"/>
+      <point x="252.196" y="496.979"/>
+      <point x="252.779" y="502.959"/>
+      <point x="252.779" y="508.763" type="curve" smooth="yes"/>
+      <point x="252.779" y="536.937"/>
+      <point x="239.046" y="561"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="561"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="490" y="471" type="curve" smooth="yes"/>
+      <point x="461" y="437" type="line"/>
+      <point x="482.808" y="405.742"/>
+      <point x="495.633" y="364.444"/>
+      <point x="495.633" y="319.635" type="curve" smooth="yes"/>
+      <point x="495.633" y="302.804"/>
+      <point x="493.823" y="285.476"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="172" y="0"/>
+      <point x="147" y="5"/>
+      <point x="126" y="15" type="curve"/>
+      <point x="106" y="-9" type="line" smooth="yes"/>
+      <point x="94" y="-23"/>
+      <point x="78" y="-32"/>
+      <point x="62" y="-32" type="curve" smooth="yes"/>
+      <point x="40.8427" y="-32"/>
+      <point x="25.4151" y="-14.811"/>
+      <point x="25.4151" y="6.23237" type="curve" smooth="yes"/>
+      <point x="25.4151" y="10.0544"/>
+      <point x="25.924" y="14.0036"/>
+      <point x="27" y="18" type="curve" smooth="yes"/>
+      <point x="29" y="25"/>
+      <point x="34" y="34"/>
+      <point x="43" y="46" type="curve" smooth="yes"/>
+      <point x="64" y="71" type="line"/>
+      <point x="45.5089" y="99.764"/>
+      <point x="35.4602" y="134.625"/>
+      <point x="35.4602" y="174.299" type="curve" smooth="yes"/>
+      <point x="35.4602" y="192.556"/>
+      <point x="37.588" y="211.831"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="377" y="495"/>
+      <point x="395" y="488" type="curve"/>
+      <point x="420" y="518" type="line" smooth="yes"/>
+      <point x="432" y="533"/>
+      <point x="447" y="541"/>
+      <point x="463" y="541" type="curve" smooth="yes"/>
+      <point x="484.741" y="541"/>
+      <point x="501.558" y="525.409"/>
+      <point x="501.558" y="503.89" type="curve" smooth="yes"/>
+      <point x="501.558" y="501.653"/>
+      <point x="501.377" y="499.353"/>
+      <point x="501" y="497" type="curve" smooth="yes"/>
+      <point x="499" y="489"/>
+      <point x="498" y="481"/>
+    </contour>
+    <contour>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve"/>
+      <point x="393.251" y="276.934"/>
+      <point x="394.777" y="290.652"/>
+      <point x="394.777" y="303.654" type="curve" smooth="yes"/>
+      <point x="394.777" y="318.645"/>
+      <point x="392.749" y="332.683"/>
+      <point x="389" y="345" type="curve"/>
+      <point x="188" y="94" type="line"/>
+      <point x="197" y="90"/>
+      <point x="206" y="89"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="136" y="220"/>
+      <point x="134.75" y="207.75"/>
+      <point x="134.75" y="196" type="curve" smooth="yes"/>
+      <point x="134.75" y="184.25"/>
+      <point x="136" y="173"/>
+      <point x="138" y="162" type="curve"/>
+      <point x="332" y="408" type="line"/>
+      <point x="327" y="410"/>
+      <point x="317" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="686"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="522" y="664" type="curve"/>
+      <point x="560" y="714" type="line" smooth="yes"/>
+      <point x="574" y="732"/>
+      <point x="590" y="739"/>
+      <point x="608" y="739" type="curve" smooth="yes"/>
+      <point x="627.409" y="739"/>
+      <point x="646.039" y="724.991"/>
+      <point x="646.039" y="701.779" type="curve" smooth="yes"/>
+      <point x="646.039" y="698.679"/>
+      <point x="645.707" y="695.416"/>
+      <point x="645" y="692" type="curve"/>
+      <point x="643" y="686"/>
+      <point x="641" y="677"/>
+      <point x="634" y="668" type="curve" smooth="yes"/>
+      <point x="589" y="610" type="line"/>
+      <point x="620.539" y="568.648"/>
+      <point x="637.342" y="513.542"/>
+      <point x="637.342" y="450.19" type="curve" smooth="yes"/>
+      <point x="637.342" y="423.153"/>
+      <point x="634.282" y="394.613"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="213" y="-2"/>
+      <point x="175" y="11"/>
+      <point x="146" y="33" type="curve"/>
+      <point x="116" y="-6" type="line" smooth="yes"/>
+      <point x="104" y="-21"/>
+      <point x="88" y="-30"/>
+      <point x="70" y="-30" type="curve" smooth="yes"/>
+      <point x="42.8835" y="-30"/>
+      <point x="30.8465" y="-14.9206"/>
+      <point x="30.8465" y="6.11105" type="curve" smooth="yes"/>
+      <point x="30.8465" y="9.89875"/>
+      <point x="31.2369" y="13.8795"/>
+      <point x="32" y="18" type="curve"/>
+      <point x="34" y="24"/>
+      <point x="38" y="33"/>
+      <point x="43" y="40" type="curve" smooth="yes"/>
+      <point x="88" y="100" type="line"/>
+      <point x="68.7046" y="136.018"/>
+      <point x="58.9238" y="180.31"/>
+      <point x="58.9238" y="229.416" type="curve" smooth="yes"/>
+      <point x="58.9238" y="256.659"/>
+      <point x="61.9341" y="285.384"/>
+      <point x="68" y="315" type="curve"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="472" y="682"/>
+      <point x="496" y="676"/>
+    </contour>
+    <contour>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.743" y="382.159"/>
+      <point x="539.089" y="402.918"/>
+      <point x="539.089" y="422.842" type="curve" smooth="yes"/>
+      <point x="539.089" y="457.532"/>
+      <point x="531.974" y="489.687"/>
+      <point x="518" y="517" type="curve"/>
+      <point x="210" y="115" type="line"/>
+      <point x="229" y="100"/>
+      <point x="249" y="93"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve" smooth="yes"/>
+      <point x="158.505" y="289.173"/>
+      <point x="155.425" y="267.272"/>
+      <point x="155.425" y="246.641" type="curve" smooth="yes"/>
+      <point x="155.425" y="229.727"/>
+      <point x="157.495" y="213.668"/>
+      <point x="162" y="197" type="curve"/>
+      <point x="264" y="329"/>
+      <point x="354" y="444"/>
+      <point x="456" y="578" type="curve"/>
+      <point x="445" y="584"/>
+      <point x="428" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="561"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="99.4095" y="0"/>
+      <point x="36.0461" y="75.3525"/>
+      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
+      <point x="36.0461" y="194.439"/>
+      <point x="37.9824" y="212.954"/>
+      <point x="42" y="232" type="curve" smooth="yes"/>
+      <point x="73" y="377"/>
+      <point x="206" y="500"/>
+      <point x="333" y="500" type="curve" smooth="yes"/>
+      <point x="432.591" y="500"/>
+      <point x="495.954" y="421.749"/>
+      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
+      <point x="495.954" y="304.548"/>
+      <point x="494.018" y="286.451"/>
+      <point x="490" y="268" type="curve" smooth="yes"/>
+      <point x="459" y="122"/>
+      <point x="326" y="0"/>
+    </contour>
+    <contour>
+      <point x="310" y="411" type="curve" smooth="yes"/>
+      <point x="238" y="411"/>
+      <point x="159" y="328"/>
+      <point x="139" y="233" type="curve" smooth="yes"/>
+      <point x="135.851" y="218.552"/>
+      <point x="134.315" y="204.516"/>
+      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
+      <point x="134.315" y="132.814"/>
+      <point x="164.04" y="89"/>
+      <point x="217" y="89" type="curve" smooth="yes"/>
+      <point x="288" y="89"/>
+      <point x="371" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="392.898" y="276.465"/>
+      <point x="394.284" y="289.64"/>
+      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
+      <point x="394.284" y="363.517"/>
+      <point x="361.432" y="411"/>
+    </contour>
+    <contour>
+      <point x="520" y="691" type="curve"/>
+      <point x="528" y="706"/>
+      <point x="541" y="713"/>
+      <point x="556" y="713" type="curve" smooth="yes"/>
+      <point x="572.815" y="713"/>
+      <point x="588.846" y="705.168"/>
+      <point x="588.846" y="687.425" type="curve" smooth="yes"/>
+      <point x="588.846" y="685.119"/>
+      <point x="588.575" y="682.646"/>
+      <point x="588" y="680" type="curve" smooth="yes"/>
+      <point x="587" y="676"/>
+      <point x="586" y="669"/>
+      <point x="580" y="658" type="curve" smooth="yes"/>
+      <point x="564" y="627"/>
+      <point x="507" y="525"/>
+      <point x="406" y="525" type="curve" smooth="yes"/>
+      <point x="374" y="525"/>
+      <point x="351" y="542"/>
+      <point x="335" y="573" type="curve" smooth="yes"/>
+      <point x="324" y="596"/>
+      <point x="316" y="608"/>
+      <point x="301" y="608" type="curve" smooth="yes"/>
+      <point x="266" y="608"/>
+      <point x="238" y="556"/>
+      <point x="229" y="540" type="curve" smooth="yes"/>
+      <point x="221" y="525"/>
+      <point x="211" y="518"/>
+      <point x="196" y="518" type="curve" smooth="yes"/>
+      <point x="179.185" y="518"/>
+      <point x="163.154" y="525.832"/>
+      <point x="163.154" y="543.575" type="curve" smooth="yes"/>
+      <point x="163.154" y="545.881"/>
+      <point x="163.425" y="548.354"/>
+      <point x="164" y="551" type="curve"/>
+      <point x="164" y="555"/>
+      <point x="166" y="562"/>
+      <point x="171" y="573" type="curve" smooth="yes"/>
+      <point x="200" y="630"/>
+      <point x="254" y="697"/>
+      <point x="332" y="697" type="curve" smooth="yes"/>
+      <point x="371" y="697"/>
+      <point x="393" y="680"/>
+      <point x="408" y="649" type="curve"/>
+      <point x="420" y="627"/>
+      <point x="428" y="613"/>
+      <point x="443" y="613" type="curve" smooth="yes"/>
+      <point x="464" y="613"/>
+      <point x="495" y="637"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>520</integer>
+            <key>width</key>
+            <integer>69</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="686"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="256" y="-2" type="curve" smooth="yes"/>
+      <point x="131.853" y="-2"/>
+      <point x="59.0787" y="99.3567"/>
+      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
+      <point x="59.0787" y="258.65"/>
+      <point x="61.9952" y="286.477"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="514"/>
+      <point x="283" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="562.538" y="682"/>
+      <point x="637.13" y="581.938"/>
+      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
+      <point x="637.13" y="421.774"/>
+      <point x="634.157" y="393.789"/>
+      <point x="628" y="365" type="curve" smooth="yes"/>
+      <point x="586" y="166"/>
+      <point x="414" y="-2"/>
+    </contour>
+    <contour>
+      <point x="414" y="587" type="curve" smooth="yes"/>
+      <point x="311" y="587"/>
+      <point x="197" y="466"/>
+      <point x="164" y="315" type="curve"/>
+      <point x="159.396" y="292.719"/>
+      <point x="157.166" y="271.116"/>
+      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
+      <point x="157.166" y="160.228"/>
+      <point x="200.941" y="93"/>
+      <point x="276" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="501" y="216"/>
+      <point x="532" y="361" type="curve" smooth="yes"/>
+      <point x="536.267" y="381.27"/>
+      <point x="538.353" y="401.477"/>
+      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
+      <point x="538.353" y="511.288"/>
+      <point x="493.753" y="587"/>
+    </contour>
+    <contour>
+      <point x="624" y="871" type="curve" smooth="yes"/>
+      <point x="631" y="886"/>
+      <point x="644" y="893"/>
+      <point x="659" y="893" type="curve" smooth="yes"/>
+      <point x="675.815" y="893"/>
+      <point x="691.846" y="885.168"/>
+      <point x="691.846" y="867.425" type="curve" smooth="yes"/>
+      <point x="691.846" y="865.119"/>
+      <point x="691.575" y="862.646"/>
+      <point x="691" y="860" type="curve" smooth="yes"/>
+      <point x="690" y="856"/>
+      <point x="689" y="849"/>
+      <point x="684" y="838" type="curve"/>
+      <point x="667" y="807"/>
+      <point x="610" y="705"/>
+      <point x="509" y="705" type="curve" smooth="yes"/>
+      <point x="477" y="705"/>
+      <point x="454" y="722"/>
+      <point x="439" y="753" type="curve" smooth="yes"/>
+      <point x="427" y="776"/>
+      <point x="419" y="788"/>
+      <point x="404" y="788" type="curve" smooth="yes"/>
+      <point x="369" y="788"/>
+      <point x="341" y="736"/>
+      <point x="333" y="720" type="curve"/>
+      <point x="324" y="705"/>
+      <point x="314" y="698"/>
+      <point x="299" y="698" type="curve" smooth="yes"/>
+      <point x="282.185" y="698"/>
+      <point x="266.154" y="705.832"/>
+      <point x="266.154" y="723.575" type="curve" smooth="yes"/>
+      <point x="266.154" y="725.881"/>
+      <point x="266.425" y="728.354"/>
+      <point x="267" y="731" type="curve" smooth="yes"/>
+      <point x="268" y="735"/>
+      <point x="269" y="742"/>
+      <point x="275" y="753" type="curve" smooth="yes"/>
+      <point x="304" y="810"/>
+      <point x="357" y="877"/>
+      <point x="435" y="877" type="curve" smooth="yes"/>
+      <point x="474" y="877"/>
+      <point x="496" y="860"/>
+      <point x="512" y="829" type="curve" smooth="yes"/>
+      <point x="523" y="807"/>
+      <point x="531" y="793"/>
+      <point x="546" y="793" type="curve" smooth="yes"/>
+      <point x="567" y="793"/>
+      <point x="598" y="817"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="585"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="584" y="673" type="curve"/>
+      <point x="579" y="649"/>
+      <point x="574" y="622"/>
+      <point x="569" y="599" type="curve" smooth="yes"/>
+      <point x="521" y="375"/>
+      <point x="455" y="163"/>
+      <point x="370" y="-35" type="curve" smooth="yes"/>
+      <point x="361" y="-56"/>
+      <point x="343" y="-72"/>
+      <point x="315" y="-72" type="curve" smooth="yes"/>
+      <point x="291.27" y="-72"/>
+      <point x="283.459" y="-62.7441"/>
+      <point x="283.459" y="-48.5125" type="curve" smooth="yes"/>
+      <point x="283.459" y="-39.355"/>
+      <point x="286.693" y="-28.1374"/>
+      <point x="291" y="-16" type="curve"/>
+      <point x="360" y="162"/>
+      <point x="432" y="362"/>
+      <point x="483" y="599" type="curve" smooth="yes"/>
+      <point x="488" y="622"/>
+      <point x="492" y="645"/>
+      <point x="497" y="669" type="curve" smooth="yes"/>
+      <point x="502" y="694"/>
+      <point x="522" y="719"/>
+      <point x="549" y="719" type="curve" smooth="yes"/>
+      <point x="573.129" y="719"/>
+      <point x="584.48" y="703.027"/>
+      <point x="584.48" y="681.074" type="curve" smooth="yes"/>
+      <point x="584.48" y="678.462"/>
+      <point x="584.319" y="675.765"/>
+    </contour>
+    <contour>
+      <point x="475" y="715" type="curve"/>
+      <point x="469" y="683"/>
+      <point x="450" y="670"/>
+      <point x="430" y="665" type="curve"/>
+      <point x="414" y="589" type="line" smooth="yes"/>
+      <point x="367" y="368"/>
+      <point x="294" y="149"/>
+      <point x="218" y="-35" type="curve"/>
+      <point x="208" y="-57"/>
+      <point x="190" y="-73"/>
+      <point x="164" y="-73" type="curve" smooth="yes"/>
+      <point x="139.968" y="-73"/>
+      <point x="130.734" y="-62.2013"/>
+      <point x="130.734" y="-45.9155" type="curve" smooth="yes"/>
+      <point x="130.734" y="-36.4497"/>
+      <point x="133.854" y="-25.1302"/>
+      <point x="139" y="-13" type="curve" smooth="yes"/>
+      <point x="165" y="48"/>
+      <point x="230" y="230"/>
+      <point x="257" y="317" type="curve"/>
+      <point x="161.477" y="318.753"/>
+      <point x="82.0815" y="359.674"/>
+      <point x="82.0815" y="456.59" type="curve" smooth="yes"/>
+      <point x="82.0815" y="470.263"/>
+      <point x="83.6618" y="485.051"/>
+      <point x="87" y="501" type="curve" smooth="yes"/>
+      <point x="118" y="646"/>
+      <point x="274" y="730"/>
+      <point x="433" y="759" type="curve" smooth="yes"/>
+      <point x="437.143" y="759.829"/>
+      <point x="441.095" y="760.238"/>
+      <point x="444.809" y="760.238" type="curve" smooth="yes"/>
+      <point x="463.953" y="760.238"/>
+      <point x="476.771" y="749.371"/>
+      <point x="476.771" y="729.08" type="curve" smooth="yes"/>
+      <point x="476.771" y="724.801"/>
+      <point x="476.201" y="720.103"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>131</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>283</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="395"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="147" y="-78" type="curve" smooth="yes"/>
+      <point x="127.686" y="-46.6152"/>
+      <point x="61.7452" y="59.8915"/>
+      <point x="61.7452" y="218.068" type="curve" smooth="yes"/>
+      <point x="61.7452" y="256.449"/>
+      <point x="65.6274" y="297.871"/>
+      <point x="75" y="342" type="curve" smooth="yes"/>
+      <point x="109" y="503"/>
+      <point x="213" y="650"/>
+      <point x="340" y="750" type="curve" smooth="yes"/>
+      <point x="357" y="763"/>
+      <point x="370" y="768"/>
+      <point x="380" y="768" type="curve" smooth="yes"/>
+      <point x="402.462" y="768"/>
+      <point x="418.207" y="750.833"/>
+      <point x="418.207" y="729.396" type="curve" smooth="yes"/>
+      <point x="418.207" y="726.02"/>
+      <point x="417.816" y="722.538"/>
+      <point x="417" y="719" type="curve" smooth="yes"/>
+      <point x="414" y="705"/>
+      <point x="407" y="692"/>
+      <point x="391" y="682" type="curve"/>
+      <point x="294" y="615"/>
+      <point x="200" y="477"/>
+      <point x="171" y="342" type="curve" smooth="yes"/>
+      <point x="163.537" y="306.55"/>
+      <point x="160.262" y="271.916"/>
+      <point x="160.262" y="238.783" type="curve" smooth="yes"/>
+      <point x="160.262" y="129.85"/>
+      <point x="195.661" y="37.1409"/>
+      <point x="234" y="-15" type="curve" smooth="yes"/>
+      <point x="239.957" y="-22.4456"/>
+      <point x="243.141" y="-31"/>
+      <point x="243.141" y="-40.6631" type="curve" smooth="yes"/>
+      <point x="243.141" y="-43.9783"/>
+      <point x="242.766" y="-47.4239"/>
+      <point x="242" y="-51" type="curve" smooth="yes"/>
+      <point x="236" y="-77"/>
+      <point x="207" y="-98"/>
+      <point x="184" y="-98" type="curve" smooth="yes"/>
+      <point x="164" y="-98"/>
+      <point x="154" y="-88"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="395"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="87" y="-78" type="curve" smooth="yes"/>
+      <point x="76" y="-88"/>
+      <point x="62" y="-98"/>
+      <point x="42" y="-98" type="curve" smooth="yes"/>
+      <point x="21.7026" y="-98"/>
+      <point x="2.96275" y="-81.6452"/>
+      <point x="2.96275" y="-59.9322" type="curve" smooth="yes"/>
+      <point x="2.96275" y="-57.0411"/>
+      <point x="3.29498" y="-54.0551"/>
+      <point x="4" y="-51" type="curve" smooth="yes"/>
+      <point x="7" y="-37"/>
+      <point x="14" y="-25"/>
+      <point x="26" y="-15" type="curve" smooth="yes"/>
+      <point x="106" y="53"/>
+      <point x="209" y="190"/>
+      <point x="241" y="342" type="curve" smooth="yes"/>
+      <point x="247.87" y="373.98"/>
+      <point x="251.092" y="406.129"/>
+      <point x="251.092" y="437.462" type="curve" smooth="yes"/>
+      <point x="251.092" y="538.397"/>
+      <point x="217.655" y="630.872"/>
+      <point x="165" y="682" type="curve" smooth="yes"/>
+      <point x="157.45" y="689.55"/>
+      <point x="153.89" y="698.81"/>
+      <point x="153.89" y="708.92" type="curve" smooth="yes"/>
+      <point x="153.89" y="712.2"/>
+      <point x="154.265" y="715.57"/>
+      <point x="155" y="719" type="curve" smooth="yes"/>
+      <point x="161" y="745"/>
+      <point x="188" y="768"/>
+      <point x="214" y="768" type="curve" smooth="yes"/>
+      <point x="224" y="768"/>
+      <point x="235" y="763"/>
+      <point x="246" y="750" type="curve" smooth="yes"/>
+      <point x="310.505" y="674.112"/>
+      <point x="349.094" y="571.157"/>
+      <point x="349.094" y="455.557" type="curve" smooth="yes"/>
+      <point x="349.094" y="418.827"/>
+      <point x="345.198" y="380.821"/>
+      <point x="337" y="342" type="curve" smooth="yes"/>
+      <point x="289" y="116"/>
+      <point x="127" y="-39"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>251</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,182 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="754"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="234" y="383" type="curve" smooth="yes"/>
+      <point x="164.245" y="383"/>
+      <point x="115.778" y="433.178"/>
+      <point x="115.778" y="499.726" type="curve" smooth="yes"/>
+      <point x="115.778" y="509.5"/>
+      <point x="116.823" y="519.627"/>
+      <point x="119" y="530" type="curve" smooth="yes"/>
+      <point x="136" y="610"/>
+      <point x="216" y="676"/>
+      <point x="296" y="676" type="curve" smooth="yes"/>
+      <point x="366.637" y="676"/>
+      <point x="415.22" y="625.807"/>
+      <point x="415.22" y="559.907" type="curve" smooth="yes"/>
+      <point x="415.22" y="550.24"/>
+      <point x="414.175" y="540.235"/>
+      <point x="412" y="530" type="curve" smooth="yes"/>
+      <point x="395" y="449"/>
+      <point x="315" y="383"/>
+    </contour>
+    <contour>
+      <point x="276" y="581" type="curve" smooth="yes"/>
+      <point x="248" y="581"/>
+      <point x="220" y="558"/>
+      <point x="214" y="530" type="curve" smooth="yes"/>
+      <point x="213.22" y="526.232"/>
+      <point x="212.846" y="522.566"/>
+      <point x="212.846" y="519.038" type="curve" smooth="yes"/>
+      <point x="212.846" y="495.412"/>
+      <point x="229.638" y="478"/>
+      <point x="254" y="478" type="curve" smooth="yes"/>
+      <point x="283" y="478"/>
+      <point x="311" y="501"/>
+      <point x="317" y="530" type="curve" smooth="yes"/>
+      <point x="317.777" y="533.627"/>
+      <point x="318.152" y="537.171"/>
+      <point x="318.152" y="540.591" type="curve" smooth="yes"/>
+      <point x="318.152" y="563.573"/>
+      <point x="301.243" y="581"/>
+    </contour>
+    <contour>
+      <point x="448" y="-7" type="curve" smooth="yes"/>
+      <point x="377.363" y="-7"/>
+      <point x="328.78" y="42.4326"/>
+      <point x="328.78" y="108.801" type="curve" smooth="yes"/>
+      <point x="328.78" y="118.537"/>
+      <point x="329.825" y="128.637"/>
+      <point x="332" y="139" type="curve" smooth="yes"/>
+      <point x="349" y="220"/>
+      <point x="429" y="285"/>
+      <point x="510" y="285" type="curve" smooth="yes"/>
+      <point x="579.755" y="285"/>
+      <point x="628.222" y="235.582"/>
+      <point x="628.222" y="169.229" type="curve" smooth="yes"/>
+      <point x="628.222" y="159.483"/>
+      <point x="627.177" y="149.373"/>
+      <point x="625" y="139" type="curve" smooth="yes"/>
+      <point x="608" y="58"/>
+      <point x="528" y="-7"/>
+    </contour>
+    <contour>
+      <point x="490" y="191" type="curve" smooth="yes"/>
+      <point x="461" y="191"/>
+      <point x="433" y="167"/>
+      <point x="427" y="139" type="curve" smooth="yes"/>
+      <point x="426.223" y="135.243"/>
+      <point x="425.848" y="131.587"/>
+      <point x="425.848" y="128.069" type="curve" smooth="yes"/>
+      <point x="425.848" y="104.427"/>
+      <point x="442.757" y="87"/>
+      <point x="468" y="87" type="curve" smooth="yes"/>
+      <point x="496" y="87"/>
+      <point x="524" y="110"/>
+      <point x="530" y="139" type="curve" smooth="yes"/>
+      <point x="530.78" y="142.638"/>
+      <point x="531.154" y="146.208"/>
+      <point x="531.154" y="149.667" type="curve" smooth="yes"/>
+      <point x="531.154" y="172.831"/>
+      <point x="514.362" y="191"/>
+    </contour>
+    <contour>
+      <point x="143" y="0" type="curve" smooth="yes"/>
+      <point x="118.75" y="0"/>
+      <point x="105.001" y="16.5013"/>
+      <point x="105.001" y="35.8625" type="curve" smooth="yes"/>
+      <point x="105.001" y="38.8567"/>
+      <point x="105.33" y="41.9194"/>
+      <point x="106" y="45" type="curve" smooth="yes"/>
+      <point x="107" y="51"/>
+      <point x="111" y="61"/>
+      <point x="119" y="71" type="curve" smooth="yes"/>
+      <point x="561" y="649" type="line" smooth="yes"/>
+      <point x="573" y="664"/>
+      <point x="590" y="672"/>
+      <point x="606" y="672" type="curve" smooth="yes"/>
+      <point x="629.2" y="672"/>
+      <point x="643.641" y="653.688"/>
+      <point x="643.641" y="633.403" type="curve" smooth="yes"/>
+      <point x="643.641" y="630.954"/>
+      <point x="643.431" y="628.477"/>
+      <point x="643" y="626" type="curve"/>
+      <point x="641" y="619"/>
+      <point x="638" y="611"/>
+      <point x="633" y="604" type="curve" smooth="yes"/>
+      <point x="188" y="24" type="line" smooth="yes"/>
+      <point x="175" y="7"/>
+      <point x="158" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-7</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>116</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>531</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="198"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="76" y="191" type="curve" smooth="yes"/>
+      <point x="50.7099" y="191"/>
+      <point x="35.369" y="208.766"/>
+      <point x="35.369" y="233.516" type="curve" smooth="yes"/>
+      <point x="35.369" y="238.125"/>
+      <point x="35.901" y="242.976"/>
+      <point x="37" y="248" type="curve" smooth="yes"/>
+      <point x="44" y="281"/>
+      <point x="79" y="312"/>
+      <point x="110" y="312" type="curve" smooth="yes"/>
+      <point x="134.604" y="312"/>
+      <point x="150.571" y="294.004"/>
+      <point x="150.571" y="269.617" type="curve" smooth="yes"/>
+      <point x="150.571" y="265.26"/>
+      <point x="150.061" y="260.699"/>
+      <point x="149" y="256" type="curve" smooth="yes"/>
+      <point x="141" y="220"/>
+      <point x="107" y="191"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="240"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="56" y="0" type="curve" smooth="yes"/>
+      <point x="29.8493" y="0"/>
+      <point x="14.3728" y="17.7903"/>
+      <point x="14.3728" y="42.5655" type="curve" smooth="yes"/>
+      <point x="14.3728" y="47.1598"/>
+      <point x="14.905" y="51.9943"/>
+      <point x="16" y="57" type="curve" smooth="yes"/>
+      <point x="23" y="90"/>
+      <point x="57" y="121"/>
+      <point x="88" y="121" type="curve" smooth="yes"/>
+      <point x="112.767" y="121"/>
+      <point x="129.511" y="102.766"/>
+      <point x="129.511" y="78.1322" type="curve" smooth="yes"/>
+      <point x="129.511" y="73.922"/>
+      <point x="129.022" y="69.5249"/>
+      <point x="128" y="65" type="curve" smooth="yes"/>
+      <point x="121" y="29"/>
+      <point x="86" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>14</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="546"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="358" y="500" type="curve" smooth="yes"/>
+      <point x="447.066" y="500"/>
+      <point x="484.625" y="422.739"/>
+      <point x="484.625" y="336.927" type="curve" smooth="yes"/>
+      <point x="484.625" y="315.794"/>
+      <point x="482.347" y="294.143"/>
+      <point x="478" y="273" type="curve" smooth="yes"/>
+      <point x="454" y="160"/>
+      <point x="377" y="7"/>
+      <point x="199" y="7" type="curve" smooth="yes"/>
+      <point x="164" y="7"/>
+      <point x="133" y="15"/>
+      <point x="108" y="24" type="curve"/>
+      <point x="75" y="-129" type="line" smooth="yes"/>
+      <point x="70" y="-154"/>
+      <point x="42" y="-177"/>
+      <point x="17" y="-177" type="curve" smooth="yes"/>
+      <point x="-5.93898" y="-177"/>
+      <point x="-21.8724" y="-159.097"/>
+      <point x="-21.8724" y="-137.712" type="curve" smooth="yes"/>
+      <point x="-21.8724" y="-134.859"/>
+      <point x="-21.5887" y="-131.943"/>
+      <point x="-21" y="-129" type="curve" smooth="yes"/>
+      <point x="102" y="451" type="line" smooth="yes"/>
+      <point x="108" y="479"/>
+      <point x="134" y="500"/>
+      <point x="162" y="500" type="curve" smooth="yes"/>
+      <point x="185" y="500"/>
+      <point x="199" y="482"/>
+      <point x="199" y="460" type="curve"/>
+      <point x="241" y="483"/>
+      <point x="294" y="500"/>
+    </contour>
+    <contour>
+      <point x="226" y="104" type="curve" smooth="yes"/>
+      <point x="319" y="104"/>
+      <point x="366" y="177"/>
+      <point x="387" y="273" type="curve" smooth="yes"/>
+      <point x="389.865" y="287.039"/>
+      <point x="391.991" y="304.279"/>
+      <point x="391.991" y="321.733" type="curve" smooth="yes"/>
+      <point x="391.991" y="365.201"/>
+      <point x="378.804" y="410"/>
+      <point x="331" y="410" type="curve" smooth="yes"/>
+      <point x="253" y="410"/>
+      <point x="199" y="368"/>
+      <point x="176" y="345" type="curve"/>
+      <point x="130" y="128" type="line"/>
+      <point x="151" y="119"/>
+      <point x="188" y="104"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="573"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="32.1465" y="0"/>
+      <point x="13.9286" y="16.2248"/>
+      <point x="13.9286" y="39.1669" type="curve" smooth="yes"/>
+      <point x="13.9286" y="42.3255"/>
+      <point x="14.2739" y="45.6115"/>
+      <point x="15" y="49" type="curve" smooth="yes"/>
+      <point x="136" y="620" type="line" smooth="yes"/>
+      <point x="146" y="665"/>
+      <point x="152" y="682"/>
+      <point x="246" y="682" type="curve" smooth="yes"/>
+      <point x="469.791" y="682"/>
+      <point x="576.724" y="620.789"/>
+      <point x="576.724" y="510.417" type="curve" smooth="yes"/>
+      <point x="576.724" y="496.998"/>
+      <point x="575.144" y="482.851"/>
+      <point x="572" y="468" type="curve" smooth="yes"/>
+      <point x="533" y="286"/>
+      <point x="294" y="228"/>
+      <point x="151" y="223" type="curve"/>
+      <point x="114" y="49" type="line" smooth="yes"/>
+      <point x="108" y="21"/>
+      <point x="83" y="0"/>
+    </contour>
+    <contour>
+      <point x="227" y="583" type="line"/>
+      <point x="172" y="321" type="line"/>
+      <point x="262" y="326"/>
+      <point x="449" y="355"/>
+      <point x="473" y="468" type="curve" smooth="yes"/>
+      <point x="474.29" y="473.968"/>
+      <point x="474.93" y="479.722"/>
+      <point x="474.93" y="485.256" type="curve" smooth="yes"/>
+      <point x="474.93" y="548.347"/>
+      <point x="391.773" y="583"/>
+      <point x="241" y="583" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="469"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="340" y="203" type="curve" smooth="yes"/>
+      <point x="259" y="203" type="line"/>
+      <point x="242" y="124" type="line" smooth="yes"/>
+      <point x="236" y="98"/>
+      <point x="211" y="77"/>
+      <point x="185" y="77" type="curve" smooth="yes"/>
+      <point x="162.538" y="77"/>
+      <point x="146.793" y="92.6739"/>
+      <point x="146.793" y="113.705" type="curve" smooth="yes"/>
+      <point x="146.793" y="117.017"/>
+      <point x="147.184" y="120.462"/>
+      <point x="148" y="124" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="85" y="203" type="line" smooth="yes"/>
+      <point x="61.6621" y="203"/>
+      <point x="45.7955" y="218.69"/>
+      <point x="45.7955" y="240.382" type="curve" smooth="yes"/>
+      <point x="45.7955" y="243.786"/>
+      <point x="46.1862" y="247.338"/>
+      <point x="47" y="251" type="curve" smooth="yes"/>
+      <point x="52" y="277"/>
+      <point x="78" y="298"/>
+      <point x="105" y="298" type="curve" smooth="yes"/>
+      <point x="185" y="298" type="line"/>
+      <point x="200" y="368" type="line" smooth="yes"/>
+      <point x="205" y="394"/>
+      <point x="231" y="415"/>
+      <point x="257" y="415" type="curve" smooth="yes"/>
+      <point x="279.802" y="415"/>
+      <point x="294.912" y="398.849"/>
+      <point x="294.912" y="377.338" type="curve" smooth="yes"/>
+      <point x="294.912" y="374.321"/>
+      <point x="294.615" y="371.198"/>
+      <point x="294" y="368" type="curve" smooth="yes"/>
+      <point x="279" y="298" type="line"/>
+      <point x="360" y="298" type="line" smooth="yes"/>
+      <point x="382.802" y="298"/>
+      <point x="397.912" y="281.849"/>
+      <point x="397.912" y="260.338" type="curve" smooth="yes"/>
+      <point x="397.912" y="257.321"/>
+      <point x="397.615" y="254.198"/>
+      <point x="397" y="251" type="curve" smooth="yes"/>
+      <point x="391" y="224"/>
+      <point x="366" y="203"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="467"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="60" y="292" type="curve" smooth="yes"/>
+      <point x="65" y="316"/>
+      <point x="92" y="339"/>
+      <point x="116" y="339" type="curve" smooth="yes"/>
+      <point x="193" y="339" type="line"/>
+      <point x="207" y="405" type="line"/>
+      <point x="211" y="428"/>
+      <point x="233" y="451"/>
+      <point x="263" y="451" type="curve" smooth="yes"/>
+      <point x="286.2" y="451"/>
+      <point x="300.641" y="432.688"/>
+      <point x="300.641" y="412.403" type="curve" smooth="yes"/>
+      <point x="300.641" y="409.954"/>
+      <point x="300.431" y="407.477"/>
+      <point x="300" y="405" type="curve"/>
+      <point x="286" y="339" type="line"/>
+      <point x="363" y="339" type="line" smooth="yes"/>
+      <point x="383.49" y="339"/>
+      <point x="400.805" y="322.333"/>
+      <point x="400.805" y="300.313" type="curve" smooth="yes"/>
+      <point x="400.805" y="297.615"/>
+      <point x="400.546" y="294.837"/>
+      <point x="400" y="292" type="curve"/>
+      <point x="394" y="267"/>
+      <point x="366" y="245"/>
+      <point x="343" y="245" type="curve" smooth="yes"/>
+      <point x="266" y="245" type="line"/>
+      <point x="250" y="170" type="line" smooth="yes"/>
+      <point x="244" y="145"/>
+      <point x="217" y="124"/>
+      <point x="194" y="124" type="curve" smooth="yes"/>
+      <point x="171.198" y="124"/>
+      <point x="156.088" y="140.92"/>
+      <point x="156.088" y="161.271" type="curve" smooth="yes"/>
+      <point x="156.088" y="164.126"/>
+      <point x="156.385" y="167.048"/>
+      <point x="157" y="170" type="curve" smooth="yes"/>
+      <point x="173" y="245" type="line"/>
+      <point x="96" y="245" type="line" smooth="yes"/>
+      <point x="73.6881" y="245"/>
+      <point x="58.7405" y="260.465"/>
+      <point x="58.7405" y="281.283" type="curve" smooth="yes"/>
+      <point x="58.7405" y="284.724"/>
+      <point x="59.1489" y="288.312"/>
+    </contour>
+    <contour>
+      <point x="22" y="46" type="curve" smooth="yes"/>
+      <point x="28" y="73"/>
+      <point x="54" y="93"/>
+      <point x="78" y="93" type="curve" smooth="yes"/>
+      <point x="295" y="93" type="line" smooth="yes"/>
+      <point x="316.587" y="93"/>
+      <point x="332.21" y="76.5965"/>
+      <point x="332.21" y="56.0223" type="curve" smooth="yes"/>
+      <point x="332.21" y="52.7697"/>
+      <point x="331.819" y="49.4128"/>
+      <point x="331" y="46" type="curve" smooth="yes"/>
+      <point x="325" y="18"/>
+      <point x="300" y="-1"/>
+      <point x="275" y="-1" type="curve" smooth="yes"/>
+      <point x="58" y="-1" type="line" smooth="yes"/>
+      <point x="37.1556" y="-1"/>
+      <point x="20.8371" y="11.8235"/>
+      <point x="20.8371" y="34.8499" type="curve" smooth="yes"/>
+      <point x="20.8371" y="38.3358"/>
+      <point x="21.2111" y="42.0555"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>245</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="540"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="259" y="-120" type="curve" smooth="yes"/>
+      <point x="293" y="17" type="line"/>
+      <point x="270" y="4"/>
+      <point x="242" y="-5"/>
+      <point x="204" y="-5" type="curve" smooth="yes"/>
+      <point x="94.7063" y="-5"/>
+      <point x="31.3441" y="64.2618"/>
+      <point x="31.3441" y="161.699" type="curve" smooth="yes"/>
+      <point x="31.3441" y="178.376"/>
+      <point x="33.2003" y="195.878"/>
+      <point x="37" y="214" type="curve" smooth="yes"/>
+      <point x="73" y="382"/>
+      <point x="204" y="490"/>
+      <point x="365" y="490" type="curve" smooth="yes"/>
+      <point x="380" y="490"/>
+      <point x="396" y="489"/>
+      <point x="412" y="487" type="curve"/>
+      <point x="423" y="504"/>
+      <point x="443" y="516"/>
+      <point x="463" y="516" type="curve" smooth="yes"/>
+      <point x="483.331" y="516"/>
+      <point x="500.792" y="504.518"/>
+      <point x="500.792" y="481.554" type="curve" smooth="yes"/>
+      <point x="500.792" y="477.41"/>
+      <point x="500.223" y="472.892"/>
+      <point x="499" y="468" type="curve" smooth="yes"/>
+      <point x="352" y="-124" type="line" smooth="yes"/>
+      <point x="344" y="-157"/>
+      <point x="320" y="-172"/>
+      <point x="294" y="-172" type="curve" smooth="yes"/>
+      <point x="268.964" y="-172"/>
+      <point x="256.973" y="-155.042"/>
+      <point x="256.973" y="-134.821" type="curve" smooth="yes"/>
+      <point x="256.973" y="-130.004"/>
+      <point x="257.653" y="-125.002"/>
+    </contour>
+    <contour>
+      <point x="215" y="85" type="curve" smooth="yes"/>
+      <point x="274" y="85"/>
+      <point x="318" y="116"/>
+      <point x="332" y="173" type="curve" smooth="yes"/>
+      <point x="388" y="396" type="line"/>
+      <point x="373" y="398"/>
+      <point x="357" y="399"/>
+      <point x="345" y="399" type="curve" smooth="yes"/>
+      <point x="241" y="399"/>
+      <point x="153" y="332"/>
+      <point x="128" y="213" type="curve" smooth="yes"/>
+      <point x="125.645" y="201.961"/>
+      <point x="124.525" y="191.398"/>
+      <point x="124.525" y="181.41" type="curve" smooth="yes"/>
+      <point x="124.525" y="123.546"/>
+      <point x="162.126" y="85"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="740"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="542" y="114" type="curve"/>
+      <point x="604" y="68" type="line" smooth="yes"/>
+      <point x="614.022" y="60.8416"/>
+      <point x="617.382" y="50.6086"/>
+      <point x="617.382" y="39.502" type="curve" smooth="yes"/>
+      <point x="617.382" y="35.0931"/>
+      <point x="616.852" y="30.5466"/>
+      <point x="616" y="26" type="curve" smooth="yes"/>
+      <point x="609" y="-5"/>
+      <point x="581" y="-22"/>
+      <point x="557" y="-22" type="curve" smooth="yes"/>
+      <point x="547" y="-22"/>
+      <point x="538" y="-20"/>
+      <point x="531" y="-15" type="curve" smooth="yes"/>
+      <point x="452" y="48" type="line"/>
+      <point x="396" y="16"/>
+      <point x="337" y="-2"/>
+      <point x="279" y="-2" type="curve" smooth="yes"/>
+      <point x="137.604" y="-2"/>
+      <point x="52.0744" y="103.202"/>
+      <point x="52.0744" y="239.447" type="curve" smooth="yes"/>
+      <point x="52.0744" y="263.155"/>
+      <point x="54.6642" y="287.803"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="103" y="513"/>
+      <point x="292" y="680"/>
+      <point x="468" y="680" type="curve" smooth="yes"/>
+      <point x="608.705" y="680"/>
+      <point x="694.87" y="575.284"/>
+      <point x="694.87" y="437.787" type="curve" smooth="yes"/>
+      <point x="694.87" y="414.045"/>
+      <point x="692.301" y="389.326"/>
+      <point x="687" y="364" type="curve" smooth="yes"/>
+      <point x="666" y="266"/>
+      <point x="615" y="180"/>
+    </contour>
+    <contour>
+      <point x="370" y="108" type="curve"/>
+      <point x="336" y="135" type="line" smooth="yes"/>
+      <point x="324.835" y="144.072"/>
+      <point x="321.461" y="152.657"/>
+      <point x="321.461" y="162.454" type="curve" smooth="yes"/>
+      <point x="321.461" y="166.696"/>
+      <point x="322.093" y="171.165"/>
+      <point x="323" y="176" type="curve" smooth="yes"/>
+      <point x="329" y="204"/>
+      <point x="356" y="225"/>
+      <point x="381" y="225" type="curve" smooth="yes"/>
+      <point x="392" y="225"/>
+      <point x="403" y="222"/>
+      <point x="411" y="215" type="curve" smooth="yes"/>
+      <point x="470" y="170" type="line"/>
+      <point x="523" y="219"/>
+      <point x="568" y="288"/>
+      <point x="583" y="361" type="curve" smooth="yes"/>
+      <point x="586.652" y="378.193"/>
+      <point x="588.428" y="395.293"/>
+      <point x="588.428" y="411.931" type="curve" smooth="yes"/>
+      <point x="588.428" y="504.645"/>
+      <point x="533.264" y="583"/>
+      <point x="440" y="583" type="curve" smooth="yes"/>
+      <point x="324" y="583"/>
+      <point x="195" y="464"/>
+      <point x="164" y="317" type="curve" smooth="yes"/>
+      <point x="159.742" y="296.693"/>
+      <point x="157.683" y="277.082"/>
+      <point x="157.683" y="258.486" type="curve" smooth="yes"/>
+      <point x="157.683" y="163.53"/>
+      <point x="211.36" y="95"/>
+      <point x="300" y="95" type="curve" smooth="yes"/>
+      <point x="324" y="95"/>
+      <point x="348" y="100"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="559"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="350" y="259" type="curve" smooth="yes"/>
+      <point x="334" y="248"/>
+      <point x="312" y="235"/>
+      <point x="290" y="219" type="curve" smooth="yes"/>
+      <point x="196" y="153"/>
+      <point x="116" y="103"/>
+      <point x="100" y="28" type="curve" smooth="yes"/>
+      <point x="98.775" y="22.0113"/>
+      <point x="98.1058" y="15.7262"/>
+      <point x="98.1058" y="9.33639" type="curve" smooth="yes"/>
+      <point x="98.1058" y="-31.2213"/>
+      <point x="125.066" y="-76"/>
+      <point x="208" y="-76" type="curve" smooth="yes"/>
+      <point x="260" y="-76"/>
+      <point x="302" y="-42"/>
+      <point x="333" y="-14" type="curve" smooth="yes"/>
+      <point x="342" y="-5"/>
+      <point x="355" y="-1"/>
+      <point x="367" y="-1" type="curve" smooth="yes"/>
+      <point x="388.849" y="-1"/>
+      <point x="406.115" y="-15.5124"/>
+      <point x="406.115" y="-38.5294" type="curve" smooth="yes"/>
+      <point x="406.115" y="-41.8487"/>
+      <point x="405.756" y="-45.3449"/>
+      <point x="405" y="-49" type="curve" smooth="yes"/>
+      <point x="402" y="-65"/>
+      <point x="385" y="-81"/>
+      <point x="370" y="-95" type="curve" smooth="yes"/>
+      <point x="331" y="-129"/>
+      <point x="259" y="-170"/>
+      <point x="183" y="-170" type="curve" smooth="yes"/>
+      <point x="69.3442" y="-170"/>
+      <point x="3.15561" y="-112.309"/>
+      <point x="3.15561" y="-16.8971" type="curve" smooth="yes"/>
+      <point x="3.15561" y="-0.65799"/>
+      <point x="5.07297" y="16.6739"/>
+      <point x="9" y="35" type="curve" smooth="yes"/>
+      <point x="28" y="127"/>
+      <point x="106" y="186"/>
+      <point x="173" y="236" type="curve" smooth="yes"/>
+      <point x="313" y="340"/>
+      <point x="325" y="342"/>
+      <point x="337" y="342" type="curve" smooth="yes"/>
+      <point x="359.462" y="342"/>
+      <point x="375.207" y="326.326"/>
+      <point x="375.207" y="305.295" type="curve" smooth="yes"/>
+      <point x="375.207" y="301.983"/>
+      <point x="374.816" y="298.538"/>
+      <point x="374" y="295" type="curve" smooth="yes"/>
+      <point x="371" y="282"/>
+      <point x="362" y="268"/>
+    </contour>
+    <contour>
+      <point x="402" y="501" type="curve" smooth="yes"/>
+      <point x="428.151" y="501"/>
+      <point x="443.627" y="483.21"/>
+      <point x="443.627" y="458.434" type="curve" smooth="yes"/>
+      <point x="443.627" y="453.84"/>
+      <point x="443.095" y="449.006"/>
+      <point x="442" y="444" type="curve" smooth="yes"/>
+      <point x="435" y="411"/>
+      <point x="399" y="380"/>
+      <point x="369" y="380" type="curve" smooth="yes"/>
+      <point x="343.198" y="380"/>
+      <point x="327.752" y="398.493"/>
+      <point x="327.752" y="423.392" type="curve" smooth="yes"/>
+      <point x="327.752" y="427.442"/>
+      <point x="328.16" y="431.662"/>
+      <point x="329" y="436" type="curve" smooth="yes"/>
+      <point x="337" y="472"/>
+      <point x="371" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-170</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="559"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="169" y="242" type="curve" smooth="yes"/>
+      <point x="233" y="287"/>
+      <point x="408" y="403"/>
+      <point x="425" y="481" type="curve" smooth="yes"/>
+      <point x="426.934" y="490.026"/>
+      <point x="427.985" y="499.157"/>
+      <point x="427.985" y="508.123" type="curve" smooth="yes"/>
+      <point x="427.985" y="554.784"/>
+      <point x="399.526" y="597"/>
+      <point x="319" y="597" type="curve" smooth="yes"/>
+      <point x="267" y="597"/>
+      <point x="226" y="563"/>
+      <point x="195" y="535" type="curve" smooth="yes"/>
+      <point x="185" y="526"/>
+      <point x="172" y="522"/>
+      <point x="160" y="522" type="curve" smooth="yes"/>
+      <point x="138.56" y="522"/>
+      <point x="121.534" y="535.974"/>
+      <point x="121.534" y="558.244" type="curve" smooth="yes"/>
+      <point x="121.534" y="561.943"/>
+      <point x="122.003" y="565.87"/>
+      <point x="123" y="570" type="curve" smooth="yes"/>
+      <point x="126" y="586"/>
+      <point x="142" y="602"/>
+      <point x="157" y="616" type="curve" smooth="yes"/>
+      <point x="197" y="650"/>
+      <point x="263" y="691"/>
+      <point x="339" y="691" type="curve" smooth="yes"/>
+      <point x="453.532" y="691"/>
+      <point x="523.57" y="628.708"/>
+      <point x="523.57" y="530.946" type="curve" smooth="yes"/>
+      <point x="523.57" y="515.182"/>
+      <point x="521.749" y="498.496"/>
+      <point x="518" y="481" type="curve" smooth="yes"/>
+      <point x="494" y="371"/>
+      <point x="409" y="316"/>
+      <point x="343" y="265" type="curve" smooth="yes"/>
+      <point x="209" y="161"/>
+      <point x="193" y="159"/>
+      <point x="181" y="159" type="curve" smooth="yes"/>
+      <point x="158.198" y="159"/>
+      <point x="143.088" y="175.151"/>
+      <point x="143.088" y="196.662" type="curve" smooth="yes"/>
+      <point x="143.088" y="199.679"/>
+      <point x="143.385" y="202.802"/>
+      <point x="144" y="206" type="curve" smooth="yes"/>
+      <point x="147" y="219"/>
+      <point x="156" y="233"/>
+    </contour>
+    <contour>
+      <point x="117" y="0" type="curve" smooth="yes"/>
+      <point x="90.8493" y="0"/>
+      <point x="75.3728" y="17.7903"/>
+      <point x="75.3728" y="42.5655" type="curve" smooth="yes"/>
+      <point x="75.3728" y="47.1598"/>
+      <point x="75.905" y="51.9943"/>
+      <point x="77" y="57" type="curve" smooth="yes"/>
+      <point x="84" y="90"/>
+      <point x="119" y="121"/>
+      <point x="149" y="121" type="curve" smooth="yes"/>
+      <point x="174.468" y="121"/>
+      <point x="190.567" y="102.983"/>
+      <point x="190.567" y="78.5726" type="curve" smooth="yes"/>
+      <point x="190.567" y="74.229"/>
+      <point x="190.057" y="69.683"/>
+      <point x="189" y="65" type="curve" smooth="yes"/>
+      <point x="182" y="29"/>
+      <point x="148" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="453"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="325.849" y="61" type="curve" smooth="yes"/>
+      <point x="321.849" y="40"/>
+      <point x="292.849" y="-10"/>
+      <point x="268.849" y="-48" type="curve" smooth="yes"/>
+      <point x="254.849" y="-69"/>
+      <point x="240.849" y="-87"/>
+      <point x="214.849" y="-87" type="curve" smooth="yes"/>
+      <point x="192.55" y="-87"/>
+      <point x="178.207" y="-71.8833"/>
+      <point x="178.207" y="-52.2949" type="curve" smooth="yes"/>
+      <point x="178.207" y="-49.9226"/>
+      <point x="178.417" y="-47.4846"/>
+      <point x="178.849" y="-45" type="curve"/>
+      <point x="180.849" y="-38"/>
+      <point x="182.849" y="-34"/>
+      <point x="185.849" y="-29" type="curve" smooth="yes"/>
+      <point x="213.849" y="18" type="line"/>
+      <point x="211.912" y="23.8118"/>
+      <point x="210.808" y="30.0405"/>
+      <point x="210.808" y="36.9555" type="curve" smooth="yes"/>
+      <point x="210.808" y="40.749"/>
+      <point x="211.141" y="44.749"/>
+      <point x="211.849" y="49" type="curve" smooth="yes"/>
+      <point x="218.849" y="82"/>
+      <point x="253.849" y="112"/>
+      <point x="284.849" y="112" type="curve" smooth="yes"/>
+      <point x="310.092" y="112"/>
+      <point x="327.001" y="94.5731"/>
+      <point x="327.001" y="71.5909" type="curve" smooth="yes"/>
+      <point x="327.001" y="68.1706"/>
+      <point x="326.626" y="64.6273"/>
+    </contour>
+    <contour>
+      <point x="160.849" y="61" type="curve" smooth="yes"/>
+      <point x="156.849" y="40"/>
+      <point x="127.849" y="-10"/>
+      <point x="103.849" y="-48" type="curve" smooth="yes"/>
+      <point x="89.8477" y="-69"/>
+      <point x="75.8477" y="-87"/>
+      <point x="49.8477" y="-87" type="curve" smooth="yes"/>
+      <point x="27.5484" y="-87"/>
+      <point x="13.2052" y="-71.8833"/>
+      <point x="13.2052" y="-52.295" type="curve" smooth="yes"/>
+      <point x="13.2052" y="-49.9226"/>
+      <point x="13.4156" y="-47.4846"/>
+      <point x="13.8477" y="-45" type="curve"/>
+      <point x="15.8477" y="-38"/>
+      <point x="17.8477" y="-34"/>
+      <point x="20.8477" y="-29" type="curve" smooth="yes"/>
+      <point x="48.8477" y="18" type="line"/>
+      <point x="46.9104" y="23.8118"/>
+      <point x="45.8072" y="30.0405"/>
+      <point x="45.8072" y="36.9555" type="curve" smooth="yes"/>
+      <point x="45.8072" y="40.749"/>
+      <point x="46.1392" y="44.749"/>
+      <point x="46.8477" y="49" type="curve" smooth="yes"/>
+      <point x="53.8477" y="82"/>
+      <point x="88.8477" y="112"/>
+      <point x="119.849" y="112" type="curve" smooth="yes"/>
+      <point x="145.092" y="112"/>
+      <point x="162.001" y="94.5731"/>
+      <point x="162.001" y="71.5909" type="curve" smooth="yes"/>
+      <point x="162.001" y="68.1706"/>
+      <point x="161.626" y="64.6273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-87</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="339"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="134" y="454" type="curve" smooth="yes"/>
+      <point x="110.662" y="454"/>
+      <point x="94.7955" y="469.69"/>
+      <point x="94.7955" y="491.382" type="curve" smooth="yes"/>
+      <point x="94.7955" y="494.786"/>
+      <point x="95.1862" y="498.338"/>
+      <point x="96" y="502" type="curve" smooth="yes"/>
+      <point x="122" y="624" type="line" smooth="yes"/>
+      <point x="128" y="650"/>
+      <point x="153" y="672"/>
+      <point x="180" y="672" type="curve" smooth="yes"/>
+      <point x="202.602" y="672"/>
+      <point x="219.158" y="655.375"/>
+      <point x="219.158" y="633.949" type="curve" smooth="yes"/>
+      <point x="219.158" y="630.728"/>
+      <point x="218.784" y="627.398"/>
+      <point x="218" y="624" type="curve" smooth="yes"/>
+      <point x="192" y="502" type="line" smooth="yes"/>
+      <point x="186" y="475"/>
+      <point x="160" y="454"/>
+    </contour>
+    <contour>
+      <point x="282" y="454" type="curve" smooth="yes"/>
+      <point x="258.662" y="454"/>
+      <point x="242.796" y="469.69"/>
+      <point x="242.796" y="491.382" type="curve" smooth="yes"/>
+      <point x="242.796" y="494.786"/>
+      <point x="243.186" y="498.338"/>
+      <point x="244" y="502" type="curve" smooth="yes"/>
+      <point x="270" y="624" type="line" smooth="yes"/>
+      <point x="276" y="650"/>
+      <point x="301" y="672"/>
+      <point x="328" y="672" type="curve" smooth="yes"/>
+      <point x="350.732" y="672"/>
+      <point x="368.113" y="655.183"/>
+      <point x="368.113" y="633.578" type="curve" smooth="yes"/>
+      <point x="368.113" y="630.473"/>
+      <point x="367.754" y="627.268"/>
+      <point x="367" y="624" type="curve" smooth="yes"/>
+      <point x="341" y="502" type="line" smooth="yes"/>
+      <point x="335" y="475"/>
+      <point x="308" y="454"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="430"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="118" y="550" type="curve" smooth="yes"/>
+      <point x="123" y="571"/>
+      <point x="151" y="621"/>
+      <point x="176" y="659" type="curve" smooth="yes"/>
+      <point x="189" y="680"/>
+      <point x="204" y="698"/>
+      <point x="230" y="698" type="curve" smooth="yes"/>
+      <point x="251.771" y="698"/>
+      <point x="265.958" y="683.591"/>
+      <point x="265.958" y="664.68" type="curve" smooth="yes"/>
+      <point x="265.958" y="661.875"/>
+      <point x="265.646" y="658.971"/>
+      <point x="265" y="656" type="curve" smooth="yes"/>
+      <point x="263" y="649"/>
+      <point x="262" y="645"/>
+      <point x="259" y="640" type="curve" smooth="yes"/>
+      <point x="231" y="593" type="line"/>
+      <point x="232.743" y="587.77"/>
+      <point x="233.811" y="582.202"/>
+      <point x="233.811" y="576.1" type="curve" smooth="yes"/>
+      <point x="233.811" y="571.702"/>
+      <point x="233.257" y="567.026"/>
+      <point x="232" y="562" type="curve" smooth="yes"/>
+      <point x="225" y="529"/>
+      <point x="191" y="499"/>
+      <point x="160" y="499" type="curve" smooth="yes"/>
+      <point x="134.615" y="499"/>
+      <point x="116.893" y="516.623"/>
+      <point x="116.893" y="539.796" type="curve" smooth="yes"/>
+      <point x="116.893" y="543.097"/>
+      <point x="117.252" y="546.509"/>
+    </contour>
+    <contour>
+      <point x="283" y="550" type="curve" smooth="yes"/>
+      <point x="288" y="571"/>
+      <point x="316" y="621"/>
+      <point x="341" y="659" type="curve" smooth="yes"/>
+      <point x="354" y="680"/>
+      <point x="369" y="698"/>
+      <point x="395" y="698" type="curve" smooth="yes"/>
+      <point x="416.771" y="698"/>
+      <point x="430.958" y="683.591"/>
+      <point x="430.958" y="664.68" type="curve" smooth="yes"/>
+      <point x="430.958" y="661.875"/>
+      <point x="430.646" y="658.971"/>
+      <point x="430" y="656" type="curve" smooth="yes"/>
+      <point x="428" y="649"/>
+      <point x="427" y="645"/>
+      <point x="424" y="640" type="curve" smooth="yes"/>
+      <point x="396" y="593" type="line"/>
+      <point x="397.743" y="587.77"/>
+      <point x="398.811" y="582.202"/>
+      <point x="398.811" y="576.1" type="curve" smooth="yes"/>
+      <point x="398.811" y="571.702"/>
+      <point x="398.257" y="567.026"/>
+      <point x="397" y="562" type="curve" smooth="yes"/>
+      <point x="390" y="529"/>
+      <point x="356" y="499"/>
+      <point x="325" y="499" type="curve" smooth="yes"/>
+      <point x="299.615" y="499"/>
+      <point x="281.893" y="516.623"/>
+      <point x="281.893" y="539.796" type="curve" smooth="yes"/>
+      <point x="281.893" y="543.097"/>
+      <point x="282.252" y="546.509"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>117</integer>
+            <key>width</key>
+            <integer>117</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>117</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="417"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="427" y="661" type="curve" smooth="yes"/>
+      <point x="423" y="640"/>
+      <point x="394" y="590"/>
+      <point x="370" y="552" type="curve" smooth="yes"/>
+      <point x="356" y="531"/>
+      <point x="342" y="513"/>
+      <point x="316" y="513" type="curve" smooth="yes"/>
+      <point x="293.701" y="513"/>
+      <point x="279.358" y="528.117"/>
+      <point x="279.358" y="547.705" type="curve" smooth="yes"/>
+      <point x="279.358" y="550.077"/>
+      <point x="279.568" y="552.515"/>
+      <point x="280" y="555" type="curve"/>
+      <point x="282" y="562"/>
+      <point x="284" y="566"/>
+      <point x="287" y="571" type="curve" smooth="yes"/>
+      <point x="315" y="618" type="line"/>
+      <point x="313.063" y="623.812"/>
+      <point x="311.959" y="630.041"/>
+      <point x="311.959" y="636.956" type="curve" smooth="yes"/>
+      <point x="311.959" y="640.749"/>
+      <point x="312.292" y="644.749"/>
+      <point x="313" y="649" type="curve" smooth="yes"/>
+      <point x="320" y="682"/>
+      <point x="355" y="712"/>
+      <point x="386" y="712" type="curve" smooth="yes"/>
+      <point x="411.243" y="712"/>
+      <point x="428.152" y="694.573"/>
+      <point x="428.152" y="671.591" type="curve" smooth="yes"/>
+      <point x="428.152" y="668.171"/>
+      <point x="427.777" y="664.627"/>
+    </contour>
+    <contour>
+      <point x="262" y="661" type="curve" smooth="yes"/>
+      <point x="258" y="640"/>
+      <point x="229" y="590"/>
+      <point x="205" y="552" type="curve" smooth="yes"/>
+      <point x="191" y="531"/>
+      <point x="177" y="513"/>
+      <point x="151" y="513" type="curve" smooth="yes"/>
+      <point x="128.701" y="513"/>
+      <point x="114.358" y="528.117"/>
+      <point x="114.358" y="547.705" type="curve" smooth="yes"/>
+      <point x="114.358" y="550.077"/>
+      <point x="114.568" y="552.515"/>
+      <point x="115" y="555" type="curve"/>
+      <point x="117" y="562"/>
+      <point x="119" y="566"/>
+      <point x="122" y="571" type="curve" smooth="yes"/>
+      <point x="150" y="618" type="line"/>
+      <point x="148.063" y="623.812"/>
+      <point x="146.959" y="630.041"/>
+      <point x="146.959" y="636.956" type="curve" smooth="yes"/>
+      <point x="146.959" y="640.749"/>
+      <point x="147.292" y="644.749"/>
+      <point x="148" y="649" type="curve" smooth="yes"/>
+      <point x="155" y="682"/>
+      <point x="190" y="712"/>
+      <point x="221" y="712" type="curve" smooth="yes"/>
+      <point x="246.243" y="712"/>
+      <point x="263.152" y="694.573"/>
+      <point x="263.152" y="671.591" type="curve" smooth="yes"/>
+      <point x="263.152" y="668.171"/>
+      <point x="262.777" y="664.627"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>312</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="221"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="104" y="550" type="curve" smooth="yes"/>
+      <point x="109" y="571"/>
+      <point x="137" y="621"/>
+      <point x="162" y="659" type="curve" smooth="yes"/>
+      <point x="175" y="680"/>
+      <point x="190" y="698"/>
+      <point x="216" y="698" type="curve" smooth="yes"/>
+      <point x="237.771" y="698"/>
+      <point x="251.958" y="683.591"/>
+      <point x="251.958" y="664.68" type="curve" smooth="yes"/>
+      <point x="251.958" y="661.875"/>
+      <point x="251.646" y="658.971"/>
+      <point x="251" y="656" type="curve" smooth="yes"/>
+      <point x="249" y="649"/>
+      <point x="248" y="645"/>
+      <point x="245" y="640" type="curve" smooth="yes"/>
+      <point x="217" y="593" type="line"/>
+      <point x="218.743" y="587.77"/>
+      <point x="219.811" y="582.202"/>
+      <point x="219.811" y="576.1" type="curve" smooth="yes"/>
+      <point x="219.811" y="571.702"/>
+      <point x="219.257" y="567.026"/>
+      <point x="218" y="562" type="curve" smooth="yes"/>
+      <point x="211" y="529"/>
+      <point x="177" y="499"/>
+      <point x="146" y="499" type="curve" smooth="yes"/>
+      <point x="120.615" y="499"/>
+      <point x="102.893" y="516.623"/>
+      <point x="102.893" y="539.796" type="curve" smooth="yes"/>
+      <point x="102.893" y="543.097"/>
+      <point x="103.252" y="546.509"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>117</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="200"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="240" y="661" type="curve" smooth="yes"/>
+      <point x="236" y="640"/>
+      <point x="207" y="590"/>
+      <point x="183" y="552" type="curve" smooth="yes"/>
+      <point x="169" y="531"/>
+      <point x="155" y="513"/>
+      <point x="129" y="513" type="curve" smooth="yes"/>
+      <point x="106.701" y="513"/>
+      <point x="92.3575" y="528.117"/>
+      <point x="92.3575" y="547.705" type="curve" smooth="yes"/>
+      <point x="92.3575" y="550.077"/>
+      <point x="92.5679" y="552.515"/>
+      <point x="93" y="555" type="curve"/>
+      <point x="95" y="562"/>
+      <point x="97" y="566"/>
+      <point x="100" y="571" type="curve" smooth="yes"/>
+      <point x="128" y="618" type="line"/>
+      <point x="126.063" y="623.812"/>
+      <point x="124.959" y="630.041"/>
+      <point x="124.959" y="636.956" type="curve" smooth="yes"/>
+      <point x="124.959" y="640.749"/>
+      <point x="125.292" y="644.749"/>
+      <point x="126" y="649" type="curve" smooth="yes"/>
+      <point x="133" y="682"/>
+      <point x="168" y="712"/>
+      <point x="199" y="712" type="curve" smooth="yes"/>
+      <point x="224.243" y="712"/>
+      <point x="241.152" y="694.573"/>
+      <point x="241.152" y="671.591" type="curve" smooth="yes"/>
+      <point x="241.152" y="668.171"/>
+      <point x="240.777" y="664.627"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="288"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="160.849" y="61" type="curve" smooth="yes"/>
+      <point x="156.849" y="40"/>
+      <point x="127.849" y="-10"/>
+      <point x="103.849" y="-48" type="curve" smooth="yes"/>
+      <point x="89.8477" y="-69"/>
+      <point x="75.8477" y="-87"/>
+      <point x="49.8477" y="-87" type="curve" smooth="yes"/>
+      <point x="27.5484" y="-87"/>
+      <point x="13.2052" y="-71.8833"/>
+      <point x="13.2052" y="-52.295" type="curve" smooth="yes"/>
+      <point x="13.2052" y="-49.9226"/>
+      <point x="13.4156" y="-47.4846"/>
+      <point x="13.8477" y="-45" type="curve"/>
+      <point x="15.8477" y="-38"/>
+      <point x="17.8477" y="-34"/>
+      <point x="20.8477" y="-29" type="curve" smooth="yes"/>
+      <point x="48.8477" y="18" type="line"/>
+      <point x="46.9104" y="23.8118"/>
+      <point x="45.8072" y="30.0405"/>
+      <point x="45.8072" y="36.9555" type="curve" smooth="yes"/>
+      <point x="45.8072" y="40.749"/>
+      <point x="46.1392" y="44.749"/>
+      <point x="46.8477" y="49" type="curve" smooth="yes"/>
+      <point x="53.8477" y="82"/>
+      <point x="88.8477" y="112"/>
+      <point x="119.849" y="112" type="curve" smooth="yes"/>
+      <point x="145.092" y="112"/>
+      <point x="162.001" y="94.5731"/>
+      <point x="162.001" y="71.5909" type="curve" smooth="yes"/>
+      <point x="162.001" y="68.1706"/>
+      <point x="161.626" y="64.6273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-87</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="230"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="149" y="454" type="curve" smooth="yes"/>
+      <point x="125.662" y="454"/>
+      <point x="109.796" y="469.69"/>
+      <point x="109.796" y="491.382" type="curve" smooth="yes"/>
+      <point x="109.796" y="494.786"/>
+      <point x="110.186" y="498.338"/>
+      <point x="111" y="502" type="curve" smooth="yes"/>
+      <point x="137" y="624" type="line" smooth="yes"/>
+      <point x="143" y="650"/>
+      <point x="168" y="672"/>
+      <point x="195" y="672" type="curve" smooth="yes"/>
+      <point x="216.849" y="672"/>
+      <point x="234.115" y="655.196"/>
+      <point x="234.115" y="633.604" type="curve" smooth="yes"/>
+      <point x="234.115" y="630.49"/>
+      <point x="233.756" y="627.277"/>
+      <point x="233" y="624" type="curve" smooth="yes"/>
+      <point x="207" y="502" type="line" smooth="yes"/>
+      <point x="201" y="475"/>
+      <point x="174" y="454"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="422"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="418" y="406" type="curve" smooth="yes"/>
+      <point x="411" y="376" type="line" smooth="yes"/>
+      <point x="406" y="350"/>
+      <point x="381" y="329"/>
+      <point x="354" y="329" type="curve" smooth="yes"/>
+      <point x="325.856" y="329"/>
+      <point x="316.463" y="345.165"/>
+      <point x="316.463" y="363.457" type="curve" smooth="yes"/>
+      <point x="316.463" y="367.913"/>
+      <point x="317.021" y="372.495"/>
+      <point x="318" y="377" type="curve" smooth="yes"/>
+      <point x="320" y="390" type="line"/>
+      <point x="323" y="400"/>
+      <point x="322" y="406"/>
+      <point x="310" y="406" type="curve" smooth="yes"/>
+      <point x="278" y="406"/>
+      <point x="237" y="373"/>
+      <point x="198" y="333" type="curve" smooth="yes"/>
+      <point x="179" y="314"/>
+      <point x="161" y="281"/>
+      <point x="155" y="250" type="curve"/>
+      <point x="110" y="46" type="line" smooth="yes"/>
+      <point x="105" y="22"/>
+      <point x="78" y="0"/>
+      <point x="53" y="0" type="curve" smooth="yes"/>
+      <point x="30.6089" y="0"/>
+      <point x="12.2287" y="17.6479"/>
+      <point x="12.2287" y="38.5744" type="curve" smooth="yes"/>
+      <point x="12.2287" y="41.0127"/>
+      <point x="12.4782" y="43.4955"/>
+      <point x="13" y="46" type="curve" smooth="yes"/>
+      <point x="99" y="451" type="line" smooth="yes"/>
+      <point x="105" y="478"/>
+      <point x="133" y="499"/>
+      <point x="159" y="499" type="curve" smooth="yes"/>
+      <point x="182.338" y="499"/>
+      <point x="198.204" y="483.31"/>
+      <point x="198.204" y="461.618" type="curve" smooth="yes"/>
+      <point x="198.204" y="458.214"/>
+      <point x="197.814" y="454.662"/>
+      <point x="197" y="451" type="curve" smooth="yes"/>
+      <point x="194" y="437" type="line"/>
+      <point x="233" y="472"/>
+      <point x="283" y="501"/>
+      <point x="342" y="501" type="curve" smooth="yes"/>
+      <point x="402.589" y="501"/>
+      <point x="420.757" y="467.064"/>
+      <point x="420.757" y="431.351" type="curve" smooth="yes"/>
+      <point x="420.757" y="422.857"/>
+      <point x="419.729" y="414.262"/>
+    </contour>
+    <contour>
+      <point x="237" y="610" type="curve" smooth="yes"/>
+      <point x="372" y="703" type="line" smooth="yes"/>
+      <point x="384" y="711"/>
+      <point x="400" y="722"/>
+      <point x="417" y="722" type="curve" smooth="yes"/>
+      <point x="442.635" y="722"/>
+      <point x="459.508" y="704.476"/>
+      <point x="459.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="459.508" y="675.873"/>
+      <point x="459.019" y="671.511"/>
+      <point x="458" y="667" type="curve" smooth="yes"/>
+      <point x="455" y="652"/>
+      <point x="447" y="637"/>
+      <point x="431" y="627" type="curve" smooth="yes"/>
+      <point x="289" y="542" type="line" smooth="yes"/>
+      <point x="277" y="535"/>
+      <point x="264" y="529"/>
+      <point x="253" y="529" type="curve" smooth="yes"/>
+      <point x="232.156" y="529"/>
+      <point x="215.837" y="544.841"/>
+      <point x="215.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="215.837" y="570.004"/>
+      <point x="216.211" y="573.45"/>
+      <point x="217" y="577" type="curve" smooth="yes"/>
+      <point x="219" y="588"/>
+      <point x="224" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="623"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="510" y="72" type="curve" smooth="yes"/>
+      <point x="512" y="64"/>
+      <point x="511" y="56"/>
+      <point x="510" y="49" type="curve" smooth="yes"/>
+      <point x="505" y="24"/>
+      <point x="481" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="432" y="0"/>
+      <point x="419" y="10"/>
+      <point x="412" y="26" type="curve"/>
+      <point x="337" y="225"/>
+      <point x="255" y="233"/>
+      <point x="220" y="233" type="curve" smooth="yes"/>
+      <point x="201" y="233"/>
+      <point x="177" y="231"/>
+      <point x="152" y="227" type="curve"/>
+      <point x="114" y="49" type="line" smooth="yes"/>
+      <point x="108" y="21"/>
+      <point x="81" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="30.7857" y="0"/>
+      <point x="14.798" y="15.7053"/>
+      <point x="14.798" y="38.0614" type="curve" smooth="yes"/>
+      <point x="14.798" y="41.5566"/>
+      <point x="15.1888" y="45.2143"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="139" y="627" type="line" smooth="yes"/>
+      <point x="151.212" y="685.242"/>
+      <point x="167.837" y="687.007"/>
+      <point x="255.192" y="687.007" type="curve" smooth="yes"/>
+      <point x="260.827" y="687.007"/>
+      <point x="266.758" y="687"/>
+      <point x="273" y="687" type="curve" smooth="yes"/>
+      <point x="472.598" y="687"/>
+      <point x="580.887" y="623.481"/>
+      <point x="580.887" y="512.007" type="curve" smooth="yes"/>
+      <point x="580.887" y="498.379"/>
+      <point x="579.268" y="484.033"/>
+      <point x="576" y="469" type="curve" smooth="yes"/>
+      <point x="555" y="368"/>
+      <point x="473" y="310"/>
+      <point x="387" y="275" type="curve"/>
+      <point x="426" y="238"/>
+      <point x="480" y="171"/>
+    </contour>
+    <contour>
+      <point x="229" y="589" type="line"/>
+      <point x="172" y="324" type="line"/>
+      <point x="296" y="332"/>
+      <point x="457" y="374"/>
+      <point x="477" y="469" type="curve" smooth="yes"/>
+      <point x="478.433" y="475.658"/>
+      <point x="479.141" y="482.045"/>
+      <point x="479.141" y="488.161" type="curve" smooth="yes"/>
+      <point x="479.141" y="554.619"/>
+      <point x="395.516" y="589"/>
+      <point x="249" y="589" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="330" y="790" type="curve" smooth="yes"/>
+      <point x="465" y="883" type="line" smooth="yes"/>
+      <point x="477" y="891"/>
+      <point x="493" y="902"/>
+      <point x="510" y="902" type="curve" smooth="yes"/>
+      <point x="536.125" y="902"/>
+      <point x="553.15" y="883.8"/>
+      <point x="553.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="553.15" y="854.892"/>
+      <point x="552.775" y="851.004"/>
+      <point x="552" y="847" type="curve"/>
+      <point x="548" y="832"/>
+      <point x="540" y="817"/>
+      <point x="524" y="807" type="curve" smooth="yes"/>
+      <point x="382" y="722" type="line" smooth="yes"/>
+      <point x="370" y="715"/>
+      <point x="357" y="709"/>
+      <point x="346" y="709" type="curve" smooth="yes"/>
+      <point x="324.842" y="709"/>
+      <point x="309.124" y="725.321"/>
+      <point x="309.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="309.124" y="750.69"/>
+      <point x="309.408" y="753.803"/>
+      <point x="310" y="757" type="curve"/>
+      <point x="313" y="768"/>
+      <point x="318" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>479</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="422"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="418" y="406" type="curve" smooth="yes"/>
+      <point x="411" y="376" type="line" smooth="yes"/>
+      <point x="406" y="350"/>
+      <point x="381" y="329"/>
+      <point x="354" y="329" type="curve" smooth="yes"/>
+      <point x="325.856" y="329"/>
+      <point x="316.463" y="345.165"/>
+      <point x="316.463" y="363.457" type="curve" smooth="yes"/>
+      <point x="316.463" y="367.913"/>
+      <point x="317.021" y="372.495"/>
+      <point x="318" y="377" type="curve" smooth="yes"/>
+      <point x="320" y="390" type="line"/>
+      <point x="323" y="400"/>
+      <point x="322" y="406"/>
+      <point x="310" y="406" type="curve" smooth="yes"/>
+      <point x="278" y="406"/>
+      <point x="237" y="373"/>
+      <point x="198" y="333" type="curve" smooth="yes"/>
+      <point x="179" y="314"/>
+      <point x="161" y="281"/>
+      <point x="155" y="250" type="curve"/>
+      <point x="110" y="46" type="line" smooth="yes"/>
+      <point x="105" y="22"/>
+      <point x="78" y="0"/>
+      <point x="53" y="0" type="curve" smooth="yes"/>
+      <point x="30.6089" y="0"/>
+      <point x="12.2287" y="17.6479"/>
+      <point x="12.2287" y="38.5744" type="curve" smooth="yes"/>
+      <point x="12.2287" y="41.0127"/>
+      <point x="12.4782" y="43.4955"/>
+      <point x="13" y="46" type="curve" smooth="yes"/>
+      <point x="99" y="451" type="line" smooth="yes"/>
+      <point x="105" y="478"/>
+      <point x="133" y="499"/>
+      <point x="159" y="499" type="curve" smooth="yes"/>
+      <point x="182.338" y="499"/>
+      <point x="198.204" y="483.31"/>
+      <point x="198.204" y="461.618" type="curve" smooth="yes"/>
+      <point x="198.204" y="458.214"/>
+      <point x="197.814" y="454.662"/>
+      <point x="197" y="451" type="curve" smooth="yes"/>
+      <point x="194" y="437" type="line"/>
+      <point x="233" y="472"/>
+      <point x="283" y="501"/>
+      <point x="342" y="501" type="curve" smooth="yes"/>
+      <point x="402.589" y="501"/>
+      <point x="420.757" y="467.064"/>
+      <point x="420.757" y="431.351" type="curve" smooth="yes"/>
+      <point x="420.757" y="422.857"/>
+      <point x="419.729" y="414.262"/>
+    </contour>
+    <contour>
+      <point x="466" y="640" type="curve" smooth="yes"/>
+      <point x="325" y="540" type="line" smooth="yes"/>
+      <point x="312" y="531"/>
+      <point x="300" y="528"/>
+      <point x="291" y="528" type="curve" smooth="yes"/>
+      <point x="279" y="528"/>
+      <point x="266" y="534"/>
+      <point x="257" y="546" type="curve" smooth="yes"/>
+      <point x="181" y="642" type="line" smooth="yes"/>
+      <point x="175.332" y="649.085"/>
+      <point x="172.676" y="656.672"/>
+      <point x="172.676" y="665.116" type="curve" smooth="yes"/>
+      <point x="172.676" y="668.591"/>
+      <point x="173.125" y="672.21"/>
+      <point x="174" y="676" type="curve" smooth="yes"/>
+      <point x="180" y="701"/>
+      <point x="205" y="723"/>
+      <point x="230" y="723" type="curve" smooth="yes"/>
+      <point x="242" y="723"/>
+      <point x="252" y="721"/>
+      <point x="261" y="711" type="curve" smooth="yes"/>
+      <point x="320" y="645" type="line"/>
+      <point x="423" y="714" type="line" smooth="yes"/>
+      <point x="436" y="722"/>
+      <point x="444" y="723"/>
+      <point x="454" y="723" type="curve" smooth="yes"/>
+      <point x="475.723" y="723"/>
+      <point x="492.161" y="707.9"/>
+      <point x="492.161" y="686.228" type="curve" smooth="yes"/>
+      <point x="492.161" y="682.958"/>
+      <point x="491.787" y="679.539"/>
+      <point x="491" y="676" type="curve" smooth="yes"/>
+      <point x="488" y="663"/>
+      <point x="480" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="623"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="560" y="821" type="curve" smooth="yes"/>
+      <point x="420" y="721" type="line" smooth="yes"/>
+      <point x="407" y="712"/>
+      <point x="394" y="709"/>
+      <point x="385" y="709" type="curve" smooth="yes"/>
+      <point x="373" y="709"/>
+      <point x="360" y="715"/>
+      <point x="351" y="727" type="curve" smooth="yes"/>
+      <point x="275" y="823" type="line" smooth="yes"/>
+      <point x="270.1" y="830"/>
+      <point x="267.65" y="837.49"/>
+      <point x="267.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="267.65" y="849.38"/>
+      <point x="268.1" y="853.1"/>
+      <point x="269" y="857" type="curve" smooth="yes"/>
+      <point x="274" y="882"/>
+      <point x="300" y="904"/>
+      <point x="325" y="904" type="curve" smooth="yes"/>
+      <point x="337" y="904"/>
+      <point x="346" y="902"/>
+      <point x="355" y="892" type="curve" smooth="yes"/>
+      <point x="414" y="826" type="line"/>
+      <point x="518" y="895" type="line" smooth="yes"/>
+      <point x="530" y="903"/>
+      <point x="539" y="904"/>
+      <point x="549" y="904" type="curve" smooth="yes"/>
+      <point x="571.048" y="904"/>
+      <point x="586.874" y="888.444"/>
+      <point x="586.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="586.874" y="863.278"/>
+      <point x="586.59" y="860.188"/>
+      <point x="586" y="857" type="curve" smooth="yes"/>
+      <point x="583" y="844"/>
+      <point x="574" y="831"/>
+    </contour>
+    <contour>
+      <point x="510" y="72" type="curve" smooth="yes"/>
+      <point x="512" y="64"/>
+      <point x="511" y="56"/>
+      <point x="510" y="49" type="curve" smooth="yes"/>
+      <point x="505" y="24"/>
+      <point x="481" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="432" y="0"/>
+      <point x="419" y="10"/>
+      <point x="412" y="26" type="curve"/>
+      <point x="337" y="225"/>
+      <point x="255" y="233"/>
+      <point x="220" y="233" type="curve" smooth="yes"/>
+      <point x="201" y="233"/>
+      <point x="177" y="231"/>
+      <point x="152" y="227" type="curve"/>
+      <point x="114" y="49" type="line" smooth="yes"/>
+      <point x="108" y="21"/>
+      <point x="81" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="30.7857" y="0"/>
+      <point x="14.798" y="15.7053"/>
+      <point x="14.798" y="38.0614" type="curve" smooth="yes"/>
+      <point x="14.798" y="41.5566"/>
+      <point x="15.1888" y="45.2143"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="139" y="627" type="line" smooth="yes"/>
+      <point x="151.212" y="685.242"/>
+      <point x="167.837" y="687.007"/>
+      <point x="255.192" y="687.007" type="curve" smooth="yes"/>
+      <point x="260.827" y="687.007"/>
+      <point x="266.758" y="687"/>
+      <point x="273" y="687" type="curve" smooth="yes"/>
+      <point x="472.598" y="687"/>
+      <point x="580.887" y="623.481"/>
+      <point x="580.887" y="512.007" type="curve" smooth="yes"/>
+      <point x="580.887" y="498.379"/>
+      <point x="579.268" y="484.033"/>
+      <point x="576" y="469" type="curve" smooth="yes"/>
+      <point x="555" y="368"/>
+      <point x="473" y="310"/>
+      <point x="387" y="275" type="curve"/>
+      <point x="426" y="238"/>
+      <point x="480" y="171"/>
+    </contour>
+    <contour>
+      <point x="229" y="589" type="line"/>
+      <point x="172" y="324" type="line"/>
+      <point x="296" y="332"/>
+      <point x="457" y="374"/>
+      <point x="477" y="469" type="curve" smooth="yes"/>
+      <point x="478.433" y="475.658"/>
+      <point x="479.141" y="482.045"/>
+      <point x="479.141" y="488.161" type="curve" smooth="yes"/>
+      <point x="479.141" y="554.619"/>
+      <point x="395.516" y="589"/>
+      <point x="249" y="589" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>479</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="570"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="451" y="495" type="curve" smooth="yes"/>
+      <point x="443" y="458"/>
+      <point x="409" y="435"/>
+      <point x="373" y="421" type="curve"/>
+      <point x="387" y="409" type="line" smooth="yes"/>
+      <point x="396.467" y="401.111"/>
+      <point x="400.955" y="391.977"/>
+      <point x="400.955" y="381.108" type="curve" smooth="yes"/>
+      <point x="400.955" y="378.199"/>
+      <point x="400.633" y="375.167"/>
+      <point x="400" y="372" type="curve" smooth="yes"/>
+      <point x="394" y="348"/>
+      <point x="371" y="329"/>
+      <point x="347" y="329" type="curve" smooth="yes"/>
+      <point x="337" y="329"/>
+      <point x="330" y="331"/>
+      <point x="324" y="336" type="curve" smooth="yes"/>
+      <point x="269" y="381" type="line"/>
+      <point x="265" y="368" type="line"/>
+      <point x="256" y="345"/>
+      <point x="237" y="330"/>
+      <point x="213" y="330" type="curve" smooth="yes"/>
+      <point x="191.984" y="330"/>
+      <point x="176.195" y="345.681"/>
+      <point x="176.195" y="365.951" type="curve" smooth="yes"/>
+      <point x="176.195" y="370.759"/>
+      <point x="177.083" y="375.824"/>
+      <point x="179" y="381" type="curve" smooth="yes"/>
+      <point x="240" y="541" type="line" smooth="yes"/>
+      <point x="252" y="572"/>
+      <point x="254" y="581"/>
+      <point x="341" y="581" type="curve" smooth="yes"/>
+      <point x="413.909" y="581"/>
+      <point x="452.824" y="554.911"/>
+      <point x="452.824" y="511.872" type="curve" smooth="yes"/>
+      <point x="452.824" y="506.505"/>
+      <point x="452.219" y="500.876"/>
+    </contour>
+    <contour>
+      <point x="259" y="177" type="curve" smooth="yes"/>
+      <point x="133.167" y="177"/>
+      <point x="45.7418" y="268.126"/>
+      <point x="45.7418" y="389.596" type="curve" smooth="yes"/>
+      <point x="45.7418" y="408.098"/>
+      <point x="47.7701" y="427.305"/>
+      <point x="52" y="447" type="curve" smooth="yes"/>
+      <point x="83" y="596"/>
+      <point x="229" y="718"/>
+      <point x="374" y="718" type="curve" smooth="yes"/>
+      <point x="501.046" y="718"/>
+      <point x="587.959" y="625.621"/>
+      <point x="587.959" y="503.459" type="curve" smooth="yes"/>
+      <point x="587.959" y="485.233"/>
+      <point x="586.025" y="466.344"/>
+      <point x="582" y="447" type="curve" smooth="yes"/>
+      <point x="550" y="298"/>
+      <point x="405" y="177"/>
+    </contour>
+    <contour>
+      <point x="359" y="648" type="curve" smooth="yes"/>
+      <point x="252" y="648"/>
+      <point x="145" y="558"/>
+      <point x="122" y="447" type="curve" smooth="yes"/>
+      <point x="118.775" y="432.085"/>
+      <point x="117.229" y="417.567"/>
+      <point x="117.229" y="403.609" type="curve" smooth="yes"/>
+      <point x="117.229" y="313.689"/>
+      <point x="181.378" y="247"/>
+      <point x="274" y="247" type="curve" smooth="yes"/>
+      <point x="382" y="247"/>
+      <point x="488" y="336"/>
+      <point x="512" y="447" type="curve" smooth="yes"/>
+      <point x="515.018" y="461.563"/>
+      <point x="516.469" y="475.764"/>
+      <point x="516.469" y="489.448" type="curve" smooth="yes"/>
+      <point x="516.469" y="580.066"/>
+      <point x="452.831" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="422"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="418" y="406" type="curve" smooth="yes"/>
+      <point x="411" y="376" type="line" smooth="yes"/>
+      <point x="406" y="350"/>
+      <point x="381" y="329"/>
+      <point x="354" y="329" type="curve" smooth="yes"/>
+      <point x="325.856" y="329"/>
+      <point x="316.463" y="345.165"/>
+      <point x="316.463" y="363.457" type="curve" smooth="yes"/>
+      <point x="316.463" y="367.913"/>
+      <point x="317.021" y="372.495"/>
+      <point x="318" y="377" type="curve" smooth="yes"/>
+      <point x="320" y="390" type="line"/>
+      <point x="323" y="400"/>
+      <point x="322" y="406"/>
+      <point x="310" y="406" type="curve" smooth="yes"/>
+      <point x="278" y="406"/>
+      <point x="237" y="373"/>
+      <point x="198" y="333" type="curve" smooth="yes"/>
+      <point x="179" y="314"/>
+      <point x="161" y="281"/>
+      <point x="155" y="250" type="curve"/>
+      <point x="110" y="46" type="line" smooth="yes"/>
+      <point x="105" y="22"/>
+      <point x="78" y="0"/>
+      <point x="53" y="0" type="curve" smooth="yes"/>
+      <point x="30.6089" y="0"/>
+      <point x="12.2287" y="17.6479"/>
+      <point x="12.2287" y="38.5744" type="curve" smooth="yes"/>
+      <point x="12.2287" y="41.0127"/>
+      <point x="12.4782" y="43.4955"/>
+      <point x="13" y="46" type="curve" smooth="yes"/>
+      <point x="99" y="451" type="line" smooth="yes"/>
+      <point x="105" y="478"/>
+      <point x="133" y="499"/>
+      <point x="159" y="499" type="curve" smooth="yes"/>
+      <point x="182.338" y="499"/>
+      <point x="198.204" y="483.31"/>
+      <point x="198.204" y="461.618" type="curve" smooth="yes"/>
+      <point x="198.204" y="458.214"/>
+      <point x="197.814" y="454.662"/>
+      <point x="197" y="451" type="curve" smooth="yes"/>
+      <point x="194" y="437" type="line"/>
+      <point x="233" y="472"/>
+      <point x="283" y="501"/>
+      <point x="342" y="501" type="curve" smooth="yes"/>
+      <point x="402.589" y="501"/>
+      <point x="420.757" y="467.064"/>
+      <point x="420.757" y="431.351" type="curve" smooth="yes"/>
+      <point x="420.757" y="422.857"/>
+      <point x="419.729" y="414.262"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>104</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="623"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="510" y="72" type="curve" smooth="yes"/>
+      <point x="512" y="64"/>
+      <point x="511" y="56"/>
+      <point x="510" y="49" type="curve" smooth="yes"/>
+      <point x="505" y="24"/>
+      <point x="481" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="432" y="0"/>
+      <point x="419" y="10"/>
+      <point x="412" y="26" type="curve"/>
+      <point x="337" y="225"/>
+      <point x="255" y="233"/>
+      <point x="220" y="233" type="curve" smooth="yes"/>
+      <point x="201" y="233"/>
+      <point x="177" y="231"/>
+      <point x="152" y="227" type="curve"/>
+      <point x="114" y="49" type="line" smooth="yes"/>
+      <point x="108" y="21"/>
+      <point x="81" y="0"/>
+      <point x="55" y="0" type="curve" smooth="yes"/>
+      <point x="30.7857" y="0"/>
+      <point x="14.798" y="15.7053"/>
+      <point x="14.798" y="38.0614" type="curve" smooth="yes"/>
+      <point x="14.798" y="41.5566"/>
+      <point x="15.1888" y="45.2143"/>
+      <point x="16" y="49" type="curve" smooth="yes"/>
+      <point x="139" y="627" type="line" smooth="yes"/>
+      <point x="151.212" y="685.242"/>
+      <point x="167.837" y="687.007"/>
+      <point x="255.192" y="687.007" type="curve" smooth="yes"/>
+      <point x="260.827" y="687.007"/>
+      <point x="266.758" y="687"/>
+      <point x="273" y="687" type="curve" smooth="yes"/>
+      <point x="472.598" y="687"/>
+      <point x="580.887" y="623.481"/>
+      <point x="580.887" y="512.007" type="curve" smooth="yes"/>
+      <point x="580.887" y="498.379"/>
+      <point x="579.268" y="484.033"/>
+      <point x="576" y="469" type="curve" smooth="yes"/>
+      <point x="555" y="368"/>
+      <point x="473" y="310"/>
+      <point x="387" y="275" type="curve"/>
+      <point x="426" y="238"/>
+      <point x="480" y="171"/>
+    </contour>
+    <contour>
+      <point x="229" y="589" type="line"/>
+      <point x="172" y="324" type="line"/>
+      <point x="296" y="332"/>
+      <point x="457" y="374"/>
+      <point x="477" y="469" type="curve" smooth="yes"/>
+      <point x="478.433" y="475.658"/>
+      <point x="479.141" y="482.045"/>
+      <point x="479.141" y="488.161" type="curve" smooth="yes"/>
+      <point x="479.141" y="554.619"/>
+      <point x="395.516" y="589"/>
+      <point x="249" y="589" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>479</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="484"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="116" y="153" type="curve" smooth="yes"/>
+      <point x="121" y="114"/>
+      <point x="151" y="90"/>
+      <point x="199" y="90" type="curve" smooth="yes"/>
+      <point x="263" y="90"/>
+      <point x="292" y="131"/>
+      <point x="296" y="150" type="curve" smooth="yes"/>
+      <point x="297.073" y="154.445"/>
+      <point x="297.676" y="158.584"/>
+      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
+      <point x="297.676" y="184.069"/>
+      <point x="279.271" y="198.525"/>
+      <point x="220" y="218" type="curve" smooth="yes"/>
+      <point x="133.557" y="246.244"/>
+      <point x="92.5303" y="280.347"/>
+      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
+      <point x="92.5303" y="346.819"/>
+      <point x="93.6939" y="357.046"/>
+      <point x="96" y="368" type="curve" smooth="yes"/>
+      <point x="118" y="472"/>
+      <point x="228" y="499"/>
+      <point x="302" y="499" type="curve" smooth="yes"/>
+      <point x="394.294" y="499"/>
+      <point x="441.101" y="461.852"/>
+      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
+      <point x="441.101" y="393.202"/>
+      <point x="440.069" y="383.827"/>
+      <point x="438" y="374" type="curve" smooth="yes"/>
+      <point x="429" y="332"/>
+      <point x="410" y="310"/>
+      <point x="376" y="310" type="curve" smooth="yes"/>
+      <point x="349.141" y="310"/>
+      <point x="337.781" y="325.499"/>
+      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
+      <point x="337.781" y="349.045"/>
+      <point x="338.197" y="352.984"/>
+      <point x="339" y="357" type="curve" smooth="yes"/>
+      <point x="340" y="362"/>
+      <point x="343" y="367"/>
+      <point x="344" y="375" type="curve" smooth="yes"/>
+      <point x="344.406" y="377.029"/>
+      <point x="344.616" y="379.007"/>
+      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
+      <point x="344.616" y="397.89"/>
+      <point x="328.129" y="410"/>
+      <point x="285" y="410" type="curve" smooth="yes"/>
+      <point x="234" y="410"/>
+      <point x="194" y="393"/>
+      <point x="189" y="367" type="curve" smooth="yes"/>
+      <point x="188.398" y="364.365"/>
+      <point x="188.113" y="361.85"/>
+      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
+      <point x="188.113" y="329.921"/>
+      <point x="231.108" y="317.323"/>
+      <point x="257" y="309" type="curve" smooth="yes"/>
+      <point x="332.393" y="283.002"/>
+      <point x="393.517" y="262.262"/>
+      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
+      <point x="393.517" y="176.056"/>
+      <point x="392.069" y="163.275"/>
+      <point x="389" y="149" type="curve" smooth="yes"/>
+      <point x="374" y="77"/>
+      <point x="288" y="-2"/>
+      <point x="179" y="-2" type="curve" smooth="yes"/>
+      <point x="62.4346" y="-2"/>
+      <point x="20.0027" y="85.6124"/>
+      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
+      <point x="20.0027" y="132.468"/>
+      <point x="20.3427" y="135.96"/>
+      <point x="21" y="139" type="curve" smooth="yes"/>
+      <point x="27" y="165"/>
+      <point x="52" y="186"/>
+      <point x="78" y="186" type="curve" smooth="yes"/>
+      <point x="101" y="186"/>
+      <point x="114" y="172"/>
+    </contour>
+    <contour>
+      <point x="237" y="610" type="curve" smooth="yes"/>
+      <point x="372" y="703" type="line" smooth="yes"/>
+      <point x="384" y="711"/>
+      <point x="400" y="722"/>
+      <point x="417" y="722" type="curve" smooth="yes"/>
+      <point x="442.635" y="722"/>
+      <point x="459.508" y="704.476"/>
+      <point x="459.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="459.508" y="675.873"/>
+      <point x="459.019" y="671.511"/>
+      <point x="458" y="667" type="curve" smooth="yes"/>
+      <point x="455" y="652"/>
+      <point x="447" y="637"/>
+      <point x="431" y="627" type="curve" smooth="yes"/>
+      <point x="289" y="542" type="line" smooth="yes"/>
+      <point x="277" y="535"/>
+      <point x="264" y="529"/>
+      <point x="253" y="529" type="curve" smooth="yes"/>
+      <point x="232.156" y="529"/>
+      <point x="215.837" y="544.841"/>
+      <point x="215.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="215.837" y="570.004"/>
+      <point x="216.211" y="573.45"/>
+      <point x="217" y="577" type="curve" smooth="yes"/>
+      <point x="219" y="588"/>
+      <point x="224" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="624"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="311" y="309" type="curve" smooth="yes"/>
+      <point x="227.288" y="332.403"/>
+      <point x="135.473" y="376.873"/>
+      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
+      <point x="135.473" y="478.038"/>
+      <point x="136.603" y="488.715"/>
+      <point x="139" y="500" type="curve" smooth="yes"/>
+      <point x="169" y="640"/>
+      <point x="299" y="682"/>
+      <point x="417" y="682" type="curve" smooth="yes"/>
+      <point x="487.355" y="682"/>
+      <point x="605.296" y="659.459"/>
+      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
+      <point x="605.296" y="555.019"/>
+      <point x="604.244" y="545.356"/>
+      <point x="602" y="535" type="curve" smooth="yes"/>
+      <point x="596" y="505"/>
+      <point x="570" y="483"/>
+      <point x="542" y="483" type="curve" smooth="yes"/>
+      <point x="514.912" y="483"/>
+      <point x="503.053" y="502.812"/>
+      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
+      <point x="503.053" y="567.772"/>
+      <point x="449.026" y="589"/>
+      <point x="395" y="589" type="curve" smooth="yes"/>
+      <point x="326" y="589"/>
+      <point x="260" y="566"/>
+      <point x="247" y="504" type="curve" smooth="yes"/>
+      <point x="245.954" y="499.397"/>
+      <point x="245.433" y="494.957"/>
+      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
+      <point x="245.433" y="453.987"/>
+      <point x="283.579" y="428.489"/>
+      <point x="357" y="407" type="curve" smooth="yes"/>
+      <point x="477.756" y="371.381"/>
+      <point x="538.134" y="316.14"/>
+      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
+      <point x="538.134" y="226.191"/>
+      <point x="536.756" y="213.863"/>
+      <point x="534" y="201" type="curve" smooth="yes"/>
+      <point x="505" y="63"/>
+      <point x="358" y="0"/>
+      <point x="251" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="55" y="62"/>
+      <point x="36" y="145" type="curve" smooth="yes"/>
+      <point x="35" y="152"/>
+      <point x="35" y="162"/>
+      <point x="37" y="170" type="curve" smooth="yes"/>
+      <point x="42" y="197"/>
+      <point x="69" y="220"/>
+      <point x="98" y="220" type="curve" smooth="yes"/>
+      <point x="123" y="220"/>
+      <point x="137" y="205"/>
+      <point x="140" y="183" type="curve" smooth="yes"/>
+      <point x="149" y="123"/>
+      <point x="213" y="96"/>
+      <point x="270" y="96" type="curve" smooth="yes"/>
+      <point x="330" y="96"/>
+      <point x="412" y="127"/>
+      <point x="427" y="196" type="curve" smooth="yes"/>
+      <point x="428.381" y="202.511"/>
+      <point x="429.529" y="209.489"/>
+      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
+      <point x="429.529" y="246.368"/>
+      <point x="410.535" y="280.906"/>
+    </contour>
+    <contour>
+      <point x="352" y="790" type="curve" smooth="yes"/>
+      <point x="487" y="883" type="line" smooth="yes"/>
+      <point x="499" y="891"/>
+      <point x="515" y="902"/>
+      <point x="532" y="902" type="curve" smooth="yes"/>
+      <point x="558.125" y="902"/>
+      <point x="575.15" y="883.8"/>
+      <point x="575.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="575.15" y="854.892"/>
+      <point x="574.775" y="851.004"/>
+      <point x="574" y="847" type="curve"/>
+      <point x="570" y="832"/>
+      <point x="562" y="817"/>
+      <point x="546" y="807" type="curve" smooth="yes"/>
+      <point x="404" y="722" type="line" smooth="yes"/>
+      <point x="392" y="715"/>
+      <point x="379" y="709"/>
+      <point x="368" y="709" type="curve" smooth="yes"/>
+      <point x="346.842" y="709"/>
+      <point x="331.124" y="725.321"/>
+      <point x="331.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="331.124" y="750.69"/>
+      <point x="331.408" y="753.803"/>
+      <point x="332" y="757" type="curve"/>
+      <point x="335" y="768"/>
+      <point x="340" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="484"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="116" y="153" type="curve" smooth="yes"/>
+      <point x="121" y="114"/>
+      <point x="151" y="90"/>
+      <point x="199" y="90" type="curve" smooth="yes"/>
+      <point x="263" y="90"/>
+      <point x="292" y="131"/>
+      <point x="296" y="150" type="curve" smooth="yes"/>
+      <point x="297.073" y="154.445"/>
+      <point x="297.676" y="158.584"/>
+      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
+      <point x="297.676" y="184.069"/>
+      <point x="279.271" y="198.525"/>
+      <point x="220" y="218" type="curve" smooth="yes"/>
+      <point x="133.557" y="246.244"/>
+      <point x="92.5303" y="280.347"/>
+      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
+      <point x="92.5303" y="346.819"/>
+      <point x="93.6939" y="357.046"/>
+      <point x="96" y="368" type="curve" smooth="yes"/>
+      <point x="118" y="472"/>
+      <point x="228" y="499"/>
+      <point x="302" y="499" type="curve" smooth="yes"/>
+      <point x="394.294" y="499"/>
+      <point x="441.101" y="461.852"/>
+      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
+      <point x="441.101" y="393.202"/>
+      <point x="440.069" y="383.827"/>
+      <point x="438" y="374" type="curve" smooth="yes"/>
+      <point x="429" y="332"/>
+      <point x="410" y="310"/>
+      <point x="376" y="310" type="curve" smooth="yes"/>
+      <point x="349.141" y="310"/>
+      <point x="337.781" y="325.499"/>
+      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
+      <point x="337.781" y="349.045"/>
+      <point x="338.197" y="352.984"/>
+      <point x="339" y="357" type="curve" smooth="yes"/>
+      <point x="340" y="362"/>
+      <point x="343" y="367"/>
+      <point x="344" y="375" type="curve" smooth="yes"/>
+      <point x="344.406" y="377.029"/>
+      <point x="344.616" y="379.007"/>
+      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
+      <point x="344.616" y="397.89"/>
+      <point x="328.129" y="410"/>
+      <point x="285" y="410" type="curve" smooth="yes"/>
+      <point x="234" y="410"/>
+      <point x="194" y="393"/>
+      <point x="189" y="367" type="curve" smooth="yes"/>
+      <point x="188.398" y="364.365"/>
+      <point x="188.113" y="361.85"/>
+      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
+      <point x="188.113" y="329.921"/>
+      <point x="231.108" y="317.323"/>
+      <point x="257" y="309" type="curve" smooth="yes"/>
+      <point x="332.393" y="283.002"/>
+      <point x="393.517" y="262.262"/>
+      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
+      <point x="393.517" y="176.056"/>
+      <point x="392.069" y="163.275"/>
+      <point x="389" y="149" type="curve" smooth="yes"/>
+      <point x="374" y="77"/>
+      <point x="288" y="-2"/>
+      <point x="179" y="-2" type="curve" smooth="yes"/>
+      <point x="62.4346" y="-2"/>
+      <point x="20.0027" y="85.6124"/>
+      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
+      <point x="20.0027" y="132.468"/>
+      <point x="20.3427" y="135.96"/>
+      <point x="21" y="139" type="curve" smooth="yes"/>
+      <point x="27" y="165"/>
+      <point x="52" y="186"/>
+      <point x="78" y="186" type="curve" smooth="yes"/>
+      <point x="101" y="186"/>
+      <point x="114" y="172"/>
+    </contour>
+    <contour>
+      <point x="494" y="640" type="curve" smooth="yes"/>
+      <point x="353" y="540" type="line" smooth="yes"/>
+      <point x="340" y="531"/>
+      <point x="328" y="528"/>
+      <point x="319" y="528" type="curve" smooth="yes"/>
+      <point x="307" y="528"/>
+      <point x="294" y="534"/>
+      <point x="285" y="546" type="curve" smooth="yes"/>
+      <point x="209" y="642" type="line" smooth="yes"/>
+      <point x="203.332" y="649.085"/>
+      <point x="200.676" y="656.672"/>
+      <point x="200.676" y="665.116" type="curve" smooth="yes"/>
+      <point x="200.676" y="668.591"/>
+      <point x="201.125" y="672.21"/>
+      <point x="202" y="676" type="curve" smooth="yes"/>
+      <point x="208" y="701"/>
+      <point x="233" y="723"/>
+      <point x="258" y="723" type="curve" smooth="yes"/>
+      <point x="270" y="723"/>
+      <point x="280" y="721"/>
+      <point x="289" y="711" type="curve" smooth="yes"/>
+      <point x="348" y="645" type="line"/>
+      <point x="451" y="714" type="line" smooth="yes"/>
+      <point x="464" y="722"/>
+      <point x="472" y="723"/>
+      <point x="482" y="723" type="curve" smooth="yes"/>
+      <point x="503.723" y="723"/>
+      <point x="520.161" y="707.9"/>
+      <point x="520.161" y="686.228" type="curve" smooth="yes"/>
+      <point x="520.161" y="682.958"/>
+      <point x="519.787" y="679.539"/>
+      <point x="519" y="676" type="curve" smooth="yes"/>
+      <point x="516" y="663"/>
+      <point x="508" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="624"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="311" y="309" type="curve" smooth="yes"/>
+      <point x="227.288" y="332.403"/>
+      <point x="135.473" y="376.873"/>
+      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
+      <point x="135.473" y="478.038"/>
+      <point x="136.603" y="488.715"/>
+      <point x="139" y="500" type="curve" smooth="yes"/>
+      <point x="169" y="640"/>
+      <point x="299" y="682"/>
+      <point x="417" y="682" type="curve" smooth="yes"/>
+      <point x="487.355" y="682"/>
+      <point x="605.296" y="659.459"/>
+      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
+      <point x="605.296" y="555.019"/>
+      <point x="604.244" y="545.356"/>
+      <point x="602" y="535" type="curve" smooth="yes"/>
+      <point x="596" y="505"/>
+      <point x="570" y="483"/>
+      <point x="542" y="483" type="curve" smooth="yes"/>
+      <point x="514.912" y="483"/>
+      <point x="503.053" y="502.812"/>
+      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
+      <point x="503.053" y="567.772"/>
+      <point x="449.026" y="589"/>
+      <point x="395" y="589" type="curve" smooth="yes"/>
+      <point x="326" y="589"/>
+      <point x="260" y="566"/>
+      <point x="247" y="504" type="curve" smooth="yes"/>
+      <point x="245.954" y="499.397"/>
+      <point x="245.433" y="494.957"/>
+      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
+      <point x="245.433" y="453.987"/>
+      <point x="283.579" y="428.489"/>
+      <point x="357" y="407" type="curve" smooth="yes"/>
+      <point x="477.756" y="371.381"/>
+      <point x="538.134" y="316.14"/>
+      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
+      <point x="538.134" y="226.191"/>
+      <point x="536.756" y="213.863"/>
+      <point x="534" y="201" type="curve" smooth="yes"/>
+      <point x="505" y="63"/>
+      <point x="358" y="0"/>
+      <point x="251" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="55" y="62"/>
+      <point x="36" y="145" type="curve" smooth="yes"/>
+      <point x="35" y="152"/>
+      <point x="35" y="162"/>
+      <point x="37" y="170" type="curve" smooth="yes"/>
+      <point x="42" y="197"/>
+      <point x="69" y="220"/>
+      <point x="98" y="220" type="curve" smooth="yes"/>
+      <point x="123" y="220"/>
+      <point x="137" y="205"/>
+      <point x="140" y="183" type="curve" smooth="yes"/>
+      <point x="149" y="123"/>
+      <point x="213" y="96"/>
+      <point x="270" y="96" type="curve" smooth="yes"/>
+      <point x="330" y="96"/>
+      <point x="412" y="127"/>
+      <point x="427" y="196" type="curve" smooth="yes"/>
+      <point x="428.381" y="202.511"/>
+      <point x="429.529" y="209.489"/>
+      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
+      <point x="429.529" y="246.368"/>
+      <point x="410.535" y="280.906"/>
+    </contour>
+    <contour>
+      <point x="593" y="821" type="curve" smooth="yes"/>
+      <point x="453" y="721" type="line" smooth="yes"/>
+      <point x="440" y="712"/>
+      <point x="427" y="709"/>
+      <point x="418" y="709" type="curve" smooth="yes"/>
+      <point x="406" y="709"/>
+      <point x="393" y="715"/>
+      <point x="384" y="727" type="curve" smooth="yes"/>
+      <point x="308" y="823" type="line" smooth="yes"/>
+      <point x="303.1" y="830"/>
+      <point x="300.65" y="837.49"/>
+      <point x="300.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="300.65" y="849.38"/>
+      <point x="301.1" y="853.1"/>
+      <point x="302" y="857" type="curve" smooth="yes"/>
+      <point x="307" y="882"/>
+      <point x="333" y="904"/>
+      <point x="358" y="904" type="curve" smooth="yes"/>
+      <point x="370" y="904"/>
+      <point x="379" y="902"/>
+      <point x="388" y="892" type="curve" smooth="yes"/>
+      <point x="447" y="826" type="line"/>
+      <point x="551" y="895" type="line" smooth="yes"/>
+      <point x="563" y="903"/>
+      <point x="572" y="904"/>
+      <point x="582" y="904" type="curve" smooth="yes"/>
+      <point x="604.048" y="904"/>
+      <point x="619.874" y="888.444"/>
+      <point x="619.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="619.874" y="863.278"/>
+      <point x="619.59" y="860.188"/>
+      <point x="619" y="857" type="curve" smooth="yes"/>
+      <point x="616" y="844"/>
+      <point x="607" y="831"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,191 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="484"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="145" y="-126" type="curve" smooth="yes"/>
+      <point x="149" y="-130"/>
+      <point x="154" y="-132"/>
+      <point x="163" y="-132" type="curve" smooth="yes"/>
+      <point x="179" y="-132"/>
+      <point x="189" y="-118"/>
+      <point x="192" y="-106" type="curve" smooth="yes"/>
+      <point x="192.457" y="-104.172"/>
+      <point x="192.682" y="-102.437"/>
+      <point x="192.682" y="-100.798" type="curve" smooth="yes"/>
+      <point x="192.682" y="-91.6789"/>
+      <point x="185.715" y="-85.543"/>
+      <point x="173" y="-83" type="curve" smooth="yes"/>
+      <point x="126" y="-73" type="line" smooth="yes"/>
+      <point x="115.801" y="-70.7335"/>
+      <point x="111.702" y="-64.6143"/>
+      <point x="111.702" y="-56.4615" type="curve" smooth="yes"/>
+      <point x="111.702" y="-50.2259"/>
+      <point x="114.1" y="-42.8008"/>
+      <point x="118" y="-35" type="curve" smooth="yes"/>
+      <point x="125" y="-20"/>
+      <point x="131" y="-8"/>
+      <point x="137" y="2" type="curve"/>
+      <point x="51.8066" y="20.1263"/>
+      <point x="20.0044" y="90.8223"/>
+      <point x="20.0044" y="128.477" type="curve" smooth="yes"/>
+      <point x="20.0044" y="132.369"/>
+      <point x="20.3442" y="135.908"/>
+      <point x="21" y="139" type="curve" smooth="yes"/>
+      <point x="27" y="165"/>
+      <point x="52" y="186"/>
+      <point x="78" y="186" type="curve" smooth="yes"/>
+      <point x="101" y="186"/>
+      <point x="114" y="172"/>
+      <point x="116" y="153" type="curve" smooth="yes"/>
+      <point x="121" y="114"/>
+      <point x="151" y="90"/>
+      <point x="199" y="90" type="curve" smooth="yes"/>
+      <point x="263" y="90"/>
+      <point x="292" y="131"/>
+      <point x="296" y="150" type="curve" smooth="yes"/>
+      <point x="297.073" y="154.445"/>
+      <point x="297.676" y="158.584"/>
+      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
+      <point x="297.676" y="184.069"/>
+      <point x="279.271" y="198.525"/>
+      <point x="220" y="218" type="curve" smooth="yes"/>
+      <point x="133.557" y="246.244"/>
+      <point x="92.5303" y="280.347"/>
+      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
+      <point x="92.5303" y="346.819"/>
+      <point x="93.6939" y="357.046"/>
+      <point x="96" y="368" type="curve" smooth="yes"/>
+      <point x="118" y="472"/>
+      <point x="228" y="499"/>
+      <point x="302" y="499" type="curve" smooth="yes"/>
+      <point x="394.294" y="499"/>
+      <point x="441.101" y="461.852"/>
+      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
+      <point x="441.101" y="393.202"/>
+      <point x="440.069" y="383.827"/>
+      <point x="438" y="374" type="curve" smooth="yes"/>
+      <point x="429" y="332"/>
+      <point x="410" y="310"/>
+      <point x="376" y="310" type="curve" smooth="yes"/>
+      <point x="349.141" y="310"/>
+      <point x="337.781" y="325.499"/>
+      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
+      <point x="337.781" y="349.045"/>
+      <point x="338.197" y="352.984"/>
+      <point x="339" y="357" type="curve" smooth="yes"/>
+      <point x="340" y="362"/>
+      <point x="343" y="367"/>
+      <point x="344" y="375" type="curve" smooth="yes"/>
+      <point x="344.406" y="377.029"/>
+      <point x="344.616" y="379.007"/>
+      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
+      <point x="344.616" y="397.89"/>
+      <point x="328.129" y="410"/>
+      <point x="285" y="410" type="curve" smooth="yes"/>
+      <point x="234" y="410"/>
+      <point x="194" y="393"/>
+      <point x="189" y="367" type="curve" smooth="yes"/>
+      <point x="188.398" y="364.365"/>
+      <point x="188.113" y="361.85"/>
+      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
+      <point x="188.113" y="329.921"/>
+      <point x="231.108" y="317.323"/>
+      <point x="257" y="309" type="curve" smooth="yes"/>
+      <point x="332.393" y="283.002"/>
+      <point x="393.517" y="262.262"/>
+      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
+      <point x="393.517" y="176.056"/>
+      <point x="392.069" y="163.275"/>
+      <point x="389" y="149" type="curve" smooth="yes"/>
+      <point x="375" y="80"/>
+      <point x="294" y="4"/>
+      <point x="192" y="-1" type="curve"/>
+      <point x="191" y="-11"/>
+      <point x="190" y="-20"/>
+      <point x="189" y="-27" type="curve"/>
+      <point x="238.29" y="-35.4983"/>
+      <point x="264.469" y="-54.1074"/>
+      <point x="264.469" y="-89.5788" type="curve" smooth="yes"/>
+      <point x="264.469" y="-95.8469"/>
+      <point x="263.652" y="-102.642"/>
+      <point x="262" y="-110" type="curve" smooth="yes"/>
+      <point x="250" y="-168"/>
+      <point x="197" y="-196"/>
+      <point x="139" y="-196" type="curve" smooth="yes"/>
+      <point x="104.08" y="-196"/>
+      <point x="69.1608" y="-182.489"/>
+      <point x="69.1608" y="-155.467" type="curve" smooth="yes"/>
+      <point x="69.1608" y="-153.083"/>
+      <point x="69.4326" y="-150.594"/>
+      <point x="70" y="-148" type="curve" smooth="yes"/>
+      <point x="74" y="-131"/>
+      <point x="91" y="-109"/>
+      <point x="114" y="-109" type="curve" smooth="yes"/>
+      <point x="131" y="-109"/>
+      <point x="136" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,182 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="624"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="215" y="-126" type="curve" smooth="yes"/>
+      <point x="219" y="-130"/>
+      <point x="224" y="-132"/>
+      <point x="233" y="-132" type="curve" smooth="yes"/>
+      <point x="249" y="-132"/>
+      <point x="259" y="-118"/>
+      <point x="262" y="-106" type="curve" smooth="yes"/>
+      <point x="262.457" y="-104.172"/>
+      <point x="262.682" y="-102.437"/>
+      <point x="262.682" y="-100.798" type="curve" smooth="yes"/>
+      <point x="262.682" y="-91.6789"/>
+      <point x="255.715" y="-85.543"/>
+      <point x="243" y="-83" type="curve" smooth="yes"/>
+      <point x="196" y="-73" type="line" smooth="yes"/>
+      <point x="185.801" y="-70.7335"/>
+      <point x="181.702" y="-64.6143"/>
+      <point x="181.702" y="-56.4615" type="curve" smooth="yes"/>
+      <point x="181.702" y="-50.2259"/>
+      <point x="184.1" y="-42.8008"/>
+      <point x="188" y="-35" type="curve" smooth="yes"/>
+      <point x="195" y="-20"/>
+      <point x="201" y="-7"/>
+      <point x="207" y="3" type="curve"/>
+      <point x="117" y="17"/>
+      <point x="52" y="73"/>
+      <point x="36" y="145" type="curve" smooth="yes"/>
+      <point x="35" y="152"/>
+      <point x="35" y="162"/>
+      <point x="37" y="170" type="curve" smooth="yes"/>
+      <point x="42" y="197"/>
+      <point x="69" y="220"/>
+      <point x="98" y="220" type="curve" smooth="yes"/>
+      <point x="123" y="220"/>
+      <point x="137" y="205"/>
+      <point x="140" y="183" type="curve" smooth="yes"/>
+      <point x="149" y="123"/>
+      <point x="213" y="96"/>
+      <point x="270" y="96" type="curve" smooth="yes"/>
+      <point x="330" y="96"/>
+      <point x="412" y="127"/>
+      <point x="427" y="196" type="curve" smooth="yes"/>
+      <point x="428.381" y="202.511"/>
+      <point x="429.529" y="209.489"/>
+      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
+      <point x="429.529" y="246.368"/>
+      <point x="410.535" y="280.906"/>
+      <point x="311" y="309" type="curve" smooth="yes"/>
+      <point x="227.288" y="332.403"/>
+      <point x="135.473" y="376.873"/>
+      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
+      <point x="135.473" y="478.038"/>
+      <point x="136.603" y="488.715"/>
+      <point x="139" y="500" type="curve" smooth="yes"/>
+      <point x="169" y="640"/>
+      <point x="299" y="682"/>
+      <point x="417" y="682" type="curve" smooth="yes"/>
+      <point x="487.355" y="682"/>
+      <point x="605.296" y="659.459"/>
+      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
+      <point x="605.296" y="555.019"/>
+      <point x="604.244" y="545.356"/>
+      <point x="602" y="535" type="curve" smooth="yes"/>
+      <point x="596" y="505"/>
+      <point x="570" y="483"/>
+      <point x="542" y="483" type="curve" smooth="yes"/>
+      <point x="514.912" y="483"/>
+      <point x="503.053" y="502.812"/>
+      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
+      <point x="503.053" y="567.772"/>
+      <point x="449.026" y="589"/>
+      <point x="395" y="589" type="curve" smooth="yes"/>
+      <point x="326" y="589"/>
+      <point x="260" y="566"/>
+      <point x="247" y="504" type="curve" smooth="yes"/>
+      <point x="245.954" y="499.397"/>
+      <point x="245.433" y="494.957"/>
+      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
+      <point x="245.433" y="453.987"/>
+      <point x="283.579" y="428.489"/>
+      <point x="357" y="407" type="curve" smooth="yes"/>
+      <point x="477.756" y="371.381"/>
+      <point x="538.134" y="316.14"/>
+      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
+      <point x="538.134" y="226.191"/>
+      <point x="536.756" y="213.863"/>
+      <point x="534" y="201" type="curve" smooth="yes"/>
+      <point x="506" y="68"/>
+      <point x="369" y="5"/>
+      <point x="263" y="0" type="curve"/>
+      <point x="262" y="-9"/>
+      <point x="260" y="-20"/>
+      <point x="259" y="-27" type="curve"/>
+      <point x="308.29" y="-35.4983"/>
+      <point x="334.469" y="-54.1074"/>
+      <point x="334.469" y="-89.5788" type="curve" smooth="yes"/>
+      <point x="334.469" y="-95.8469"/>
+      <point x="333.652" y="-102.642"/>
+      <point x="332" y="-110" type="curve" smooth="yes"/>
+      <point x="320" y="-168"/>
+      <point x="267" y="-196"/>
+      <point x="209" y="-196" type="curve" smooth="yes"/>
+      <point x="174.08" y="-196"/>
+      <point x="139.161" y="-182.489"/>
+      <point x="139.161" y="-155.467" type="curve" smooth="yes"/>
+      <point x="139.161" y="-153.083"/>
+      <point x="139.433" y="-150.594"/>
+      <point x="140" y="-148" type="curve" smooth="yes"/>
+      <point x="144" y="-131"/>
+      <point x="161" y="-109"/>
+      <point x="184" y="-109" type="curve" smooth="yes"/>
+      <point x="201" y="-109"/>
+      <point x="206" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>263</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="484"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="116" y="153" type="curve" smooth="yes"/>
+      <point x="121" y="114"/>
+      <point x="151" y="90"/>
+      <point x="199" y="90" type="curve" smooth="yes"/>
+      <point x="263" y="90"/>
+      <point x="292" y="131"/>
+      <point x="296" y="150" type="curve" smooth="yes"/>
+      <point x="297.073" y="154.445"/>
+      <point x="297.676" y="158.584"/>
+      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
+      <point x="297.676" y="184.069"/>
+      <point x="279.271" y="198.525"/>
+      <point x="220" y="218" type="curve" smooth="yes"/>
+      <point x="133.557" y="246.244"/>
+      <point x="92.5303" y="280.347"/>
+      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
+      <point x="92.5303" y="346.819"/>
+      <point x="93.6939" y="357.046"/>
+      <point x="96" y="368" type="curve" smooth="yes"/>
+      <point x="118" y="472"/>
+      <point x="228" y="499"/>
+      <point x="302" y="499" type="curve" smooth="yes"/>
+      <point x="394.294" y="499"/>
+      <point x="441.101" y="461.852"/>
+      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
+      <point x="441.101" y="393.202"/>
+      <point x="440.069" y="383.827"/>
+      <point x="438" y="374" type="curve" smooth="yes"/>
+      <point x="429" y="332"/>
+      <point x="410" y="310"/>
+      <point x="376" y="310" type="curve" smooth="yes"/>
+      <point x="349.141" y="310"/>
+      <point x="337.781" y="325.499"/>
+      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
+      <point x="337.781" y="349.045"/>
+      <point x="338.197" y="352.984"/>
+      <point x="339" y="357" type="curve" smooth="yes"/>
+      <point x="340" y="362"/>
+      <point x="343" y="367"/>
+      <point x="344" y="375" type="curve" smooth="yes"/>
+      <point x="344.406" y="377.029"/>
+      <point x="344.616" y="379.007"/>
+      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
+      <point x="344.616" y="397.89"/>
+      <point x="328.129" y="410"/>
+      <point x="285" y="410" type="curve" smooth="yes"/>
+      <point x="234" y="410"/>
+      <point x="194" y="393"/>
+      <point x="189" y="367" type="curve" smooth="yes"/>
+      <point x="188.398" y="364.365"/>
+      <point x="188.113" y="361.85"/>
+      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
+      <point x="188.113" y="329.921"/>
+      <point x="231.108" y="317.323"/>
+      <point x="257" y="309" type="curve" smooth="yes"/>
+      <point x="332.393" y="283.002"/>
+      <point x="393.517" y="262.262"/>
+      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
+      <point x="393.517" y="176.056"/>
+      <point x="392.069" y="163.275"/>
+      <point x="389" y="149" type="curve" smooth="yes"/>
+      <point x="374" y="77"/>
+      <point x="288" y="-2"/>
+      <point x="179" y="-2" type="curve" smooth="yes"/>
+      <point x="62.4346" y="-2"/>
+      <point x="20.0027" y="85.6124"/>
+      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
+      <point x="20.0027" y="132.468"/>
+      <point x="20.3427" y="135.96"/>
+      <point x="21" y="139" type="curve" smooth="yes"/>
+      <point x="27" y="165"/>
+      <point x="52" y="186"/>
+      <point x="78" y="186" type="curve" smooth="yes"/>
+      <point x="101" y="186"/>
+      <point x="114" y="172"/>
+    </contour>
+    <contour>
+      <point x="199" y="626" type="curve" smooth="yes"/>
+      <point x="339" y="726" type="line" smooth="yes"/>
+      <point x="352" y="735"/>
+      <point x="364" y="738"/>
+      <point x="373" y="738" type="curve" smooth="yes"/>
+      <point x="385" y="738"/>
+      <point x="398" y="732"/>
+      <point x="408" y="720" type="curve" smooth="yes"/>
+      <point x="483" y="624" type="line" smooth="yes"/>
+      <point x="488.668" y="616.915"/>
+      <point x="491.324" y="609.328"/>
+      <point x="491.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="491.324" y="597.409"/>
+      <point x="490.874" y="593.789"/>
+      <point x="490" y="590" type="curve" smooth="yes"/>
+      <point x="485" y="565"/>
+      <point x="459" y="543"/>
+      <point x="434" y="543" type="curve" smooth="yes"/>
+      <point x="422" y="543"/>
+      <point x="412" y="545"/>
+      <point x="403" y="555" type="curve" smooth="yes"/>
+      <point x="344" y="621" type="line"/>
+      <point x="241" y="552" type="line" smooth="yes"/>
+      <point x="228" y="544"/>
+      <point x="220" y="543"/>
+      <point x="210" y="543" type="curve" smooth="yes"/>
+      <point x="188.277" y="543"/>
+      <point x="171.84" y="558.101"/>
+      <point x="171.84" y="579.772" type="curve" smooth="yes"/>
+      <point x="171.84" y="583.042"/>
+      <point x="172.214" y="586.461"/>
+      <point x="173" y="590" type="curve" smooth="yes"/>
+      <point x="176" y="603"/>
+      <point x="184" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="624"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="311" y="309" type="curve" smooth="yes"/>
+      <point x="227.288" y="332.403"/>
+      <point x="135.473" y="376.873"/>
+      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
+      <point x="135.473" y="478.038"/>
+      <point x="136.603" y="488.715"/>
+      <point x="139" y="500" type="curve" smooth="yes"/>
+      <point x="169" y="640"/>
+      <point x="299" y="682"/>
+      <point x="417" y="682" type="curve" smooth="yes"/>
+      <point x="487.355" y="682"/>
+      <point x="605.296" y="659.459"/>
+      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
+      <point x="605.296" y="555.019"/>
+      <point x="604.244" y="545.356"/>
+      <point x="602" y="535" type="curve" smooth="yes"/>
+      <point x="596" y="505"/>
+      <point x="570" y="483"/>
+      <point x="542" y="483" type="curve" smooth="yes"/>
+      <point x="517.786" y="483"/>
+      <point x="502.953" y="500.824"/>
+      <point x="502.953" y="522.843" type="curve" smooth="yes"/>
+      <point x="502.953" y="566.902"/>
+      <point x="453.283" y="589"/>
+      <point x="395" y="589" type="curve" smooth="yes"/>
+      <point x="326" y="589"/>
+      <point x="260" y="566"/>
+      <point x="247" y="504" type="curve" smooth="yes"/>
+      <point x="245.954" y="499.397"/>
+      <point x="245.433" y="494.957"/>
+      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
+      <point x="245.433" y="453.987"/>
+      <point x="283.579" y="428.489"/>
+      <point x="357" y="407" type="curve" smooth="yes"/>
+      <point x="477.756" y="371.381"/>
+      <point x="538.134" y="316.14"/>
+      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
+      <point x="538.134" y="226.191"/>
+      <point x="536.756" y="213.863"/>
+      <point x="534" y="201" type="curve" smooth="yes"/>
+      <point x="505" y="63"/>
+      <point x="358" y="0"/>
+      <point x="251" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="55" y="62"/>
+      <point x="36" y="145" type="curve" smooth="yes"/>
+      <point x="35" y="152"/>
+      <point x="35" y="162"/>
+      <point x="37" y="170" type="curve" smooth="yes"/>
+      <point x="42" y="197"/>
+      <point x="69" y="220"/>
+      <point x="98" y="220" type="curve" smooth="yes"/>
+      <point x="123" y="220"/>
+      <point x="137" y="205"/>
+      <point x="140" y="183" type="curve" smooth="yes"/>
+      <point x="149" y="123"/>
+      <point x="213" y="96"/>
+      <point x="270" y="96" type="curve" smooth="yes"/>
+      <point x="330" y="96"/>
+      <point x="412" y="127"/>
+      <point x="427" y="196" type="curve" smooth="yes"/>
+      <point x="428.381" y="202.511"/>
+      <point x="429.529" y="209.489"/>
+      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
+      <point x="429.529" y="246.368"/>
+      <point x="410.535" y="280.906"/>
+    </contour>
+    <contour>
+      <point x="298" y="786" type="curve" smooth="yes"/>
+      <point x="438" y="886" type="line" smooth="yes"/>
+      <point x="451" y="895"/>
+      <point x="463" y="898"/>
+      <point x="472" y="898" type="curve" smooth="yes"/>
+      <point x="484" y="898"/>
+      <point x="497" y="892"/>
+      <point x="507" y="880" type="curve" smooth="yes"/>
+      <point x="582" y="784" type="line" smooth="yes"/>
+      <point x="587.668" y="776.915"/>
+      <point x="590.324" y="769.328"/>
+      <point x="590.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="590.324" y="757.409"/>
+      <point x="589.875" y="753.79"/>
+      <point x="589" y="750" type="curve" smooth="yes"/>
+      <point x="584" y="725"/>
+      <point x="558" y="703"/>
+      <point x="533" y="703" type="curve" smooth="yes"/>
+      <point x="521" y="703"/>
+      <point x="511" y="705"/>
+      <point x="502" y="715" type="curve" smooth="yes"/>
+      <point x="444" y="781" type="line"/>
+      <point x="340" y="712" type="line" smooth="yes"/>
+      <point x="327" y="704"/>
+      <point x="319" y="703"/>
+      <point x="309" y="703" type="curve" smooth="yes"/>
+      <point x="287.277" y="703"/>
+      <point x="270.839" y="718.1"/>
+      <point x="270.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="270.839" y="743.042"/>
+      <point x="271.213" y="746.461"/>
+      <point x="272" y="750" type="curve" smooth="yes"/>
+      <point x="275" y="763"/>
+      <point x="283" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,189 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="483"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="126" y="154" type="curve" smooth="yes"/>
+      <point x="130" y="116"/>
+      <point x="161" y="90"/>
+      <point x="209" y="90" type="curve" smooth="yes"/>
+      <point x="273" y="90"/>
+      <point x="302" y="131"/>
+      <point x="308" y="156" type="curve" smooth="yes"/>
+      <point x="308.499" y="158.395"/>
+      <point x="308.759" y="160.731"/>
+      <point x="308.759" y="163.017" type="curve" smooth="yes"/>
+      <point x="308.759" y="183.633"/>
+      <point x="287.612" y="200.196"/>
+      <point x="230" y="220" type="curve" smooth="yes"/>
+      <point x="146.916" y="247.695"/>
+      <point x="102.781" y="283.629"/>
+      <point x="102.781" y="341.415" type="curve" smooth="yes"/>
+      <point x="102.781" y="350.398"/>
+      <point x="103.847" y="359.909"/>
+      <point x="106" y="370" type="curve" smooth="yes"/>
+      <point x="112" y="396"/>
+      <point x="123" y="416"/>
+      <point x="138" y="433" type="curve"/>
+      <point x="132.9" y="445.112"/>
+      <point x="129.832" y="458.442"/>
+      <point x="129.832" y="472.992" type="curve" smooth="yes"/>
+      <point x="129.832" y="481.267"/>
+      <point x="130.825" y="489.936"/>
+      <point x="133" y="499" type="curve"/>
+      <point x="155" y="604"/>
+      <point x="264" y="630"/>
+      <point x="338" y="630" type="curve" smooth="yes"/>
+      <point x="430.485" y="630"/>
+      <point x="478.056" y="592.698"/>
+      <point x="478.056" y="533.372" type="curve" smooth="yes"/>
+      <point x="478.056" y="524.702"/>
+      <point x="477.04" y="515.563"/>
+      <point x="475" y="506" type="curve" smooth="yes"/>
+      <point x="466" y="464"/>
+      <point x="447" y="441"/>
+      <point x="413" y="441" type="curve" smooth="yes"/>
+      <point x="385.884" y="441"/>
+      <point x="373.847" y="455.361"/>
+      <point x="373.847" y="473.131" type="curve" smooth="yes"/>
+      <point x="373.847" y="476.332"/>
+      <point x="374.237" y="479.643"/>
+      <point x="375" y="483" type="curve" smooth="yes"/>
+      <point x="377" y="493"/>
+      <point x="381" y="499"/>
+      <point x="382" y="507" type="curve"/>
+      <point x="382.535" y="509.139"/>
+      <point x="382.806" y="511.21"/>
+      <point x="382.806" y="513.202" type="curve" smooth="yes"/>
+      <point x="382.806" y="529.835"/>
+      <point x="363.866" y="541"/>
+      <point x="321" y="541" type="curve" smooth="yes"/>
+      <point x="270" y="541"/>
+      <point x="231" y="525"/>
+      <point x="226" y="499" type="curve" smooth="yes"/>
+      <point x="225.398" y="496.365"/>
+      <point x="225.113" y="493.844"/>
+      <point x="225.113" y="491.43" type="curve" smooth="yes"/>
+      <point x="225.113" y="461.776"/>
+      <point x="268.108" y="448.323"/>
+      <point x="294" y="440" type="curve" smooth="yes"/>
+      <point x="370.143" y="414.042"/>
+      <point x="430.564" y="394.074"/>
+      <point x="430.564" y="319.201" type="curve" smooth="yes"/>
+      <point x="430.564" y="307.542"/>
+      <point x="429.099" y="294.552"/>
+      <point x="426" y="280" type="curve" smooth="yes"/>
+      <point x="422" y="260"/>
+      <point x="412" y="239"/>
+      <point x="398" y="220" type="curve"/>
+      <point x="401.407" y="209.212"/>
+      <point x="403.201" y="197.136"/>
+      <point x="403.201" y="183.769" type="curve" smooth="yes"/>
+      <point x="403.201" y="173.593"/>
+      <point x="402.161" y="162.67"/>
+      <point x="400" y="151" type="curve"/>
+      <point x="384" y="79"/>
+      <point x="299" y="0"/>
+      <point x="190" y="0" type="curve" smooth="yes"/>
+      <point x="73.2474" y="0"/>
+      <point x="30.0215" y="87.0488"/>
+      <point x="30.0215" y="130.62" type="curve" smooth="yes"/>
+      <point x="30.0215" y="134.444"/>
+      <point x="30.3545" y="137.934"/>
+      <point x="31" y="141" type="curve" smooth="yes"/>
+      <point x="37" y="167"/>
+      <point x="62" y="188"/>
+      <point x="88" y="188" type="curve" smooth="yes"/>
+      <point x="111" y="188"/>
+      <point x="124" y="173"/>
+    </contour>
+    <contour>
+      <point x="335" y="272" type="curve"/>
+      <point x="342" y="281"/>
+      <point x="345" y="290"/>
+      <point x="346" y="296" type="curve" smooth="yes"/>
+      <point x="347.095" y="300.851"/>
+      <point x="347.726" y="305.311"/>
+      <point x="347.726" y="309.474" type="curve" smooth="yes"/>
+      <point x="347.726" y="331.915"/>
+      <point x="329.419" y="345.756"/>
+      <point x="267" y="366" type="curve" smooth="yes"/>
+      <point x="253" y="371"/>
+      <point x="223" y="381"/>
+      <point x="202" y="387" type="curve"/>
+      <point x="192" y="379"/>
+      <point x="189" y="372"/>
+      <point x="187" y="364" type="curve" smooth="yes"/>
+      <point x="186.129" y="359.995"/>
+      <point x="185.721" y="356.278"/>
+      <point x="185.721" y="352.824" type="curve" smooth="yes"/>
+      <point x="185.721" y="316.599"/>
+      <point x="230.612" y="309.216"/>
+      <point x="258" y="301" type="curve" smooth="yes"/>
+      <point x="288" y="291"/>
+      <point x="315" y="284"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>31</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>309</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="297"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="186" y="325" type="curve" smooth="yes"/>
+      <point x="160.044" y="325"/>
+      <point x="145.305" y="343.228"/>
+      <point x="145.305" y="367.356" type="curve" smooth="yes"/>
+      <point x="145.305" y="372.045"/>
+      <point x="145.861" y="376.956"/>
+      <point x="147" y="382" type="curve" smooth="yes"/>
+      <point x="154" y="415"/>
+      <point x="188" y="446"/>
+      <point x="219" y="446" type="curve" smooth="yes"/>
+      <point x="244.091" y="446"/>
+      <point x="260.2" y="428.033"/>
+      <point x="260.2" y="403.111" type="curve" smooth="yes"/>
+      <point x="260.2" y="399.229"/>
+      <point x="259.809" y="395.178"/>
+      <point x="259" y="391" type="curve" smooth="yes"/>
+      <point x="251" y="354"/>
+      <point x="217" y="325"/>
+    </contour>
+    <contour>
+      <point x="157" y="64" type="curve" smooth="yes"/>
+      <point x="153" y="43"/>
+      <point x="124" y="-7"/>
+      <point x="100" y="-45" type="curve" smooth="yes"/>
+      <point x="86" y="-66"/>
+      <point x="72" y="-84"/>
+      <point x="46" y="-84" type="curve" smooth="yes"/>
+      <point x="24.2293" y="-84"/>
+      <point x="10.042" y="-69.5915"/>
+      <point x="10.042" y="-50.6803" type="curve" smooth="yes"/>
+      <point x="10.042" y="-47.8751"/>
+      <point x="10.3541" y="-44.9709"/>
+      <point x="11" y="-42" type="curve" smooth="yes"/>
+      <point x="12" y="-35"/>
+      <point x="14" y="-31"/>
+      <point x="17" y="-26" type="curve" smooth="yes"/>
+      <point x="45" y="21" type="line"/>
+      <point x="43.2566" y="26.2302"/>
+      <point x="42.1886" y="31.7982"/>
+      <point x="42.1886" y="37.9002" type="curve" smooth="yes"/>
+      <point x="42.1886" y="42.2982"/>
+      <point x="42.7434" y="46.9737"/>
+      <point x="44" y="52" type="curve" smooth="yes"/>
+      <point x="51" y="85"/>
+      <point x="85" y="115"/>
+      <point x="116" y="115" type="curve" smooth="yes"/>
+      <point x="141.243" y="115"/>
+      <point x="158.152" y="97.5731"/>
+      <point x="158.152" y="74.5909" type="curve" smooth="yes"/>
+      <point x="158.152" y="71.1706"/>
+      <point x="157.777" y="67.6273"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>115</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="527"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="100" y="1" type="curve" smooth="yes"/>
+      <point x="76.311" y="1"/>
+      <point x="61.0895" y="18.705"/>
+      <point x="61.0895" y="39.9318" type="curve" smooth="yes"/>
+      <point x="61.0895" y="42.8987"/>
+      <point x="61.3869" y="45.9343"/>
+      <point x="62" y="49" type="curve" smooth="yes"/>
+      <point x="63" y="55"/>
+      <point x="67" y="63"/>
+      <point x="72" y="70" type="curve" smooth="yes"/>
+      <point x="422" y="558" type="line"/>
+      <point x="172" y="558" type="line" smooth="yes"/>
+      <point x="148.311" y="558"/>
+      <point x="133.09" y="574.165"/>
+      <point x="133.09" y="596.365" type="curve" smooth="yes"/>
+      <point x="133.09" y="599.468"/>
+      <point x="133.387" y="602.689"/>
+      <point x="134" y="606" type="curve"/>
+      <point x="140" y="631"/>
+      <point x="166" y="654"/>
+      <point x="193" y="654" type="curve" smooth="yes"/>
+      <point x="520" y="654" type="line" smooth="yes"/>
+      <point x="543.183" y="654"/>
+      <point x="558.257" y="637.78"/>
+      <point x="558.257" y="616.102" type="curve" smooth="yes"/>
+      <point x="558.257" y="612.533"/>
+      <point x="557.848" y="608.817"/>
+      <point x="557" y="605" type="curve" smooth="yes"/>
+      <point x="556" y="599"/>
+      <point x="552" y="591"/>
+      <point x="548" y="584" type="curve"/>
+      <point x="148" y="27" type="line" smooth="yes"/>
+      <point x="135" y="8"/>
+      <point x="116" y="1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="484"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="116" y="153" type="curve" smooth="yes"/>
+      <point x="121" y="114"/>
+      <point x="151" y="90"/>
+      <point x="199" y="90" type="curve" smooth="yes"/>
+      <point x="263" y="90"/>
+      <point x="292" y="131"/>
+      <point x="296" y="150" type="curve" smooth="yes"/>
+      <point x="297.073" y="154.445"/>
+      <point x="297.676" y="158.584"/>
+      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
+      <point x="297.676" y="184.069"/>
+      <point x="279.271" y="198.525"/>
+      <point x="220" y="218" type="curve" smooth="yes"/>
+      <point x="133.557" y="246.244"/>
+      <point x="92.5303" y="280.347"/>
+      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
+      <point x="92.5303" y="346.819"/>
+      <point x="93.6939" y="357.046"/>
+      <point x="96" y="368" type="curve" smooth="yes"/>
+      <point x="118" y="472"/>
+      <point x="228" y="499"/>
+      <point x="302" y="499" type="curve" smooth="yes"/>
+      <point x="394.294" y="499"/>
+      <point x="441.101" y="461.852"/>
+      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
+      <point x="441.101" y="393.202"/>
+      <point x="440.069" y="383.827"/>
+      <point x="438" y="374" type="curve" smooth="yes"/>
+      <point x="429" y="332"/>
+      <point x="410" y="310"/>
+      <point x="376" y="310" type="curve" smooth="yes"/>
+      <point x="349.141" y="310"/>
+      <point x="337.781" y="325.499"/>
+      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
+      <point x="337.781" y="349.045"/>
+      <point x="338.197" y="352.984"/>
+      <point x="339" y="357" type="curve" smooth="yes"/>
+      <point x="340" y="362"/>
+      <point x="343" y="367"/>
+      <point x="344" y="375" type="curve" smooth="yes"/>
+      <point x="344.406" y="377.029"/>
+      <point x="344.616" y="379.007"/>
+      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
+      <point x="344.616" y="397.89"/>
+      <point x="328.129" y="410"/>
+      <point x="285" y="410" type="curve" smooth="yes"/>
+      <point x="234" y="410"/>
+      <point x="194" y="393"/>
+      <point x="189" y="367" type="curve" smooth="yes"/>
+      <point x="188.398" y="364.365"/>
+      <point x="188.113" y="361.85"/>
+      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
+      <point x="188.113" y="329.921"/>
+      <point x="231.108" y="317.323"/>
+      <point x="257" y="309" type="curve" smooth="yes"/>
+      <point x="332.393" y="283.002"/>
+      <point x="393.517" y="262.262"/>
+      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
+      <point x="393.517" y="176.056"/>
+      <point x="392.069" y="163.275"/>
+      <point x="389" y="149" type="curve" smooth="yes"/>
+      <point x="374" y="77"/>
+      <point x="288" y="-2"/>
+      <point x="179" y="-2" type="curve" smooth="yes"/>
+      <point x="62.4346" y="-2"/>
+      <point x="20.0027" y="85.6124"/>
+      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
+      <point x="20.0027" y="132.468"/>
+      <point x="20.3427" y="135.96"/>
+      <point x="21" y="139" type="curve" smooth="yes"/>
+      <point x="27" y="165"/>
+      <point x="52" y="186"/>
+      <point x="78" y="186" type="curve" smooth="yes"/>
+      <point x="101" y="186"/>
+      <point x="114" y="172"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="624"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="311" y="309" type="curve" smooth="yes"/>
+      <point x="227.288" y="332.403"/>
+      <point x="135.473" y="376.873"/>
+      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
+      <point x="135.473" y="478.038"/>
+      <point x="136.603" y="488.715"/>
+      <point x="139" y="500" type="curve" smooth="yes"/>
+      <point x="169" y="640"/>
+      <point x="299" y="682"/>
+      <point x="417" y="682" type="curve" smooth="yes"/>
+      <point x="487.355" y="682"/>
+      <point x="605.296" y="659.459"/>
+      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
+      <point x="605.296" y="555.019"/>
+      <point x="604.244" y="545.356"/>
+      <point x="602" y="535" type="curve" smooth="yes"/>
+      <point x="596" y="505"/>
+      <point x="570" y="483"/>
+      <point x="542" y="483" type="curve" smooth="yes"/>
+      <point x="514.912" y="483"/>
+      <point x="503.053" y="502.812"/>
+      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
+      <point x="503.053" y="567.772"/>
+      <point x="449.026" y="589"/>
+      <point x="395" y="589" type="curve" smooth="yes"/>
+      <point x="326" y="589"/>
+      <point x="260" y="566"/>
+      <point x="247" y="504" type="curve" smooth="yes"/>
+      <point x="245.954" y="499.397"/>
+      <point x="245.433" y="494.957"/>
+      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
+      <point x="245.433" y="453.987"/>
+      <point x="283.579" y="428.489"/>
+      <point x="357" y="407" type="curve" smooth="yes"/>
+      <point x="477.756" y="371.381"/>
+      <point x="538.134" y="316.14"/>
+      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
+      <point x="538.134" y="226.191"/>
+      <point x="536.756" y="213.863"/>
+      <point x="534" y="201" type="curve" smooth="yes"/>
+      <point x="505" y="63"/>
+      <point x="358" y="0"/>
+      <point x="251" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="55" y="62"/>
+      <point x="36" y="145" type="curve" smooth="yes"/>
+      <point x="35" y="152"/>
+      <point x="35" y="162"/>
+      <point x="37" y="170" type="curve" smooth="yes"/>
+      <point x="42" y="197"/>
+      <point x="69" y="220"/>
+      <point x="98" y="220" type="curve" smooth="yes"/>
+      <point x="123" y="220"/>
+      <point x="137" y="205"/>
+      <point x="140" y="183" type="curve" smooth="yes"/>
+      <point x="149" y="123"/>
+      <point x="213" y="96"/>
+      <point x="270" y="96" type="curve" smooth="yes"/>
+      <point x="330" y="96"/>
+      <point x="412" y="127"/>
+      <point x="427" y="196" type="curve" smooth="yes"/>
+      <point x="428.381" y="202.511"/>
+      <point x="429.529" y="209.489"/>
+      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
+      <point x="429.529" y="246.368"/>
+      <point x="410.535" y="280.906"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="572"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="162" y="302" type="curve"/>
+      <point x="156" y="283"/>
+      <point x="152" y="265"/>
+      <point x="148" y="247" type="curve" smooth="yes"/>
+      <point x="143.571" y="225.837"/>
+      <point x="141.563" y="207.419"/>
+      <point x="141.563" y="191.415" type="curve" smooth="yes"/>
+      <point x="141.563" y="109.868"/>
+      <point x="193.679" y="91"/>
+      <point x="243" y="91" type="curve" smooth="yes"/>
+      <point x="275" y="91"/>
+      <point x="361" y="118"/>
+      <point x="387" y="243" type="curve" smooth="yes"/>
+      <point x="389.699" y="255.757"/>
+      <point x="390.908" y="267.069"/>
+      <point x="390.908" y="277.1" type="curve" smooth="yes"/>
+      <point x="390.908" y="348.842"/>
+      <point x="329.056" y="355"/>
+      <point x="308" y="355" type="curve" smooth="yes"/>
+      <point x="239" y="355"/>
+      <point x="186" y="320"/>
+    </contour>
+    <contour>
+      <point x="426" y="575" type="curve" smooth="yes"/>
+      <point x="351" y="543"/>
+      <point x="285" y="495"/>
+      <point x="236" y="434" type="curve"/>
+      <point x="263" y="443"/>
+      <point x="294" y="449"/>
+      <point x="328" y="449" type="curve" smooth="yes"/>
+      <point x="419.854" y="449"/>
+      <point x="486.391" y="397.642"/>
+      <point x="486.391" y="299.232" type="curve" smooth="yes"/>
+      <point x="486.391" y="281.934"/>
+      <point x="484.335" y="263.182"/>
+      <point x="480" y="243" type="curve" smooth="yes"/>
+      <point x="437" y="40"/>
+      <point x="278" y="-3"/>
+      <point x="223" y="-3" type="curve" smooth="yes"/>
+      <point x="132.377" y="-3"/>
+      <point x="46.0585" y="40.0385"/>
+      <point x="46.0585" y="168.642" type="curve" smooth="yes"/>
+      <point x="46.0585" y="191.883"/>
+      <point x="48.8776" y="217.919"/>
+      <point x="55" y="247" type="curve" smooth="yes"/>
+      <point x="114" y="526"/>
+      <point x="349" y="635"/>
+      <point x="397" y="657" type="curve" smooth="yes"/>
+      <point x="407" y="661"/>
+      <point x="416" y="664"/>
+      <point x="426" y="664" type="curve" smooth="yes"/>
+      <point x="448.653" y="664"/>
+      <point x="462.956" y="648.818"/>
+      <point x="462.956" y="627.713" type="curve" smooth="yes"/>
+      <point x="462.956" y="624.594"/>
+      <point x="462.644" y="621.347"/>
+      <point x="462" y="618" type="curve" smooth="yes"/>
+      <point x="458" y="598"/>
+      <point x="443" y="582"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>355</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,35 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="571"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="30" y="70" type="curve" smooth="yes"/>
+      <point x="475" y="650" type="line" smooth="yes"/>
+      <point x="488" y="668"/>
+      <point x="506" y="674"/>
+      <point x="522" y="674" type="curve" smooth="yes"/>
+      <point x="546.42" y="674"/>
+      <point x="560.952" y="655.745"/>
+      <point x="560.952" y="636.483" type="curve" smooth="yes"/>
+      <point x="560.952" y="633.659"/>
+      <point x="560.639" y="630.813"/>
+      <point x="560" y="628" type="curve" smooth="yes"/>
+      <point x="557" y="615"/>
+      <point x="548" y="602"/>
+      <point x="543" y="594" type="curve"/>
+      <point x="105" y="24" type="line" smooth="yes"/>
+      <point x="92" y="8"/>
+      <point x="75" y="-1"/>
+      <point x="58" y="-1" type="curve" smooth="yes"/>
+      <point x="32.6956" y="-1"/>
+      <point x="18.0504" y="16.5115"/>
+      <point x="18.0504" y="37.5832" type="curve" smooth="yes"/>
+      <point x="18.0504" y="40.6607"/>
+      <point x="18.3628" y="43.8141"/>
+      <point x="19" y="47" type="curve" smooth="yes"/>
+      <point x="21" y="55"/>
+      <point x="25" y="63"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="356"/>
+  <unicode hex="0020"/>
+  <outline>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,177 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="770"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="609" y="188" type="curve" smooth="yes"/>
+      <point x="634.607" y="188"/>
+      <point x="647.1" y="170.514"/>
+      <point x="647.1" y="149.224" type="curve" smooth="yes"/>
+      <point x="647.1" y="145.571"/>
+      <point x="646.732" y="141.807"/>
+      <point x="646" y="138" type="curve" smooth="yes"/>
+      <point x="631" y="67"/>
+      <point x="531" y="-9"/>
+      <point x="453" y="-9" type="curve" smooth="yes"/>
+      <point x="401" y="-9"/>
+      <point x="344" y="13"/>
+      <point x="301" y="51" type="curve" smooth="yes"/>
+      <point x="291" y="60"/>
+      <point x="277" y="64"/>
+      <point x="264" y="64" type="curve" smooth="yes"/>
+      <point x="226" y="64"/>
+      <point x="187" y="38"/>
+      <point x="160" y="21" type="curve" smooth="yes"/>
+      <point x="140" y="8"/>
+      <point x="126" y="0"/>
+      <point x="114" y="0" type="curve" smooth="yes"/>
+      <point x="91.061" y="0"/>
+      <point x="75.1276" y="16.3463"/>
+      <point x="75.1276" y="38.051" type="curve" smooth="yes"/>
+      <point x="75.1276" y="40.9473"/>
+      <point x="75.4113" y="43.939"/>
+      <point x="76" y="47" type="curve" smooth="yes"/>
+      <point x="80" y="63"/>
+      <point x="91" y="77"/>
+      <point x="104" y="85" type="curve"/>
+      <point x="151" y="118"/>
+      <point x="185" y="174"/>
+      <point x="194" y="214" type="curve" smooth="yes"/>
+      <point x="197.192" y="228.685"/>
+      <point x="199.57" y="245.001"/>
+      <point x="199.57" y="263.469" type="curve" smooth="yes"/>
+      <point x="199.57" y="273.925"/>
+      <point x="198.808" y="285.07"/>
+      <point x="197" y="297" type="curve"/>
+      <point x="121" y="297" type="line" smooth="yes"/>
+      <point x="97.311" y="297"/>
+      <point x="82.0895" y="314.705"/>
+      <point x="82.0895" y="335.256" type="curve" smooth="yes"/>
+      <point x="82.0895" y="338.129"/>
+      <point x="82.3869" y="341.057"/>
+      <point x="83" y="344" type="curve" smooth="yes"/>
+      <point x="88" y="371"/>
+      <point x="114" y="392"/>
+      <point x="141" y="392" type="curve" smooth="yes"/>
+      <point x="196" y="392" type="line"/>
+      <point x="197" y="414"/>
+      <point x="202" y="439"/>
+      <point x="206" y="461" type="curve"/>
+      <point x="241" y="623"/>
+      <point x="341" y="705"/>
+      <point x="511" y="705" type="curve" smooth="yes"/>
+      <point x="640.56" y="705"/>
+      <point x="677.031" y="601.305"/>
+      <point x="677.031" y="522.933" type="curve" smooth="yes"/>
+      <point x="677.031" y="490.799"/>
+      <point x="654.246" y="463"/>
+      <point x="619" y="463" type="curve" smooth="yes"/>
+      <point x="594" y="463"/>
+      <point x="580" y="480"/>
+      <point x="580" y="506" type="curve" smooth="yes"/>
+      <point x="581" y="569"/>
+      <point x="545" y="610"/>
+      <point x="479" y="610" type="curve" smooth="yes"/>
+      <point x="379" y="610"/>
+      <point x="324" y="565"/>
+      <point x="301" y="461" type="curve" smooth="yes"/>
+      <point x="297" y="441"/>
+      <point x="294" y="418"/>
+      <point x="292" y="392" type="curve"/>
+      <point x="488" y="392" type="line" smooth="yes"/>
+      <point x="510.802" y="392"/>
+      <point x="525.912" y="375.849"/>
+      <point x="525.912" y="353.664" type="curve" smooth="yes"/>
+      <point x="525.912" y="350.552"/>
+      <point x="525.615" y="347.321"/>
+      <point x="525" y="344" type="curve" smooth="yes"/>
+      <point x="520" y="320"/>
+      <point x="494" y="297"/>
+      <point x="468" y="297" type="curve" smooth="yes"/>
+      <point x="292" y="297" type="line"/>
+      <point x="292.462" y="284.976"/>
+      <point x="293.139" y="272.524"/>
+      <point x="293.139" y="259.743" type="curve" smooth="yes"/>
+      <point x="293.139" y="244.888"/>
+      <point x="292.225" y="229.588"/>
+      <point x="289" y="214" type="curve" smooth="yes"/>
+      <point x="286" y="198"/>
+      <point x="280" y="179"/>
+      <point x="271" y="159" type="curve"/>
+      <point x="284" y="159" type="line" smooth="yes"/>
+      <point x="319" y="159"/>
+      <point x="349" y="148"/>
+      <point x="373" y="126" type="curve" smooth="yes"/>
+      <point x="403" y="100"/>
+      <point x="438" y="85"/>
+      <point x="471" y="85" type="curve" smooth="yes"/>
+      <point x="505" y="85"/>
+      <point x="535" y="106"/>
+      <point x="553" y="145" type="curve" smooth="yes"/>
+      <point x="566" y="172"/>
+      <point x="584" y="188"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>297</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>610</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>200</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>553</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="436"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="296" y="500" type="line"/>
+      <point x="381" y="500" type="line" smooth="yes"/>
+      <point x="404.183" y="500"/>
+      <point x="419.257" y="484.517"/>
+      <point x="419.257" y="462.415" type="curve" smooth="yes"/>
+      <point x="419.257" y="458.776"/>
+      <point x="418.848" y="454.958"/>
+      <point x="418" y="451" type="curve" smooth="yes"/>
+      <point x="413" y="426"/>
+      <point x="387" y="403"/>
+      <point x="360" y="403" type="curve" smooth="yes"/>
+      <point x="275" y="403" type="line"/>
+      <point x="199" y="46" type="line" smooth="yes"/>
+      <point x="194" y="20"/>
+      <point x="167" y="-1"/>
+      <point x="141" y="-1" type="curve" smooth="yes"/>
+      <point x="118.829" y="-1"/>
+      <point x="102.163" y="15.5166"/>
+      <point x="102.163" y="37.3896" type="curve" smooth="yes"/>
+      <point x="102.163" y="40.1803"/>
+      <point x="102.434" y="43.0581"/>
+      <point x="103" y="46" type="curve" smooth="yes"/>
+      <point x="179" y="403" type="line"/>
+      <point x="95" y="403" type="line" smooth="yes"/>
+      <point x="71.311" y="403"/>
+      <point x="56.0895" y="420.705"/>
+      <point x="56.0895" y="441.932" type="curve" smooth="yes"/>
+      <point x="56.0895" y="444.899"/>
+      <point x="56.3869" y="447.934"/>
+      <point x="57" y="451" type="curve" smooth="yes"/>
+      <point x="64" y="481"/>
+      <point x="92" y="500"/>
+      <point x="118" y="500" type="curve" smooth="yes"/>
+      <point x="200" y="500" type="line"/>
+      <point x="223" y="607" type="line" smooth="yes"/>
+      <point x="228" y="632"/>
+      <point x="254" y="656"/>
+      <point x="281" y="656" type="curve" smooth="yes"/>
+      <point x="306.13" y="656"/>
+      <point x="319.996" y="637.978"/>
+      <point x="319.996" y="616.901" type="curve" smooth="yes"/>
+      <point x="319.996" y="613.655"/>
+      <point x="319.667" y="610.336"/>
+      <point x="319" y="607" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="492" y="671" type="curve" smooth="yes"/>
+      <point x="488" y="650"/>
+      <point x="459" y="600"/>
+      <point x="435" y="562" type="curve" smooth="yes"/>
+      <point x="421" y="541"/>
+      <point x="407" y="523"/>
+      <point x="381" y="523" type="curve" smooth="yes"/>
+      <point x="359.229" y="523"/>
+      <point x="345.042" y="537.409"/>
+      <point x="345.042" y="556.32" type="curve" smooth="yes"/>
+      <point x="345.042" y="559.125"/>
+      <point x="345.354" y="562.029"/>
+      <point x="346" y="565" type="curve" smooth="yes"/>
+      <point x="347" y="572"/>
+      <point x="349" y="576"/>
+      <point x="352" y="581" type="curve" smooth="yes"/>
+      <point x="380" y="628" type="line"/>
+      <point x="378.257" y="633.23"/>
+      <point x="377.189" y="638.798"/>
+      <point x="377.189" y="644.9" type="curve" smooth="yes"/>
+      <point x="377.189" y="649.298"/>
+      <point x="377.743" y="653.974"/>
+      <point x="379" y="659" type="curve" smooth="yes"/>
+      <point x="386" y="692"/>
+      <point x="420" y="722"/>
+      <point x="451" y="722" type="curve" smooth="yes"/>
+      <point x="476.243" y="722"/>
+      <point x="493.152" y="704.573"/>
+      <point x="493.152" y="681.591" type="curve" smooth="yes"/>
+      <point x="493.152" y="678.171"/>
+      <point x="492.777" y="674.627"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>377</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="548"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="533" y="821" type="curve" smooth="yes"/>
+      <point x="393" y="721" type="line" smooth="yes"/>
+      <point x="380" y="712"/>
+      <point x="367" y="709"/>
+      <point x="358" y="709" type="curve" smooth="yes"/>
+      <point x="346" y="709"/>
+      <point x="333" y="715"/>
+      <point x="324" y="727" type="curve" smooth="yes"/>
+      <point x="248" y="823" type="line" smooth="yes"/>
+      <point x="243.1" y="830"/>
+      <point x="240.65" y="837.49"/>
+      <point x="240.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="240.65" y="849.38"/>
+      <point x="241.1" y="853.1"/>
+      <point x="242" y="857" type="curve" smooth="yes"/>
+      <point x="247" y="882"/>
+      <point x="273" y="904"/>
+      <point x="298" y="904" type="curve" smooth="yes"/>
+      <point x="310" y="904"/>
+      <point x="319" y="902"/>
+      <point x="328" y="892" type="curve" smooth="yes"/>
+      <point x="387" y="826" type="line"/>
+      <point x="491" y="895" type="line" smooth="yes"/>
+      <point x="503" y="903"/>
+      <point x="512" y="904"/>
+      <point x="522" y="904" type="curve" smooth="yes"/>
+      <point x="544.048" y="904"/>
+      <point x="559.874" y="888.444"/>
+      <point x="559.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="559.874" y="863.278"/>
+      <point x="559.59" y="860.188"/>
+      <point x="559" y="857" type="curve" smooth="yes"/>
+      <point x="556" y="844"/>
+      <point x="547" y="831"/>
+    </contour>
+    <contour>
+      <point x="561" y="681" type="line"/>
+      <point x="585.214" y="681"/>
+      <point x="601.202" y="665.295"/>
+      <point x="601.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="601.202" y="639.443"/>
+      <point x="600.811" y="635.786"/>
+      <point x="600" y="632" type="curve" smooth="yes"/>
+      <point x="594" y="605"/>
+      <point x="568" y="582"/>
+      <point x="540" y="582" type="curve" smooth="yes"/>
+      <point x="376" y="582" type="line"/>
+      <point x="263" y="49" type="line" smooth="yes"/>
+      <point x="257" y="23"/>
+      <point x="231" y="0"/>
+      <point x="204" y="0" type="curve" smooth="yes"/>
+      <point x="180.384" y="0"/>
+      <point x="162.889" y="17.5956"/>
+      <point x="162.889" y="39.4041" type="curve" smooth="yes"/>
+      <point x="162.889" y="42.5294"/>
+      <point x="163.248" y="45.7411"/>
+      <point x="164" y="49" type="curve" smooth="yes"/>
+      <point x="277" y="582" type="line"/>
+      <point x="126" y="582" type="line" smooth="yes"/>
+      <point x="103.398" y="582"/>
+      <point x="86.8416" y="599.381"/>
+      <point x="86.8416" y="621.661" type="curve" smooth="yes"/>
+      <point x="86.8416" y="625.011"/>
+      <point x="87.2158" y="628.471"/>
+      <point x="88" y="632" type="curve" smooth="yes"/>
+      <point x="94" y="660"/>
+      <point x="121" y="681"/>
+      <point x="147" y="681" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="413"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="296" y="500" type="line"/>
+      <point x="381" y="500" type="line" smooth="yes"/>
+      <point x="404.183" y="500"/>
+      <point x="419.257" y="484.517"/>
+      <point x="419.257" y="462.415" type="curve" smooth="yes"/>
+      <point x="419.257" y="458.776"/>
+      <point x="418.848" y="454.958"/>
+      <point x="418" y="451" type="curve" smooth="yes"/>
+      <point x="413" y="426"/>
+      <point x="387" y="403"/>
+      <point x="360" y="403" type="curve" smooth="yes"/>
+      <point x="275" y="403" type="line"/>
+      <point x="199" y="46" type="line" smooth="yes"/>
+      <point x="194" y="20"/>
+      <point x="167" y="-1"/>
+      <point x="141" y="-1" type="curve" smooth="yes"/>
+      <point x="118.829" y="-1"/>
+      <point x="102.163" y="15.5166"/>
+      <point x="102.163" y="37.3896" type="curve" smooth="yes"/>
+      <point x="102.163" y="40.1803"/>
+      <point x="102.434" y="43.0581"/>
+      <point x="103" y="46" type="curve" smooth="yes"/>
+      <point x="179" y="403" type="line"/>
+      <point x="95" y="403" type="line" smooth="yes"/>
+      <point x="71.311" y="403"/>
+      <point x="56.0895" y="420.705"/>
+      <point x="56.0895" y="441.932" type="curve" smooth="yes"/>
+      <point x="56.0895" y="444.899"/>
+      <point x="56.3869" y="447.934"/>
+      <point x="57" y="451" type="curve" smooth="yes"/>
+      <point x="64" y="481"/>
+      <point x="92" y="500"/>
+      <point x="118" y="500" type="curve" smooth="yes"/>
+      <point x="200" y="500" type="line"/>
+      <point x="223" y="607" type="line" smooth="yes"/>
+      <point x="228" y="632"/>
+      <point x="254" y="656"/>
+      <point x="281" y="656" type="curve" smooth="yes"/>
+      <point x="306.13" y="656"/>
+      <point x="319.996" y="637.978"/>
+      <point x="319.996" y="616.901" type="curve" smooth="yes"/>
+      <point x="319.996" y="613.655"/>
+      <point x="319.667" y="610.336"/>
+      <point x="319" y="607" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="548"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="561" y="681" type="line"/>
+      <point x="585.214" y="681"/>
+      <point x="601.202" y="665.295"/>
+      <point x="601.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="601.202" y="639.443"/>
+      <point x="600.811" y="635.786"/>
+      <point x="600" y="632" type="curve" smooth="yes"/>
+      <point x="594" y="605"/>
+      <point x="568" y="582"/>
+      <point x="540" y="582" type="curve" smooth="yes"/>
+      <point x="376" y="582" type="line"/>
+      <point x="263" y="49" type="line" smooth="yes"/>
+      <point x="257" y="23"/>
+      <point x="231" y="0"/>
+      <point x="204" y="0" type="curve" smooth="yes"/>
+      <point x="180.384" y="0"/>
+      <point x="162.889" y="17.5956"/>
+      <point x="162.889" y="39.4041" type="curve" smooth="yes"/>
+      <point x="162.889" y="42.5294"/>
+      <point x="163.248" y="45.7411"/>
+      <point x="164" y="49" type="curve" smooth="yes"/>
+      <point x="277" y="582" type="line"/>
+      <point x="126" y="582" type="line" smooth="yes"/>
+      <point x="103.398" y="582"/>
+      <point x="86.8416" y="599.381"/>
+      <point x="86.8416" y="621.661" type="curve" smooth="yes"/>
+      <point x="86.8416" y="625.011"/>
+      <point x="87.2158" y="628.471"/>
+      <point x="88" y="632" type="curve" smooth="yes"/>
+      <point x="94" y="660"/>
+      <point x="121" y="681"/>
+      <point x="147" y="681" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="546"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="355" y="491" type="curve"/>
+      <point x="356" y="491" type="line"/>
+      <point x="447.48" y="486.227"/>
+      <point x="483.908" y="415.645"/>
+      <point x="483.908" y="333.616" type="curve" smooth="yes"/>
+      <point x="483.908" y="312.526"/>
+      <point x="481.5" y="290.679"/>
+      <point x="477" y="269" type="curve"/>
+      <point x="452" y="155"/>
+      <point x="377" y="7"/>
+      <point x="199" y="7" type="curve" smooth="yes"/>
+      <point x="164" y="7"/>
+      <point x="133" y="15"/>
+      <point x="108" y="24" type="curve"/>
+      <point x="75" y="-129" type="line" smooth="yes"/>
+      <point x="70" y="-154"/>
+      <point x="42" y="-177"/>
+      <point x="17" y="-177" type="curve" smooth="yes"/>
+      <point x="-5.93898" y="-177"/>
+      <point x="-21.8724" y="-159.097"/>
+      <point x="-21.8724" y="-137.712" type="curve" smooth="yes"/>
+      <point x="-21.8724" y="-134.859"/>
+      <point x="-21.5887" y="-131.943"/>
+      <point x="-21" y="-129" type="curve" smooth="yes"/>
+      <point x="139" y="622" type="line" smooth="yes"/>
+      <point x="145" y="650"/>
+      <point x="169" y="671"/>
+      <point x="197" y="671" type="curve" smooth="yes"/>
+      <point x="220.338" y="671"/>
+      <point x="236.204" y="655.31"/>
+      <point x="236.204" y="632.972" type="curve" smooth="yes"/>
+      <point x="236.204" y="629.467"/>
+      <point x="235.814" y="625.798"/>
+      <point x="235" y="622" type="curve" smooth="yes"/>
+      <point x="198" y="451" type="line"/>
+      <point x="239" y="473"/>
+      <point x="294" y="491"/>
+    </contour>
+    <contour>
+      <point x="226" y="104" type="curve" smooth="yes"/>
+      <point x="319" y="104"/>
+      <point x="365" y="174"/>
+      <point x="386" y="269" type="curve" smooth="yes"/>
+      <point x="388.787" y="282.376"/>
+      <point x="390.797" y="298.548"/>
+      <point x="390.797" y="314.919" type="curve" smooth="yes"/>
+      <point x="390.797" y="357.294"/>
+      <point x="377.329" y="401"/>
+      <point x="329" y="401" type="curve" smooth="yes"/>
+      <point x="251" y="401"/>
+      <point x="197" y="359"/>
+      <point x="174" y="336" type="curve"/>
+      <point x="130" y="128" type="line"/>
+      <point x="151" y="119"/>
+      <point x="188" y="104"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="573"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="234" y="632" type="curve" smooth="yes"/>
+      <point x="223" y="579" type="line"/>
+      <point x="354.104" y="577.179"/>
+      <point x="515.879" y="554.635"/>
+      <point x="515.879" y="417.033" type="curve" smooth="yes"/>
+      <point x="515.879" y="403.499"/>
+      <point x="514.313" y="388.851"/>
+      <point x="511" y="373" type="curve" smooth="yes"/>
+      <point x="474" y="198"/>
+      <point x="269" y="142"/>
+      <point x="127" y="134" type="curve"/>
+      <point x="108" y="47" type="line"/>
+      <point x="103" y="20"/>
+      <point x="78" y="0"/>
+      <point x="51" y="0" type="curve" smooth="yes"/>
+      <point x="28.5378" y="0"/>
+      <point x="12.793" y="14.9275"/>
+      <point x="12.793" y="37.0447" type="curve" smooth="yes"/>
+      <point x="12.793" y="40.5282"/>
+      <point x="13.1836" y="44.19"/>
+      <point x="14" y="48" type="curve" smooth="yes"/>
+      <point x="140" y="633" type="line" smooth="yes"/>
+      <point x="146" y="660"/>
+      <point x="171" y="680"/>
+      <point x="197" y="680" type="curve" smooth="yes"/>
+      <point x="218.723" y="680"/>
+      <point x="235.161" y="664.9"/>
+      <point x="235.161" y="642.572" type="curve" smooth="yes"/>
+      <point x="235.161" y="639.203"/>
+      <point x="234.787" y="635.67"/>
+    </contour>
+    <contour>
+      <point x="148" y="232" type="curve"/>
+      <point x="241" y="238"/>
+      <point x="395" y="270"/>
+      <point x="417" y="373" type="curve" smooth="yes"/>
+      <point x="418.112" y="378.478"/>
+      <point x="418.662" y="383.78"/>
+      <point x="418.662" y="388.899" type="curve" smooth="yes"/>
+      <point x="418.662" y="448.252"/>
+      <point x="344.646" y="483"/>
+      <point x="213" y="483" type="curve" smooth="yes"/>
+      <point x="202" y="483" type="line"/>
+      <point x="202" y="483"/>
+      <point x="166" y="316"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="569"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="229" y="539" type="curve" smooth="yes"/>
+      <point x="215" y="531"/>
+      <point x="208" y="526"/>
+      <point x="195" y="526" type="curve" smooth="yes"/>
+      <point x="167.558" y="526"/>
+      <point x="156.713" y="543.287"/>
+      <point x="156.713" y="562.337" type="curve" smooth="yes"/>
+      <point x="156.713" y="566.195"/>
+      <point x="157.158" y="570.126"/>
+      <point x="158" y="574" type="curve" smooth="yes"/>
+      <point x="161" y="590"/>
+      <point x="172" y="608"/>
+      <point x="210" y="629" type="curve" smooth="yes"/>
+      <point x="243" y="647"/>
+      <point x="296" y="667"/>
+      <point x="353" y="667" type="curve" smooth="yes"/>
+      <point x="451.918" y="667"/>
+      <point x="519.07" y="611.409"/>
+      <point x="519.07" y="534.906" type="curve" smooth="yes"/>
+      <point x="519.07" y="525.561"/>
+      <point x="518.068" y="515.905"/>
+      <point x="516" y="506" type="curve" smooth="yes"/>
+      <point x="505" y="452"/>
+      <point x="469" y="406"/>
+      <point x="419" y="372" type="curve"/>
+      <point x="455.146" y="344.137"/>
+      <point x="472.579" y="302.097"/>
+      <point x="472.579" y="253.567" type="curve" smooth="yes"/>
+      <point x="472.579" y="237.652"/>
+      <point x="470.704" y="221.04"/>
+      <point x="467" y="204" type="curve" smooth="yes"/>
+      <point x="434" y="50"/>
+      <point x="297" y="-5"/>
+      <point x="211" y="-5" type="curve" smooth="yes"/>
+      <point x="125" y="-5"/>
+      <point x="54" y="40"/>
+      <point x="39" y="104" type="curve" smooth="yes"/>
+      <point x="36" y="115"/>
+      <point x="36" y="128"/>
+      <point x="37" y="134" type="curve" smooth="yes"/>
+      <point x="43" y="160"/>
+      <point x="68" y="180"/>
+      <point x="95" y="180" type="curve" smooth="yes"/>
+      <point x="115" y="180"/>
+      <point x="126" y="170"/>
+      <point x="131" y="154" type="curve" smooth="yes"/>
+      <point x="137" y="136"/>
+      <point x="162" y="91"/>
+      <point x="230" y="91" type="curve" smooth="yes"/>
+      <point x="284" y="91"/>
+      <point x="353" y="126"/>
+      <point x="370" y="204" type="curve" smooth="yes"/>
+      <point x="371.98" y="213.502"/>
+      <point x="372.891" y="222.269"/>
+      <point x="372.891" y="230.354" type="curve" smooth="yes"/>
+      <point x="372.891" y="303.951"/>
+      <point x="297.338" y="321"/>
+      <point x="264" y="321" type="curve" smooth="yes"/>
+      <point x="240.662" y="321"/>
+      <point x="224.796" y="337.437"/>
+      <point x="224.796" y="358.686" type="curve" smooth="yes"/>
+      <point x="224.796" y="362.021"/>
+      <point x="225.186" y="365.474"/>
+      <point x="226" y="369" type="curve" smooth="yes"/>
+      <point x="232" y="396"/>
+      <point x="257" y="417"/>
+      <point x="285" y="417" type="curve" smooth="yes"/>
+      <point x="339" y="417"/>
+      <point x="410" y="458"/>
+      <point x="420" y="506" type="curve" smooth="yes"/>
+      <point x="420.681" y="509.014"/>
+      <point x="421.021" y="512.047"/>
+      <point x="421.021" y="515.066" type="curve" smooth="yes"/>
+      <point x="421.021" y="543.105"/>
+      <point x="391.681" y="570"/>
+      <point x="333" y="570" type="curve" smooth="yes"/>
+      <point x="283" y="570"/>
+      <point x="248" y="551"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>321</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="262"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="46" y="468" type="curve" smooth="yes"/>
+      <point x="43" y="476"/>
+      <point x="44" y="486"/>
+      <point x="45" y="491" type="curve" smooth="yes"/>
+      <point x="50" y="516"/>
+      <point x="71" y="536"/>
+      <point x="96" y="536" type="curve" smooth="yes"/>
+      <point x="117" y="536"/>
+      <point x="126" y="524"/>
+      <point x="131" y="511" type="curve" smooth="yes"/>
+      <point x="137" y="496"/>
+      <point x="154" y="487"/>
+      <point x="172" y="487" type="curve" smooth="yes"/>
+      <point x="188" y="487"/>
+      <point x="217" y="494"/>
+      <point x="223" y="526" type="curve" smooth="yes"/>
+      <point x="223.737" y="529.391"/>
+      <point x="224.126" y="532.586"/>
+      <point x="224.126" y="535.582" type="curve" smooth="yes"/>
+      <point x="224.126" y="552.91"/>
+      <point x="211.103" y="563.59"/>
+      <point x="177" y="567" type="curve" smooth="yes"/>
+      <point x="156.069" y="568.674"/>
+      <point x="143.55" y="578.059"/>
+      <point x="143.55" y="596.915" type="curve" smooth="yes"/>
+      <point x="143.55" y="600.581"/>
+      <point x="144.023" y="604.605"/>
+      <point x="145" y="609" type="curve" smooth="yes"/>
+      <point x="151" y="638"/>
+      <point x="169" y="649"/>
+      <point x="195" y="651" type="curve" smooth="yes"/>
+      <point x="227" y="654"/>
+      <point x="246" y="667"/>
+      <point x="250" y="685" type="curve" smooth="yes"/>
+      <point x="250.51" y="687.296"/>
+      <point x="250.76" y="689.429"/>
+      <point x="250.76" y="691.403" type="curve" smooth="yes"/>
+      <point x="250.76" y="704.911"/>
+      <point x="239.067" y="711"/>
+      <point x="219" y="711" type="curve" smooth="yes"/>
+      <point x="199" y="711"/>
+      <point x="185" y="705"/>
+      <point x="176" y="699" type="curve" smooth="yes"/>
+      <point x="166" y="692"/>
+      <point x="153" y="688"/>
+      <point x="141" y="688" type="curve" smooth="yes"/>
+      <point x="123.033" y="688"/>
+      <point x="108.726" y="698.98"/>
+      <point x="108.726" y="719.688" type="curve" smooth="yes"/>
+      <point x="108.726" y="723.184"/>
+      <point x="109.133" y="726.956"/>
+      <point x="110" y="731" type="curve" smooth="yes"/>
+      <point x="116" y="762"/>
+      <point x="175" y="799"/>
+      <point x="237" y="799" type="curve" smooth="yes"/>
+      <point x="292.298" y="799"/>
+      <point x="341.232" y="768.771"/>
+      <point x="341.232" y="715.409" type="curve" smooth="yes"/>
+      <point x="341.232" y="708.942"/>
+      <point x="340.513" y="702.134"/>
+      <point x="339" y="695" type="curve" smooth="yes"/>
+      <point x="331" y="658"/>
+      <point x="308" y="627"/>
+      <point x="284" y="613" type="curve"/>
+      <point x="303.2" y="602.6"/>
+      <point x="315.36" y="580.68"/>
+      <point x="315.36" y="552.872" type="curve" smooth="yes"/>
+      <point x="315.36" y="545.92"/>
+      <point x="314.6" y="538.6"/>
+      <point x="313" y="531" type="curve" smooth="yes"/>
+      <point x="297" y="452"/>
+      <point x="223" y="400"/>
+      <point x="154" y="400" type="curve" smooth="yes"/>
+      <point x="87" y="400"/>
+      <point x="57" y="441"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>711</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>251</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="585"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="324" y="587" type="curve" smooth="yes"/>
+      <point x="269" y="587" type="line"/>
+      <point x="243" y="465" type="line" smooth="yes"/>
+      <point x="238" y="441"/>
+      <point x="215" y="422"/>
+      <point x="191" y="422" type="curve" smooth="yes"/>
+      <point x="170.111" y="422"/>
+      <point x="156.04" y="436.394"/>
+      <point x="156.04" y="455.95" type="curve" smooth="yes"/>
+      <point x="156.04" y="458.862"/>
+      <point x="156.352" y="461.889"/>
+      <point x="157" y="465" type="curve" smooth="yes"/>
+      <point x="183" y="587" type="line"/>
+      <point x="122" y="587" type="line" smooth="yes"/>
+      <point x="101.992" y="587"/>
+      <point x="88.0376" y="601.379"/>
+      <point x="88.0376" y="620.919" type="curve" smooth="yes"/>
+      <point x="88.0376" y="623.841"/>
+      <point x="88.3496" y="626.878"/>
+      <point x="89" y="630" type="curve" smooth="yes"/>
+      <point x="95" y="655"/>
+      <point x="117" y="672"/>
+      <point x="140" y="672" type="curve" smooth="yes"/>
+      <point x="342" y="672" type="line" smooth="yes"/>
+      <point x="362.571" y="672"/>
+      <point x="377.265" y="659.51"/>
+      <point x="377.265" y="640.198" type="curve" smooth="yes"/>
+      <point x="377.265" y="636.98"/>
+      <point x="376.857" y="633.571"/>
+      <point x="376" y="630" type="curve" smooth="yes"/>
+      <point x="371" y="606"/>
+      <point x="348" y="587"/>
+    </contour>
+    <contour>
+      <point x="505" y="577" type="line"/>
+      <point x="552" y="647" type="line" smooth="yes"/>
+      <point x="562" y="663"/>
+      <point x="578" y="672"/>
+      <point x="596" y="672" type="curve" smooth="yes"/>
+      <point x="616" y="672"/>
+      <point x="628" y="662"/>
+      <point x="630" y="644" type="curve" smooth="yes"/>
+      <point x="653" y="482" type="line" smooth="yes"/>
+      <point x="654" y="474"/>
+      <point x="653" y="469"/>
+      <point x="652" y="463" type="curve" smooth="yes"/>
+      <point x="647" y="439"/>
+      <point x="624" y="421"/>
+      <point x="601" y="421" type="curve" smooth="yes"/>
+      <point x="581" y="421"/>
+      <point x="569" y="430"/>
+      <point x="566" y="450" type="curve" smooth="yes"/>
+      <point x="557" y="514" type="line"/>
+      <point x="512" y="447" type="line" smooth="yes"/>
+      <point x="500" y="429"/>
+      <point x="485" y="422"/>
+      <point x="469" y="422" type="curve" smooth="yes"/>
+      <point x="450" y="422"/>
+      <point x="436" y="430"/>
+      <point x="433" y="451" type="curve" smooth="yes"/>
+      <point x="424" y="517" type="line"/>
+      <point x="380" y="449" type="line" smooth="yes"/>
+      <point x="370" y="433"/>
+      <point x="354" y="424"/>
+      <point x="336" y="424" type="curve" smooth="yes"/>
+      <point x="314.557" y="424"/>
+      <point x="301.942" y="438.714"/>
+      <point x="301.942" y="456.784" type="curve" smooth="yes"/>
+      <point x="301.942" y="459.781"/>
+      <point x="302.289" y="462.87"/>
+      <point x="303" y="466" type="curve"/>
+      <point x="303" y="470"/>
+      <point x="306" y="476"/>
+      <point x="309" y="481" type="curve" smooth="yes"/>
+      <point x="416" y="647" type="line" smooth="yes"/>
+      <point x="428" y="666"/>
+      <point x="444" y="672"/>
+      <point x="461" y="672" type="curve" smooth="yes"/>
+      <point x="478" y="672"/>
+      <point x="492" y="662"/>
+      <point x="495" y="645" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>250</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>566</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="554"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="201" y="503" type="curve" smooth="yes"/>
+      <point x="189" y="492"/>
+      <point x="178" y="481"/>
+      <point x="155" y="481" type="curve" smooth="yes"/>
+      <point x="129.87" y="481"/>
+      <point x="116.004" y="499.773"/>
+      <point x="116.004" y="520.4" type="curve" smooth="yes"/>
+      <point x="116.004" y="523.576"/>
+      <point x="116.333" y="526.797"/>
+      <point x="117" y="530" type="curve" smooth="yes"/>
+      <point x="121" y="546"/>
+      <point x="130" y="558"/>
+      <point x="160" y="582" type="curve" smooth="yes"/>
+      <point x="202" y="616"/>
+      <point x="273" y="660"/>
+      <point x="355" y="660" type="curve" smooth="yes"/>
+      <point x="454.382" y="660"/>
+      <point x="515.004" y="599.961"/>
+      <point x="515.004" y="520.298" type="curve" smooth="yes"/>
+      <point x="515.004" y="508.581"/>
+      <point x="513.693" y="496.438"/>
+      <point x="511" y="484" type="curve" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="390" y="315"/>
+      <point x="303" y="266" type="curve" smooth="yes"/>
+      <point x="233" y="226"/>
+      <point x="160" y="182"/>
+      <point x="128" y="95" type="curve"/>
+      <point x="389" y="95" type="line" smooth="yes"/>
+      <point x="410.723" y="95"/>
+      <point x="427.161" y="79.1448"/>
+      <point x="427.161" y="57.2749" type="curve" smooth="yes"/>
+      <point x="427.161" y="53.9755"/>
+      <point x="426.787" y="50.5393"/>
+      <point x="426" y="47" type="curve" smooth="yes"/>
+      <point x="421" y="21"/>
+      <point x="394" y="0"/>
+      <point x="369" y="0" type="curve" smooth="yes"/>
+      <point x="9" y="0" type="line"/>
+      <point x="18" y="47" type="line"/>
+      <point x="55" y="220"/>
+      <point x="163" y="288"/>
+      <point x="259" y="342" type="curve" smooth="yes"/>
+      <point x="342" y="390"/>
+      <point x="402" y="423"/>
+      <point x="415" y="484" type="curve" smooth="yes"/>
+      <point x="416.124" y="489.283"/>
+      <point x="416.667" y="494.389"/>
+      <point x="416.667" y="499.291" type="curve" smooth="yes"/>
+      <point x="416.667" y="538.002"/>
+      <point x="382.818" y="564"/>
+      <point x="334" y="564" type="curve" smooth="yes"/>
+      <point x="269" y="564"/>
+      <point x="210" y="511"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="266"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="241" y="402" type="curve" smooth="yes"/>
+      <point x="28" y="402" type="line"/>
+      <point x="37" y="446" type="line" smooth="yes"/>
+      <point x="59" y="547"/>
+      <point x="110" y="588"/>
+      <point x="218" y="644" type="curve" smooth="yes"/>
+      <point x="235.376" y="652.688"/>
+      <point x="253.455" y="667.521"/>
+      <point x="253.455" y="687.2" type="curve" smooth="yes"/>
+      <point x="253.455" y="699.317"/>
+      <point x="241.762" y="709"/>
+      <point x="222" y="709" type="curve" smooth="yes"/>
+      <point x="201" y="709"/>
+      <point x="179" y="694"/>
+      <point x="168" y="685" type="curve" smooth="yes"/>
+      <point x="151" y="670"/>
+      <point x="142" y="663"/>
+      <point x="124" y="663" type="curve" smooth="yes"/>
+      <point x="101.564" y="663"/>
+      <point x="89.4858" y="674.048"/>
+      <point x="89.4858" y="693.274" type="curve" smooth="yes"/>
+      <point x="89.4858" y="697.186"/>
+      <point x="89.9857" y="701.436"/>
+      <point x="91" y="706" type="curve"/>
+      <point x="92" y="715"/>
+      <point x="96" y="725"/>
+      <point x="107" y="735" type="curve" smooth="yes"/>
+      <point x="130" y="757"/>
+      <point x="183" y="796"/>
+      <point x="240" y="796" type="curve" smooth="yes"/>
+      <point x="296.361" y="796"/>
+      <point x="342.64" y="764.203"/>
+      <point x="342.64" y="707.439" type="curve" smooth="yes"/>
+      <point x="342.64" y="699.746"/>
+      <point x="341.79" y="691.594"/>
+      <point x="340" y="683" type="curve" smooth="yes"/>
+      <point x="325" y="614"/>
+      <point x="273" y="585"/>
+      <point x="222" y="559" type="curve"/>
+      <point x="193" y="543"/>
+      <point x="156" y="519"/>
+      <point x="142" y="491" type="curve"/>
+      <point x="260" y="491" type="line" smooth="yes"/>
+      <point x="276.745" y="491"/>
+      <point x="295.044" y="477.796"/>
+      <point x="295.044" y="455.494" type="curve" smooth="yes"/>
+      <point x="295.044" y="452.491"/>
+      <point x="294.712" y="449.323"/>
+      <point x="294" y="446" type="curve" smooth="yes"/>
+      <point x="289" y="423"/>
+      <point x="262" y="402"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>709</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="538"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+    <contour>
+      <point x="272" y="610" type="curve" smooth="yes"/>
+      <point x="407" y="703" type="line" smooth="yes"/>
+      <point x="419" y="711"/>
+      <point x="435" y="722"/>
+      <point x="452" y="722" type="curve" smooth="yes"/>
+      <point x="477.635" y="722"/>
+      <point x="494.508" y="704.476"/>
+      <point x="494.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="494.508" y="675.873"/>
+      <point x="494.019" y="671.511"/>
+      <point x="493" y="667" type="curve" smooth="yes"/>
+      <point x="490" y="652"/>
+      <point x="482" y="637"/>
+      <point x="466" y="627" type="curve" smooth="yes"/>
+      <point x="324" y="542" type="line" smooth="yes"/>
+      <point x="312" y="535"/>
+      <point x="299" y="529"/>
+      <point x="288" y="529" type="curve" smooth="yes"/>
+      <point x="267.156" y="529"/>
+      <point x="250.837" y="544.841"/>
+      <point x="250.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="250.837" y="570.004"/>
+      <point x="251.211" y="573.45"/>
+      <point x="252" y="577" type="curve" smooth="yes"/>
+      <point x="254" y="588"/>
+      <point x="259" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="709"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+    <contour>
+      <point x="380" y="790" type="curve" smooth="yes"/>
+      <point x="515" y="883" type="line" smooth="yes"/>
+      <point x="527" y="891"/>
+      <point x="543" y="902"/>
+      <point x="560" y="902" type="curve" smooth="yes"/>
+      <point x="586.125" y="902"/>
+      <point x="603.15" y="883.8"/>
+      <point x="603.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="603.15" y="854.892"/>
+      <point x="602.775" y="851.004"/>
+      <point x="602" y="847" type="curve"/>
+      <point x="598" y="832"/>
+      <point x="590" y="817"/>
+      <point x="574" y="807" type="curve" smooth="yes"/>
+      <point x="432" y="722" type="line" smooth="yes"/>
+      <point x="420" y="715"/>
+      <point x="407" y="709"/>
+      <point x="396" y="709" type="curve" smooth="yes"/>
+      <point x="374.842" y="709"/>
+      <point x="359.124" y="725.321"/>
+      <point x="359.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="359.124" y="750.69"/>
+      <point x="359.408" y="753.803"/>
+      <point x="360" y="757" type="curve"/>
+      <point x="363" y="768"/>
+      <point x="368" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="538"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line" smooth="yes"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve" smooth="yes"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+    <contour>
+      <point x="180" y="655" type="curve" smooth="yes"/>
+      <point x="183" y="670"/>
+      <point x="190" y="692"/>
+      <point x="227" y="692" type="curve" smooth="yes"/>
+      <point x="248" y="692"/>
+      <point x="257" y="675"/>
+      <point x="260" y="663" type="curve" smooth="yes"/>
+      <point x="270" y="627"/>
+      <point x="311" y="615"/>
+      <point x="339" y="615" type="curve" smooth="yes"/>
+      <point x="375" y="615"/>
+      <point x="403" y="629"/>
+      <point x="424" y="663" type="curve" smooth="yes"/>
+      <point x="436" y="682"/>
+      <point x="448" y="697"/>
+      <point x="474" y="697" type="curve" smooth="yes"/>
+      <point x="491.689" y="697"/>
+      <point x="504.684" y="682.92"/>
+      <point x="504.684" y="665.829" type="curve" smooth="yes"/>
+      <point x="504.684" y="663.596"/>
+      <point x="504.462" y="661.311"/>
+      <point x="504" y="659" type="curve" smooth="yes"/>
+      <point x="493" y="610"/>
+      <point x="420" y="528"/>
+      <point x="319" y="528" type="curve" smooth="yes"/>
+      <point x="207.113" y="528"/>
+      <point x="179.085" y="610.232"/>
+      <point x="179.085" y="645.398" type="curve" smooth="yes"/>
+      <point x="179.085" y="649.205"/>
+      <point x="179.414" y="652.46"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>528</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>180</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="709"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve" smooth="yes"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve" smooth="yes"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+    <contour>
+      <point x="286" y="836" type="curve" smooth="yes"/>
+      <point x="289" y="851"/>
+      <point x="296" y="873"/>
+      <point x="333" y="873" type="curve" smooth="yes"/>
+      <point x="354" y="873"/>
+      <point x="363" y="856"/>
+      <point x="367" y="844" type="curve" smooth="yes"/>
+      <point x="376" y="808"/>
+      <point x="418" y="796"/>
+      <point x="446" y="796" type="curve" smooth="yes"/>
+      <point x="482" y="796"/>
+      <point x="510" y="810"/>
+      <point x="531" y="844" type="curve" smooth="yes"/>
+      <point x="543" y="863"/>
+      <point x="554" y="878"/>
+      <point x="580" y="878" type="curve" smooth="yes"/>
+      <point x="597.689" y="878"/>
+      <point x="610.684" y="863.92"/>
+      <point x="610.684" y="846.829" type="curve" smooth="yes"/>
+      <point x="610.684" y="844.596"/>
+      <point x="610.462" y="842.311"/>
+      <point x="610" y="840" type="curve" smooth="yes"/>
+      <point x="600" y="791"/>
+      <point x="526" y="709"/>
+      <point x="425" y="709" type="curve" smooth="yes"/>
+      <point x="311.889" y="709"/>
+      <point x="285.315" y="793.04"/>
+      <point x="285.315" y="827.534" type="curve" smooth="yes"/>
+      <point x="285.315" y="830.855"/>
+      <point x="285.561" y="833.717"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>709</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>286</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="538"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+    <contour>
+      <point x="219" y="626" type="curve" smooth="yes"/>
+      <point x="359" y="726" type="line" smooth="yes"/>
+      <point x="372" y="735"/>
+      <point x="384" y="738"/>
+      <point x="393" y="738" type="curve" smooth="yes"/>
+      <point x="405" y="738"/>
+      <point x="418" y="732"/>
+      <point x="428" y="720" type="curve" smooth="yes"/>
+      <point x="503" y="624" type="line" smooth="yes"/>
+      <point x="508.668" y="616.915"/>
+      <point x="511.324" y="609.328"/>
+      <point x="511.324" y="600.884" type="curve" smooth="yes"/>
+      <point x="511.324" y="597.409"/>
+      <point x="510.875" y="593.79"/>
+      <point x="510" y="590" type="curve" smooth="yes"/>
+      <point x="505" y="565"/>
+      <point x="479" y="543"/>
+      <point x="454" y="543" type="curve" smooth="yes"/>
+      <point x="442" y="543"/>
+      <point x="432" y="545"/>
+      <point x="423" y="555" type="curve" smooth="yes"/>
+      <point x="364" y="621" type="line"/>
+      <point x="261" y="552" type="line" smooth="yes"/>
+      <point x="248" y="544"/>
+      <point x="240" y="543"/>
+      <point x="230" y="543" type="curve" smooth="yes"/>
+      <point x="208.277" y="543"/>
+      <point x="191.839" y="558.1"/>
+      <point x="191.839" y="579.772" type="curve" smooth="yes"/>
+      <point x="191.839" y="583.042"/>
+      <point x="192.213" y="586.461"/>
+      <point x="193" y="590" type="curve" smooth="yes"/>
+      <point x="196" y="603"/>
+      <point x="204" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="709"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+    <contour>
+      <point x="323" y="786" type="curve" smooth="yes"/>
+      <point x="463" y="886" type="line" smooth="yes"/>
+      <point x="476" y="895"/>
+      <point x="488" y="898"/>
+      <point x="497" y="898" type="curve" smooth="yes"/>
+      <point x="509" y="898"/>
+      <point x="522" y="892"/>
+      <point x="532" y="880" type="curve" smooth="yes"/>
+      <point x="607" y="784" type="line" smooth="yes"/>
+      <point x="612.668" y="776.915"/>
+      <point x="615.324" y="769.328"/>
+      <point x="615.324" y="760.884" type="curve" smooth="yes"/>
+      <point x="615.324" y="757.409"/>
+      <point x="614.875" y="753.79"/>
+      <point x="614" y="750" type="curve" smooth="yes"/>
+      <point x="609" y="725"/>
+      <point x="583" y="703"/>
+      <point x="558" y="703" type="curve" smooth="yes"/>
+      <point x="546" y="703"/>
+      <point x="536" y="705"/>
+      <point x="527" y="715" type="curve" smooth="yes"/>
+      <point x="469" y="781" type="line"/>
+      <point x="365" y="712" type="line" smooth="yes"/>
+      <point x="352" y="704"/>
+      <point x="344" y="703"/>
+      <point x="334" y="703" type="curve" smooth="yes"/>
+      <point x="312.277" y="703"/>
+      <point x="295.839" y="718.1"/>
+      <point x="295.839" y="739.772" type="curve" smooth="yes"/>
+      <point x="295.839" y="743.042"/>
+      <point x="296.213" y="746.461"/>
+      <point x="297" y="750" type="curve" smooth="yes"/>
+      <point x="300" y="763"/>
+      <point x="308" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,154 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="538"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="319" y="606" type="curve" smooth="yes"/>
+      <point x="312" y="571"/>
+      <point x="276" y="543"/>
+      <point x="237" y="543" type="curve" smooth="yes"/>
+      <point x="206.237" y="543"/>
+      <point x="184.745" y="561.541"/>
+      <point x="184.745" y="589.116" type="curve" smooth="yes"/>
+      <point x="184.745" y="592.914"/>
+      <point x="185.153" y="596.884"/>
+      <point x="186" y="601" type="curve" smooth="yes"/>
+      <point x="193" y="634"/>
+      <point x="231" y="664"/>
+      <point x="269" y="664" type="curve" smooth="yes"/>
+      <point x="297.336" y="664"/>
+      <point x="320.183" y="644.397"/>
+      <point x="320.183" y="616.995" type="curve" smooth="yes"/>
+      <point x="320.183" y="613.452"/>
+      <point x="319.801" y="609.778"/>
+    </contour>
+    <contour>
+      <point x="504" y="606" type="curve" smooth="yes"/>
+      <point x="497" y="571"/>
+      <point x="461" y="543"/>
+      <point x="422" y="543" type="curve" smooth="yes"/>
+      <point x="390.349" y="543"/>
+      <point x="368.747" y="561.552"/>
+      <point x="368.747" y="589.141" type="curve" smooth="yes"/>
+      <point x="368.747" y="592.931"/>
+      <point x="369.154" y="596.893"/>
+      <point x="370" y="601" type="curve" smooth="yes"/>
+      <point x="377" y="634"/>
+      <point x="415" y="664"/>
+      <point x="453" y="664" type="curve" smooth="yes"/>
+      <point x="482.229" y="664"/>
+      <point x="505.182" y="644.387"/>
+      <point x="505.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="505.182" y="613.437"/>
+      <point x="504.8" y="609.771"/>
+    </contour>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="709"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="427" y="767" type="curve" smooth="yes"/>
+      <point x="419" y="732"/>
+      <point x="382" y="703"/>
+      <point x="342" y="703" type="curve" smooth="yes"/>
+      <point x="310.216" y="703"/>
+      <point x="287.786" y="721.708"/>
+      <point x="287.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="287.786" y="753.953"/>
+      <point x="288.18" y="757.901"/>
+      <point x="289" y="762" type="curve"/>
+      <point x="297" y="796"/>
+      <point x="334" y="827"/>
+      <point x="373" y="827" type="curve" smooth="yes"/>
+      <point x="403.344" y="827"/>
+      <point x="428.112" y="806.291"/>
+      <point x="428.112" y="777.668" type="curve" smooth="yes"/>
+      <point x="428.112" y="774.22"/>
+      <point x="427.753" y="770.656"/>
+    </contour>
+    <contour>
+      <point x="615" y="767" type="curve" smooth="yes"/>
+      <point x="607" y="732"/>
+      <point x="570" y="703"/>
+      <point x="530" y="703" type="curve" smooth="yes"/>
+      <point x="498.216" y="703"/>
+      <point x="475.786" y="721.708"/>
+      <point x="475.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="475.786" y="753.953"/>
+      <point x="476.18" y="757.901"/>
+      <point x="477" y="762" type="curve"/>
+      <point x="485" y="796"/>
+      <point x="522" y="827"/>
+      <point x="562" y="827" type="curve" smooth="yes"/>
+      <point x="591.445" y="827"/>
+      <point x="616.114" y="806.3"/>
+      <point x="616.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="616.114" y="774.232"/>
+      <point x="615.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>288</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>476</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="538"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="709"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="538"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+    <contour>
+      <point x="350" y="543" type="curve" smooth="yes"/>
+      <point x="267" y="654" type="line" smooth="yes"/>
+      <point x="261.144" y="661.321"/>
+      <point x="257.431" y="669.713"/>
+      <point x="257.431" y="679.962" type="curve" smooth="yes"/>
+      <point x="257.431" y="683.713"/>
+      <point x="257.928" y="687.713"/>
+      <point x="259" y="692" type="curve" smooth="yes"/>
+      <point x="265" y="720"/>
+      <point x="296" y="746"/>
+      <point x="324" y="746" type="curve" smooth="yes"/>
+      <point x="342" y="746"/>
+      <point x="356" y="736"/>
+      <point x="363" y="724" type="curve" smooth="yes"/>
+      <point x="433" y="605" type="line" smooth="yes"/>
+      <point x="437.963" y="596.492"/>
+      <point x="439.91" y="589.995"/>
+      <point x="439.91" y="583.37" type="curve" smooth="yes"/>
+      <point x="439.91" y="580.651"/>
+      <point x="439.582" y="577.91"/>
+      <point x="439" y="575" type="curve" smooth="yes"/>
+      <point x="433" y="548"/>
+      <point x="405" y="528"/>
+      <point x="381" y="528" type="curve" smooth="yes"/>
+      <point x="366" y="528"/>
+      <point x="356" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="709"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="441" y="713" type="curve" smooth="yes"/>
+      <point x="358" y="824" type="line" smooth="yes"/>
+      <point x="352.144" y="831.321"/>
+      <point x="348.431" y="839.713"/>
+      <point x="348.431" y="849.962" type="curve" smooth="yes"/>
+      <point x="348.431" y="853.713"/>
+      <point x="348.928" y="857.713"/>
+      <point x="350" y="862" type="curve" smooth="yes"/>
+      <point x="356" y="890"/>
+      <point x="387" y="916"/>
+      <point x="415" y="916" type="curve" smooth="yes"/>
+      <point x="433" y="916"/>
+      <point x="447" y="906"/>
+      <point x="455" y="894" type="curve"/>
+      <point x="524" y="775" type="line" smooth="yes"/>
+      <point x="528.963" y="766.492"/>
+      <point x="530.91" y="759.995"/>
+      <point x="530.91" y="753.37" type="curve" smooth="yes"/>
+      <point x="530.91" y="750.651"/>
+      <point x="530.582" y="747.91"/>
+      <point x="530" y="745" type="curve" smooth="yes"/>
+      <point x="524" y="718"/>
+      <point x="496" y="698"/>
+      <point x="472" y="698" type="curve" smooth="yes"/>
+      <point x="457" y="698"/>
+      <point x="447" y="704"/>
+    </contour>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="538"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+    <contour>
+      <point x="365" y="629" type="curve" smooth="yes"/>
+      <point x="221" y="543" type="line" smooth="yes"/>
+      <point x="209" y="536"/>
+      <point x="197" y="531"/>
+      <point x="186" y="531" type="curve" smooth="yes"/>
+      <point x="165.287" y="531"/>
+      <point x="149.788" y="546.642"/>
+      <point x="149.788" y="568.282" type="curve" smooth="yes"/>
+      <point x="149.788" y="571.717"/>
+      <point x="150.178" y="575.302"/>
+      <point x="151" y="579" type="curve" smooth="yes"/>
+      <point x="153" y="590"/>
+      <point x="158" y="602"/>
+      <point x="171" y="611" type="curve" smooth="yes"/>
+      <point x="305" y="705" type="line" smooth="yes"/>
+      <point x="317" y="714"/>
+      <point x="334" y="724"/>
+      <point x="350" y="724" type="curve" smooth="yes"/>
+      <point x="376.27" y="724"/>
+      <point x="394.106" y="705.597"/>
+      <point x="394.106" y="680.205" type="curve" smooth="yes"/>
+      <point x="394.106" y="676.6"/>
+      <point x="393.746" y="672.854"/>
+      <point x="393" y="669" type="curve" smooth="yes"/>
+      <point x="390" y="654"/>
+      <point x="381" y="638"/>
+    </contour>
+    <contour>
+      <point x="570" y="629" type="curve" smooth="yes"/>
+      <point x="426" y="543" type="line" smooth="yes"/>
+      <point x="414" y="536"/>
+      <point x="402" y="531"/>
+      <point x="391" y="531" type="curve" smooth="yes"/>
+      <point x="370.287" y="531"/>
+      <point x="354.788" y="546.642"/>
+      <point x="354.788" y="568.282" type="curve" smooth="yes"/>
+      <point x="354.788" y="571.717"/>
+      <point x="355.178" y="575.302"/>
+      <point x="356" y="579" type="curve" smooth="yes"/>
+      <point x="358" y="590"/>
+      <point x="363" y="602"/>
+      <point x="376" y="611" type="curve" smooth="yes"/>
+      <point x="510" y="705" type="line" smooth="yes"/>
+      <point x="522" y="714"/>
+      <point x="539" y="724"/>
+      <point x="555" y="724" type="curve" smooth="yes"/>
+      <point x="581.27" y="724"/>
+      <point x="599.106" y="705.597"/>
+      <point x="599.106" y="680.205" type="curve" smooth="yes"/>
+      <point x="599.106" y="676.6"/>
+      <point x="598.746" y="672.854"/>
+      <point x="598" y="669" type="curve" smooth="yes"/>
+      <point x="595" y="654"/>
+      <point x="586" y="638"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="709"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+    <contour>
+      <point x="483" y="790" type="curve" smooth="yes"/>
+      <point x="339" y="704" type="line" smooth="yes"/>
+      <point x="328" y="697"/>
+      <point x="316" y="692"/>
+      <point x="305" y="692" type="curve" smooth="yes"/>
+      <point x="284.156" y="692"/>
+      <point x="267.837" y="707.841"/>
+      <point x="267.837" y="729.695" type="curve" smooth="yes"/>
+      <point x="267.837" y="733.004"/>
+      <point x="268.211" y="736.45"/>
+      <point x="269" y="740" type="curve" smooth="yes"/>
+      <point x="271" y="751"/>
+      <point x="277" y="763"/>
+      <point x="290" y="772" type="curve" smooth="yes"/>
+      <point x="424" y="866" type="line"/>
+      <point x="435" y="875"/>
+      <point x="453" y="885"/>
+      <point x="469" y="885" type="curve" smooth="yes"/>
+      <point x="494.791" y="885"/>
+      <point x="512.452" y="867.262"/>
+      <point x="512.452" y="842.587" type="curve" smooth="yes"/>
+      <point x="512.452" y="838.56"/>
+      <point x="511.982" y="834.349"/>
+      <point x="511" y="830" type="curve" smooth="yes"/>
+      <point x="508" y="815"/>
+      <point x="499" y="799"/>
+    </contour>
+    <contour>
+      <point x="688" y="790" type="curve" smooth="yes"/>
+      <point x="544" y="704" type="line" smooth="yes"/>
+      <point x="533" y="697"/>
+      <point x="521" y="692"/>
+      <point x="510" y="692" type="curve" smooth="yes"/>
+      <point x="489.156" y="692"/>
+      <point x="472.837" y="707.841"/>
+      <point x="472.837" y="729.695" type="curve" smooth="yes"/>
+      <point x="472.837" y="733.004"/>
+      <point x="473.211" y="736.45"/>
+      <point x="474" y="740" type="curve" smooth="yes"/>
+      <point x="476" y="751"/>
+      <point x="482" y="763"/>
+      <point x="495" y="772" type="curve" smooth="yes"/>
+      <point x="629" y="866" type="line"/>
+      <point x="640" y="875"/>
+      <point x="658" y="885"/>
+      <point x="674" y="885" type="curve" smooth="yes"/>
+      <point x="699.791" y="885"/>
+      <point x="717.452" y="867.262"/>
+      <point x="717.452" y="842.587" type="curve" smooth="yes"/>
+      <point x="717.452" y="838.56"/>
+      <point x="716.982" y="834.349"/>
+      <point x="716" y="830" type="curve" smooth="yes"/>
+      <point x="713" y="815"/>
+      <point x="704" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="516"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="403" y="-51" type="curve" smooth="yes"/>
+      <point x="-42" y="-51" type="line" smooth="yes"/>
+      <point x="-64.4622" y="-51"/>
+      <point x="-80.207" y="-35.3261"/>
+      <point x="-80.207" y="-13.6506" type="curve" smooth="yes"/>
+      <point x="-80.207" y="-10.2367"/>
+      <point x="-79.8164" y="-6.67388"/>
+      <point x="-79" y="-3" type="curve" smooth="yes"/>
+      <point x="-74" y="23"/>
+      <point x="-49" y="45"/>
+      <point x="-22" y="45" type="curve" smooth="yes"/>
+      <point x="423" y="45" type="line" smooth="yes"/>
+      <point x="445.939" y="45"/>
+      <point x="461.872" y="27.8753"/>
+      <point x="461.872" y="5.98736" type="curve" smooth="yes"/>
+      <point x="461.872" y="3.0666"/>
+      <point x="461.589" y="0.06102"/>
+      <point x="461" y="-3" type="curve" smooth="yes"/>
+      <point x="455" y="-30"/>
+      <point x="429" y="-51"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-51</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="467"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="325" y="203" type="curve" smooth="yes"/>
+      <point x="100" y="203" type="line" smooth="yes"/>
+      <point x="79.0334" y="203"/>
+      <point x="61.8827" y="219.79"/>
+      <point x="61.8827" y="240.703" type="curve" smooth="yes"/>
+      <point x="61.8827" y="243.728"/>
+      <point x="62.2417" y="246.84"/>
+      <point x="63" y="250" type="curve"/>
+      <point x="68" y="276"/>
+      <point x="96" y="297"/>
+      <point x="120" y="297" type="curve" smooth="yes"/>
+      <point x="345" y="297" type="line" smooth="yes"/>
+      <point x="367.802" y="297"/>
+      <point x="382.912" y="280.849"/>
+      <point x="382.912" y="259.338" type="curve" smooth="yes"/>
+      <point x="382.912" y="256.321"/>
+      <point x="382.615" y="253.198"/>
+      <point x="382" y="250" type="curve"/>
+      <point x="376" y="225"/>
+      <point x="351" y="203"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>321</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="548"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="561" y="681" type="line"/>
+      <point x="585.214" y="681"/>
+      <point x="601.202" y="665.295"/>
+      <point x="601.202" y="642.939" type="curve" smooth="yes"/>
+      <point x="601.202" y="639.443"/>
+      <point x="600.811" y="635.786"/>
+      <point x="600" y="632" type="curve" smooth="yes"/>
+      <point x="594" y="605"/>
+      <point x="568" y="582"/>
+      <point x="540" y="582" type="curve" smooth="yes"/>
+      <point x="376" y="582" type="line"/>
+      <point x="263" y="49" type="line" smooth="yes"/>
+      <point x="257" y="23"/>
+      <point x="231" y="0"/>
+      <point x="204" y="0" type="curve" smooth="yes"/>
+      <point x="180.384" y="0"/>
+      <point x="162.889" y="17.5956"/>
+      <point x="162.889" y="39.4041" type="curve" smooth="yes"/>
+      <point x="162.889" y="42.5294"/>
+      <point x="163.248" y="45.7411"/>
+      <point x="164" y="49" type="curve" smooth="yes"/>
+      <point x="277" y="582" type="line"/>
+      <point x="126" y="582" type="line" smooth="yes"/>
+      <point x="103.398" y="582"/>
+      <point x="86.8416" y="599.381"/>
+      <point x="86.8416" y="621.661" type="curve" smooth="yes"/>
+      <point x="86.8416" y="625.011"/>
+      <point x="87.2158" y="628.471"/>
+      <point x="88" y="632" type="curve" smooth="yes"/>
+      <point x="94" y="660"/>
+      <point x="121" y="681"/>
+      <point x="147" y="681" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="248" y="-81" type="curve" smooth="yes"/>
+      <point x="244" y="-102"/>
+      <point x="215" y="-152"/>
+      <point x="191" y="-190" type="curve" smooth="yes"/>
+      <point x="178" y="-211"/>
+      <point x="163" y="-229"/>
+      <point x="137" y="-229" type="curve" smooth="yes"/>
+      <point x="115.229" y="-229"/>
+      <point x="101.042" y="-214.591"/>
+      <point x="101.042" y="-195.68" type="curve" smooth="yes"/>
+      <point x="101.042" y="-192.875"/>
+      <point x="101.354" y="-189.971"/>
+      <point x="102" y="-187" type="curve" smooth="yes"/>
+      <point x="103" y="-180"/>
+      <point x="105" y="-176"/>
+      <point x="108" y="-171" type="curve" smooth="yes"/>
+      <point x="136" y="-124" type="line"/>
+      <point x="134.257" y="-118.77"/>
+      <point x="133.189" y="-113.202"/>
+      <point x="133.189" y="-107.1" type="curve" smooth="yes"/>
+      <point x="133.189" y="-102.702"/>
+      <point x="133.743" y="-98.0263"/>
+      <point x="135" y="-93" type="curve" smooth="yes"/>
+      <point x="142" y="-60"/>
+      <point x="176" y="-30"/>
+      <point x="207" y="-30" type="curve" smooth="yes"/>
+      <point x="232.243" y="-30"/>
+      <point x="249.152" y="-47.4269"/>
+      <point x="249.152" y="-70.4091" type="curve" smooth="yes"/>
+      <point x="249.152" y="-73.8294"/>
+      <point x="248.777" y="-77.3727"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>133</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="413"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="296" y="500" type="line"/>
+      <point x="381" y="500" type="line" smooth="yes"/>
+      <point x="404.183" y="500"/>
+      <point x="419.257" y="484.517"/>
+      <point x="419.257" y="462.415" type="curve" smooth="yes"/>
+      <point x="419.257" y="458.776"/>
+      <point x="418.848" y="454.958"/>
+      <point x="418" y="451" type="curve" smooth="yes"/>
+      <point x="413" y="426"/>
+      <point x="387" y="403"/>
+      <point x="360" y="403" type="curve" smooth="yes"/>
+      <point x="275" y="403" type="line"/>
+      <point x="199" y="46" type="line" smooth="yes"/>
+      <point x="194" y="20"/>
+      <point x="167" y="-1"/>
+      <point x="141" y="-1" type="curve" smooth="yes"/>
+      <point x="118.829" y="-1"/>
+      <point x="102.163" y="15.5166"/>
+      <point x="102.163" y="37.3896" type="curve" smooth="yes"/>
+      <point x="102.163" y="40.1803"/>
+      <point x="102.434" y="43.0581"/>
+      <point x="103" y="46" type="curve" smooth="yes"/>
+      <point x="179" y="403" type="line"/>
+      <point x="95" y="403" type="line" smooth="yes"/>
+      <point x="71.311" y="403"/>
+      <point x="56.0895" y="420.705"/>
+      <point x="56.0895" y="441.932" type="curve" smooth="yes"/>
+      <point x="56.0895" y="444.899"/>
+      <point x="56.3869" y="447.934"/>
+      <point x="57" y="451" type="curve" smooth="yes"/>
+      <point x="64" y="481"/>
+      <point x="92" y="500"/>
+      <point x="118" y="500" type="curve" smooth="yes"/>
+      <point x="200" y="500" type="line"/>
+      <point x="223" y="607" type="line" smooth="yes"/>
+      <point x="228" y="632"/>
+      <point x="254" y="656"/>
+      <point x="281" y="656" type="curve" smooth="yes"/>
+      <point x="306.13" y="656"/>
+      <point x="319.996" y="637.978"/>
+      <point x="319.996" y="616.901" type="curve" smooth="yes"/>
+      <point x="319.996" y="613.655"/>
+      <point x="319.667" y="610.336"/>
+      <point x="319" y="607" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="187" y="-81" type="curve" smooth="yes"/>
+      <point x="183" y="-102"/>
+      <point x="154" y="-152"/>
+      <point x="130" y="-190" type="curve" smooth="yes"/>
+      <point x="117" y="-211"/>
+      <point x="102" y="-229"/>
+      <point x="76" y="-229" type="curve" smooth="yes"/>
+      <point x="54.2293" y="-229"/>
+      <point x="40.042" y="-214.591"/>
+      <point x="40.042" y="-195.68" type="curve" smooth="yes"/>
+      <point x="40.042" y="-192.875"/>
+      <point x="40.3541" y="-189.971"/>
+      <point x="41" y="-187" type="curve" smooth="yes"/>
+      <point x="42" y="-180"/>
+      <point x="44" y="-176"/>
+      <point x="47" y="-171" type="curve" smooth="yes"/>
+      <point x="75" y="-124" type="line"/>
+      <point x="73.2566" y="-118.77"/>
+      <point x="72.1886" y="-113.202"/>
+      <point x="72.1886" y="-107.1" type="curve" smooth="yes"/>
+      <point x="72.1886" y="-102.702"/>
+      <point x="72.7434" y="-98.0263"/>
+      <point x="74" y="-93" type="curve" smooth="yes"/>
+      <point x="81" y="-60"/>
+      <point x="115" y="-30"/>
+      <point x="146" y="-30" type="curve" smooth="yes"/>
+      <point x="171.243" y="-30"/>
+      <point x="188.152" y="-47.4269"/>
+      <point x="188.152" y="-70.4091" type="curve" smooth="yes"/>
+      <point x="188.152" y="-73.8294"/>
+      <point x="187.777" y="-77.3727"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>116</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="538"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="322" y="531" type="curve" smooth="yes"/>
+      <point x="261.362" y="531"/>
+      <point x="218.488" y="570.387"/>
+      <point x="218.488" y="624.05" type="curve" smooth="yes"/>
+      <point x="218.488" y="631.45"/>
+      <point x="219.303" y="639.122"/>
+      <point x="221" y="647" type="curve" smooth="yes"/>
+      <point x="237" y="722"/>
+      <point x="321" y="776"/>
+      <point x="394" y="776" type="curve" smooth="yes"/>
+      <point x="453.234" y="776"/>
+      <point x="498.399" y="736.138"/>
+      <point x="498.399" y="681.98" type="curve" smooth="yes"/>
+      <point x="498.399" y="674.88"/>
+      <point x="497.623" y="667.534"/>
+      <point x="496" y="660" type="curve" smooth="yes"/>
+      <point x="479" y="583"/>
+      <point x="394" y="531"/>
+    </contour>
+    <contour>
+      <point x="373" y="688" type="curve" smooth="yes"/>
+      <point x="337" y="688"/>
+      <point x="309" y="664"/>
+      <point x="305" y="647" type="curve" smooth="yes"/>
+      <point x="304.658" y="645.544"/>
+      <point x="304.491" y="644.133"/>
+      <point x="304.491" y="642.768" type="curve" smooth="yes"/>
+      <point x="304.491" y="628.197"/>
+      <point x="323.483" y="619"/>
+      <point x="350" y="619" type="curve" smooth="yes"/>
+      <point x="370.883" y="619"/>
+      <point x="411.379" y="633.658"/>
+      <point x="411.379" y="661.591" type="curve" smooth="yes"/>
+      <point x="411.379" y="674.596"/>
+      <point x="396.797" y="688"/>
+    </contour>
+    <contour>
+      <point x="494" y="454" type="curve" smooth="yes"/>
+      <point x="408" y="48" type="line"/>
+      <point x="402" y="23"/>
+      <point x="376" y="0"/>
+      <point x="350" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="307" y="17"/>
+      <point x="307" y="40" type="curve"/>
+      <point x="268" y="16"/>
+      <point x="217" y="-3"/>
+      <point x="166" y="-3" type="curve" smooth="yes"/>
+      <point x="94.1654" y="-3"/>
+      <point x="46.0233" y="10.1624"/>
+      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
+      <point x="46.0233" y="159.64"/>
+      <point x="52.9081" y="214.284"/>
+      <point x="68" y="287" type="curve"/>
+      <point x="82" y="360"/>
+      <point x="100" y="414"/>
+      <point x="113" y="449" type="curve" smooth="yes"/>
+      <point x="128" y="492"/>
+      <point x="146" y="500"/>
+      <point x="171" y="500" type="curve" smooth="yes"/>
+      <point x="192.567" y="500"/>
+      <point x="210.413" y="488.837"/>
+      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
+      <point x="210.413" y="461.467"/>
+      <point x="209.961" y="457.394"/>
+      <point x="209" y="453" type="curve" smooth="yes"/>
+      <point x="207" y="445"/>
+      <point x="205" y="439"/>
+      <point x="202" y="431" type="curve" smooth="yes"/>
+      <point x="193" y="401"/>
+      <point x="175" y="351"/>
+      <point x="162" y="288" type="curve" smooth="yes"/>
+      <point x="148.922" y="226.499"/>
+      <point x="143.465" y="183.362"/>
+      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
+      <point x="143.465" y="98.2865"/>
+      <point x="161.724" y="87"/>
+      <point x="185" y="87" type="curve" smooth="yes"/>
+      <point x="239" y="87"/>
+      <point x="304" y="125"/>
+      <point x="325" y="144" type="curve" smooth="yes"/>
+      <point x="330" y="148"/>
+      <point x="334" y="158"/>
+      <point x="336" y="169" type="curve" smooth="yes"/>
+      <point x="399" y="454" type="line" smooth="yes"/>
+      <point x="405" y="481"/>
+      <point x="432" y="500"/>
+      <point x="456" y="500" type="curve" smooth="yes"/>
+      <point x="477.849" y="500"/>
+      <point x="495.115" y="485.488"/>
+      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
+      <point x="495.115" y="460.679"/>
+      <point x="494.756" y="457.403"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>531</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>218</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="709"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="701" y="633" type="curve" smooth="yes"/>
+      <point x="678" y="507"/>
+      <point x="661" y="400"/>
+      <point x="616" y="270" type="curve" smooth="yes"/>
+      <point x="561" y="110"/>
+      <point x="456" y="0"/>
+      <point x="279" y="0" type="curve" smooth="yes"/>
+      <point x="142.189" y="0"/>
+      <point x="74.844" y="98.9573"/>
+      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
+      <point x="74.844" y="287.077"/>
+      <point x="78.5719" y="325.86"/>
+      <point x="86" y="367" type="curve" smooth="yes"/>
+      <point x="105" y="474"/>
+      <point x="123" y="549"/>
+      <point x="142" y="634" type="curve" smooth="yes"/>
+      <point x="146" y="650"/>
+      <point x="163" y="681"/>
+      <point x="204" y="681" type="curve" smooth="yes"/>
+      <point x="236" y="681"/>
+      <point x="243.04" y="660.52"/>
+      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
+      <point x="243.04" y="640.04"/>
+      <point x="242.6" y="636.2"/>
+      <point x="242" y="633" type="curve"/>
+      <point x="221" y="544"/>
+      <point x="205" y="474"/>
+      <point x="188" y="381" type="curve"/>
+      <point x="180.941" y="340.059"/>
+      <point x="176.354" y="299.197"/>
+      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
+      <point x="176.354" y="166.162"/>
+      <point x="205.988" y="92"/>
+      <point x="300" y="92" type="curve" smooth="yes"/>
+      <point x="383" y="92"/>
+      <point x="473" y="139"/>
+      <point x="518" y="277" type="curve" smooth="yes"/>
+      <point x="557" y="397"/>
+      <point x="573" y="498"/>
+      <point x="602" y="631" type="curve" smooth="yes"/>
+      <point x="605" y="647"/>
+      <point x="619" y="681"/>
+      <point x="662" y="681" type="curve" smooth="yes"/>
+      <point x="695.374" y="681"/>
+      <point x="702.243" y="661.121"/>
+      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
+      <point x="702.243" y="640.618"/>
+      <point x="701.672" y="636.358"/>
+    </contour>
+    <contour>
+      <point x="436" y="712" type="curve" smooth="yes"/>
+      <point x="373.074" y="712"/>
+      <point x="326.644" y="744.991"/>
+      <point x="326.644" y="798.441" type="curve" smooth="yes"/>
+      <point x="326.644" y="805.299"/>
+      <point x="327.408" y="812.495"/>
+      <point x="329" y="820" type="curve" smooth="yes"/>
+      <point x="345" y="897"/>
+      <point x="430" y="942"/>
+      <point x="505" y="942" type="curve" smooth="yes"/>
+      <point x="565.472" y="942"/>
+      <point x="613.291" y="908.784"/>
+      <point x="613.291" y="854.309" type="curve" smooth="yes"/>
+      <point x="613.291" y="847.528"/>
+      <point x="612.55" y="840.417"/>
+      <point x="611" y="833" type="curve" smooth="yes"/>
+      <point x="594" y="755"/>
+      <point x="509" y="712"/>
+    </contour>
+    <contour>
+      <point x="484" y="862" type="curve" smooth="yes"/>
+      <point x="448" y="862"/>
+      <point x="419" y="838"/>
+      <point x="415" y="820" type="curve" smooth="yes"/>
+      <point x="414.658" y="818.462"/>
+      <point x="414.492" y="816.974"/>
+      <point x="414.492" y="815.541" type="curve" smooth="yes"/>
+      <point x="414.492" y="800.2"/>
+      <point x="433.564" y="791"/>
+      <point x="461" y="791" type="curve" smooth="yes"/>
+      <point x="482.922" y="791"/>
+      <point x="524.359" y="806.608"/>
+      <point x="524.359" y="834.624" type="curve" smooth="yes"/>
+      <point x="524.359" y="848.467"/>
+      <point x="508.832" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>712</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>862</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="462"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="464" y="432" type="curve" smooth="yes"/>
+      <point x="217" y="29" type="line" smooth="yes"/>
+      <point x="205" y="10"/>
+      <point x="190" y="-1"/>
+      <point x="165" y="-1" type="curve" smooth="yes"/>
+      <point x="141" y="-1"/>
+      <point x="133" y="11"/>
+      <point x="128" y="32" type="curve"/>
+      <point x="49" y="434" type="line" smooth="yes"/>
+      <point x="48" y="440"/>
+      <point x="48" y="446"/>
+      <point x="50" y="454" type="curve" smooth="yes"/>
+      <point x="55" y="478"/>
+      <point x="82" y="499"/>
+      <point x="109" y="499" type="curve" smooth="yes"/>
+      <point x="132" y="499"/>
+      <point x="143" y="487"/>
+      <point x="147" y="467" type="curve" smooth="yes"/>
+      <point x="201" y="169" type="line"/>
+      <point x="384" y="470" type="line" smooth="yes"/>
+      <point x="395" y="488"/>
+      <point x="415" y="500"/>
+      <point x="436" y="500" type="curve" smooth="yes"/>
+      <point x="461.13" y="500"/>
+      <point x="474.996" y="482.729"/>
+      <point x="474.996" y="462.503" type="curve" smooth="yes"/>
+      <point x="474.996" y="459.388"/>
+      <point x="474.667" y="456.203"/>
+      <point x="474" y="453" type="curve" smooth="yes"/>
+      <point x="472" y="446"/>
+      <point x="469" y="440"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="561"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="160" y="33" type="curve"/>
+      <point x="87" y="610" type="line" smooth="yes"/>
+      <point x="86" y="619"/>
+      <point x="87" y="628"/>
+      <point x="88" y="633" type="curve" smooth="yes"/>
+      <point x="94" y="660"/>
+      <point x="118" y="680"/>
+      <point x="149" y="680" type="curve" smooth="yes"/>
+      <point x="168" y="680"/>
+      <point x="185" y="669"/>
+      <point x="188" y="646" type="curve" smooth="yes"/>
+      <point x="245" y="193" type="line"/>
+      <point x="245" y="193"/>
+      <point x="430" y="498"/>
+      <point x="521" y="649" type="curve"/>
+      <point x="535" y="669"/>
+      <point x="554" y="680"/>
+      <point x="574" y="680" type="curve" smooth="yes"/>
+      <point x="599.304" y="680"/>
+      <point x="613.95" y="662.489"/>
+      <point x="613.95" y="641.417" type="curve" smooth="yes"/>
+      <point x="613.95" y="638.339"/>
+      <point x="613.637" y="635.186"/>
+      <point x="613" y="632" type="curve" smooth="yes"/>
+      <point x="612" y="627"/>
+      <point x="609" y="620"/>
+      <point x="605" y="613" type="curve" smooth="yes"/>
+      <point x="252" y="31" type="line" smooth="yes"/>
+      <point x="238" y="8"/>
+      <point x="220" y="0"/>
+      <point x="200" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="162" y="11"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="620"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="393" y="202" type="line"/>
+      <point x="528" y="462" type="line" smooth="yes"/>
+      <point x="538" y="482"/>
+      <point x="561" y="499"/>
+      <point x="583" y="499" type="curve" smooth="yes"/>
+      <point x="604.849" y="499"/>
+      <point x="622.115" y="484.488"/>
+      <point x="622.115" y="463.473" type="curve" smooth="yes"/>
+      <point x="622.115" y="460.443"/>
+      <point x="621.756" y="457.277"/>
+      <point x="621" y="454" type="curve" smooth="yes"/>
+      <point x="619" y="446"/>
+      <point x="617" y="441"/>
+      <point x="614" y="435" type="curve" smooth="yes"/>
+      <point x="401" y="36" type="line" smooth="yes"/>
+      <point x="390" y="15"/>
+      <point x="372" y="0"/>
+      <point x="348" y="0" type="curve" smooth="yes"/>
+      <point x="325" y="0"/>
+      <point x="310" y="11"/>
+      <point x="308" y="37" type="curve"/>
+      <point x="297" y="299" type="line"/>
+      <point x="145" y="35" type="line" smooth="yes"/>
+      <point x="132" y="12"/>
+      <point x="113" y="0"/>
+      <point x="92" y="0" type="curve" smooth="yes"/>
+      <point x="64" y="0"/>
+      <point x="52" y="15"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="53" y="434" type="line" smooth="yes"/>
+      <point x="53" y="444"/>
+      <point x="53" y="450"/>
+      <point x="55" y="458" type="curve" smooth="yes"/>
+      <point x="59" y="479"/>
+      <point x="85" y="500"/>
+      <point x="111" y="500" type="curve" smooth="yes"/>
+      <point x="137" y="500"/>
+      <point x="150" y="483"/>
+      <point x="149" y="460" type="curve"/>
+      <point x="146" y="207" type="line"/>
+      <point x="291" y="465" type="line" smooth="yes"/>
+      <point x="303" y="486"/>
+      <point x="325" y="500"/>
+      <point x="347" y="500" type="curve" smooth="yes"/>
+      <point x="371" y="500"/>
+      <point x="386" y="489"/>
+      <point x="387" y="465" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>297</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="893"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="585" y="214" type="line"/>
+      <point x="839" y="657" type="line" smooth="yes"/>
+      <point x="852" y="679"/>
+      <point x="871" y="692"/>
+      <point x="895" y="692" type="curve" smooth="yes"/>
+      <point x="918.338" y="692"/>
+      <point x="934.204" y="677.805"/>
+      <point x="934.204" y="657.809" type="curve" smooth="yes"/>
+      <point x="934.204" y="654.671"/>
+      <point x="933.814" y="651.391"/>
+      <point x="933" y="648" type="curve"/>
+      <point x="932" y="640"/>
+      <point x="930" y="631"/>
+      <point x="921" y="616" type="curve" smooth="yes"/>
+      <point x="586" y="32" type="line" smooth="yes"/>
+      <point x="575" y="12"/>
+      <point x="556" y="0"/>
+      <point x="535" y="0" type="curve" smooth="yes"/>
+      <point x="509" y="0"/>
+      <point x="495" y="13"/>
+      <point x="494" y="36" type="curve" smooth="yes"/>
+      <point x="467" y="458" type="line"/>
+      <point x="240" y="34" type="line" smooth="yes"/>
+      <point x="225" y="7"/>
+      <point x="208" y="0"/>
+      <point x="185" y="0" type="curve" smooth="yes"/>
+      <point x="160" y="0"/>
+      <point x="148" y="12"/>
+      <point x="146" y="34" type="curve" smooth="yes"/>
+      <point x="93" y="605" type="line"/>
+      <point x="92.7321" y="609.823"/>
+      <point x="92.6077" y="613.785"/>
+      <point x="92.6077" y="617.154" type="curve" smooth="yes"/>
+      <point x="92.6077" y="626.359"/>
+      <point x="93.5359" y="631.144"/>
+      <point x="95" y="637" type="curve" smooth="yes"/>
+      <point x="100" y="662"/>
+      <point x="125" y="681"/>
+      <point x="152" y="681" type="curve" smooth="yes"/>
+      <point x="176" y="681"/>
+      <point x="190" y="668"/>
+      <point x="193" y="646" type="curve"/>
+      <point x="232" y="215" type="line"/>
+      <point x="464" y="647" type="line" smooth="yes"/>
+      <point x="477" y="671"/>
+      <point x="496" y="681"/>
+      <point x="519" y="681" type="curve" smooth="yes"/>
+      <point x="541" y="681"/>
+      <point x="556" y="670"/>
+      <point x="558" y="646" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="536"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="520" y="417" type="curve" smooth="yes"/>
+      <point x="325" y="253" type="line"/>
+      <point x="434" y="78" type="line" smooth="yes"/>
+      <point x="439" y="69"/>
+      <point x="440" y="59"/>
+      <point x="438" y="48" type="curve" smooth="yes"/>
+      <point x="432" y="21"/>
+      <point x="406" y="0"/>
+      <point x="380" y="0" type="curve" smooth="yes"/>
+      <point x="368" y="0"/>
+      <point x="355" y="5"/>
+      <point x="348" y="15" type="curve"/>
+      <point x="243" y="189" type="line"/>
+      <point x="42" y="15" type="line" smooth="yes"/>
+      <point x="28" y="3"/>
+      <point x="16" y="1"/>
+      <point x="4" y="1" type="curve" smooth="yes"/>
+      <point x="-18.8017" y="1"/>
+      <point x="-33.9123" y="18.6895"/>
+      <point x="-33.9123" y="39.9041" type="curve" smooth="yes"/>
+      <point x="-33.9123" y="42.8797"/>
+      <point x="-33.6151" y="45.9247"/>
+      <point x="-33" y="49" type="curve" smooth="yes"/>
+      <point x="-31" y="61"/>
+      <point x="-26" y="72"/>
+      <point x="-12" y="84" type="curve" smooth="yes"/>
+      <point x="196" y="259" type="line"/>
+      <point x="96" y="419" type="line"/>
+      <point x="90.6985" y="425.816"/>
+      <point x="88.2649" y="434.353"/>
+      <point x="88.2649" y="442.873" type="curve" smooth="yes"/>
+      <point x="88.2649" y="445.603"/>
+      <point x="88.5147" y="448.331"/>
+      <point x="89" y="451" type="curve" smooth="yes"/>
+      <point x="95" y="477"/>
+      <point x="121" y="500"/>
+      <point x="147" y="500" type="curve" smooth="yes"/>
+      <point x="159" y="500"/>
+      <point x="171" y="497"/>
+      <point x="179" y="484" type="curve" smooth="yes"/>
+      <point x="277" y="322" type="line"/>
+      <point x="465" y="483" type="line" smooth="yes"/>
+      <point x="479" y="494"/>
+      <point x="491" y="498"/>
+      <point x="503" y="498" type="curve" smooth="yes"/>
+      <point x="525.171" y="498"/>
+      <point x="541.837" y="479.91"/>
+      <point x="541.837" y="458.379" type="curve" smooth="yes"/>
+      <point x="541.837" y="455.632"/>
+      <point x="541.566" y="452.829"/>
+      <point x="541" y="450" type="curve" smooth="yes"/>
+      <point x="538" y="437"/>
+      <point x="530" y="425"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="707"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="428" y="345" type="line"/>
+      <point x="582" y="79" type="line" smooth="yes"/>
+      <point x="588" y="69"/>
+      <point x="587" y="60"/>
+      <point x="585" y="49" type="curve" smooth="yes"/>
+      <point x="579" y="23"/>
+      <point x="554" y="0"/>
+      <point x="527" y="0" type="curve" smooth="yes"/>
+      <point x="512" y="0"/>
+      <point x="499" y="6"/>
+      <point x="491" y="18" type="curve"/>
+      <point x="345" y="266" type="line"/>
+      <point x="83" y="18" type="line" smooth="yes"/>
+      <point x="68" y="4"/>
+      <point x="57" y="0"/>
+      <point x="43" y="0" type="curve" smooth="yes"/>
+      <point x="16.8105" y="0"/>
+      <point x="2.0525" y="18.2904"/>
+      <point x="2.0525" y="39.5693" type="curve" smooth="yes"/>
+      <point x="2.0525" y="42.6653"/>
+      <point x="2.36492" y="45.8246"/>
+      <point x="3" y="49" type="curve" smooth="yes"/>
+      <point x="5" y="61"/>
+      <point x="13" y="74"/>
+      <point x="21" y="81" type="curve" smooth="yes"/>
+      <point x="300" y="346" type="line"/>
+      <point x="151" y="601" type="line" smooth="yes"/>
+      <point x="147.976" y="607.047"/>
+      <point x="144.953" y="614.238"/>
+      <point x="144.953" y="623.003" type="curve" smooth="yes"/>
+      <point x="144.953" y="625.833"/>
+      <point x="145.268" y="628.827"/>
+      <point x="146" y="632" type="curve" smooth="yes"/>
+      <point x="152" y="660"/>
+      <point x="181" y="681"/>
+      <point x="207" y="681" type="curve" smooth="yes"/>
+      <point x="221" y="681"/>
+      <point x="234" y="675"/>
+      <point x="241" y="663" type="curve" smooth="yes"/>
+      <point x="382" y="424" type="line"/>
+      <point x="633" y="663" type="line" smooth="yes"/>
+      <point x="646" y="675"/>
+      <point x="661" y="681"/>
+      <point x="675" y="681" type="curve" smooth="yes"/>
+      <point x="698.184" y="681"/>
+      <point x="715.802" y="662.713"/>
+      <point x="715.802" y="640.318" type="curve" smooth="yes"/>
+      <point x="715.802" y="637.598"/>
+      <point x="715.542" y="634.816"/>
+      <point x="715" y="632" type="curve" smooth="yes"/>
+      <point x="712" y="620"/>
+      <point x="704" y="608"/>
+      <point x="696" y="600" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="515"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="505" y="432" type="curve" smooth="yes"/>
+      <point x="115" y="-148" type="line" smooth="yes"/>
+      <point x="103" y="-165"/>
+      <point x="84" y="-179"/>
+      <point x="63" y="-179" type="curve" smooth="yes"/>
+      <point x="40.5378" y="-179"/>
+      <point x="24.793" y="-162.58"/>
+      <point x="24.793" y="-140.701" type="curve" smooth="yes"/>
+      <point x="24.793" y="-137.255"/>
+      <point x="25.1836" y="-133.674"/>
+      <point x="26" y="-130" type="curve" smooth="yes"/>
+      <point x="27" y="-124"/>
+      <point x="31" y="-116"/>
+      <point x="35" y="-109" type="curve" smooth="yes"/>
+      <point x="160" y="78" type="line"/>
+      <point x="61" y="427" type="line"/>
+      <point x="60" y="433"/>
+      <point x="58" y="442"/>
+      <point x="60" y="451" type="curve" smooth="yes"/>
+      <point x="66" y="478"/>
+      <point x="92" y="500"/>
+      <point x="119" y="500" type="curve" smooth="yes"/>
+      <point x="140" y="500"/>
+      <point x="152" y="485"/>
+      <point x="156" y="470" type="curve" smooth="yes"/>
+      <point x="236" y="191" type="line"/>
+      <point x="423" y="470" type="line" smooth="yes"/>
+      <point x="435" y="487"/>
+      <point x="455" y="501"/>
+      <point x="476" y="501" type="curve" smooth="yes"/>
+      <point x="497.849" y="501"/>
+      <point x="515.115" y="484.96"/>
+      <point x="515.115" y="462.225" type="curve" smooth="yes"/>
+      <point x="515.115" y="458.947"/>
+      <point x="514.756" y="455.529"/>
+      <point x="514" y="452" type="curve" smooth="yes"/>
+      <point x="512" y="446"/>
+      <point x="510" y="439"/>
+    </contour>
+    <contour>
+      <point x="242" y="610" type="curve" smooth="yes"/>
+      <point x="377" y="703" type="line" smooth="yes"/>
+      <point x="389" y="711"/>
+      <point x="405" y="722"/>
+      <point x="422" y="722" type="curve" smooth="yes"/>
+      <point x="447.635" y="722"/>
+      <point x="464.508" y="704.476"/>
+      <point x="464.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="464.508" y="675.873"/>
+      <point x="464.019" y="671.511"/>
+      <point x="463" y="667" type="curve" smooth="yes"/>
+      <point x="460" y="652"/>
+      <point x="452" y="637"/>
+      <point x="436" y="627" type="curve" smooth="yes"/>
+      <point x="294" y="542" type="line" smooth="yes"/>
+      <point x="282" y="535"/>
+      <point x="269" y="529"/>
+      <point x="258" y="529" type="curve" smooth="yes"/>
+      <point x="237.156" y="529"/>
+      <point x="220.837" y="544.841"/>
+      <point x="220.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="220.837" y="570.004"/>
+      <point x="221.211" y="573.45"/>
+      <point x="222" y="577" type="curve" smooth="yes"/>
+      <point x="224" y="588"/>
+      <point x="229" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="619"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="320" y="321" type="line"/>
+      <point x="590" y="657" type="line" smooth="yes"/>
+      <point x="603" y="673"/>
+      <point x="620" y="681"/>
+      <point x="638" y="681" type="curve" smooth="yes"/>
+      <point x="659.187" y="681"/>
+      <point x="678.036" y="664.635"/>
+      <point x="678.036" y="641.535" type="curve" smooth="yes"/>
+      <point x="678.036" y="638.468"/>
+      <point x="677.703" y="635.282"/>
+      <point x="677" y="632" type="curve" smooth="yes"/>
+      <point x="674" y="621"/>
+      <point x="672" y="615"/>
+      <point x="660" y="600" type="curve" smooth="yes"/>
+      <point x="196" y="25" type="line" smooth="yes"/>
+      <point x="183" y="9"/>
+      <point x="166" y="0"/>
+      <point x="148" y="0" type="curve" smooth="yes"/>
+      <point x="123.423" y="0"/>
+      <point x="108.091" y="18.4907"/>
+      <point x="108.091" y="39.9181" type="curve" smooth="yes"/>
+      <point x="108.091" y="42.9024"/>
+      <point x="108.389" y="45.9437"/>
+      <point x="109" y="49" type="curve" smooth="yes"/>
+      <point x="111" y="59"/>
+      <point x="113" y="64"/>
+      <point x="123" y="77" type="curve" smooth="yes"/>
+      <point x="241" y="223" type="line"/>
+      <point x="100" y="603" type="line" smooth="yes"/>
+      <point x="96" y="614"/>
+      <point x="96" y="623"/>
+      <point x="98" y="632" type="curve" smooth="yes"/>
+      <point x="103" y="658"/>
+      <point x="130" y="681"/>
+      <point x="158" y="681" type="curve" smooth="yes"/>
+      <point x="175" y="681"/>
+      <point x="189" y="672"/>
+      <point x="195" y="656" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="335" y="790" type="curve" smooth="yes"/>
+      <point x="470" y="883" type="line" smooth="yes"/>
+      <point x="482" y="891"/>
+      <point x="498" y="902"/>
+      <point x="515" y="902" type="curve" smooth="yes"/>
+      <point x="541.125" y="902"/>
+      <point x="558.15" y="883.8"/>
+      <point x="558.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="558.15" y="854.892"/>
+      <point x="557.775" y="851.004"/>
+      <point x="557" y="847" type="curve"/>
+      <point x="553" y="832"/>
+      <point x="545" y="817"/>
+      <point x="529" y="807" type="curve" smooth="yes"/>
+      <point x="387" y="722" type="line" smooth="yes"/>
+      <point x="375" y="715"/>
+      <point x="362" y="709"/>
+      <point x="351" y="709" type="curve" smooth="yes"/>
+      <point x="329.842" y="709"/>
+      <point x="314.124" y="725.321"/>
+      <point x="314.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="314.124" y="750.69"/>
+      <point x="314.408" y="753.803"/>
+      <point x="315" y="757" type="curve"/>
+      <point x="318" y="768"/>
+      <point x="323" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="515"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="299" y="606" type="curve" smooth="yes"/>
+      <point x="292" y="571"/>
+      <point x="256" y="543"/>
+      <point x="217" y="543" type="curve" smooth="yes"/>
+      <point x="185.349" y="543"/>
+      <point x="163.747" y="561.552"/>
+      <point x="163.747" y="589.141" type="curve" smooth="yes"/>
+      <point x="163.747" y="592.931"/>
+      <point x="164.154" y="596.893"/>
+      <point x="165" y="601" type="curve" smooth="yes"/>
+      <point x="172" y="634"/>
+      <point x="210" y="664"/>
+      <point x="248" y="664" type="curve" smooth="yes"/>
+      <point x="277.229" y="664"/>
+      <point x="300.182" y="644.387"/>
+      <point x="300.182" y="616.974" type="curve" smooth="yes"/>
+      <point x="300.182" y="613.437"/>
+      <point x="299.8" y="609.771"/>
+    </contour>
+    <contour>
+      <point x="483" y="606" type="curve" smooth="yes"/>
+      <point x="476" y="571"/>
+      <point x="440" y="543"/>
+      <point x="401" y="543" type="curve" smooth="yes"/>
+      <point x="370.237" y="543"/>
+      <point x="348.745" y="561.541"/>
+      <point x="348.745" y="589.116" type="curve" smooth="yes"/>
+      <point x="348.745" y="592.914"/>
+      <point x="349.153" y="596.884"/>
+      <point x="350" y="601" type="curve" smooth="yes"/>
+      <point x="357" y="634"/>
+      <point x="395" y="664"/>
+      <point x="433" y="664" type="curve" smooth="yes"/>
+      <point x="461.336" y="664"/>
+      <point x="484.183" y="644.397"/>
+      <point x="484.183" y="616.995" type="curve" smooth="yes"/>
+      <point x="484.183" y="613.452"/>
+      <point x="483.801" y="609.778"/>
+    </contour>
+    <contour>
+      <point x="505" y="432" type="curve" smooth="yes"/>
+      <point x="115" y="-148" type="line" smooth="yes"/>
+      <point x="103" y="-165"/>
+      <point x="84" y="-179"/>
+      <point x="63" y="-179" type="curve" smooth="yes"/>
+      <point x="40.5378" y="-179"/>
+      <point x="24.793" y="-162.58"/>
+      <point x="24.793" y="-140.701" type="curve" smooth="yes"/>
+      <point x="24.793" y="-137.255"/>
+      <point x="25.1836" y="-133.674"/>
+      <point x="26" y="-130" type="curve" smooth="yes"/>
+      <point x="27" y="-124"/>
+      <point x="31" y="-116"/>
+      <point x="35" y="-109" type="curve" smooth="yes"/>
+      <point x="160" y="78" type="line"/>
+      <point x="61" y="427" type="line"/>
+      <point x="60" y="433"/>
+      <point x="58" y="442"/>
+      <point x="60" y="451" type="curve" smooth="yes"/>
+      <point x="66" y="478"/>
+      <point x="92" y="500"/>
+      <point x="119" y="500" type="curve" smooth="yes"/>
+      <point x="140" y="500"/>
+      <point x="152" y="485"/>
+      <point x="156" y="470" type="curve" smooth="yes"/>
+      <point x="236" y="191" type="line"/>
+      <point x="423" y="470" type="line" smooth="yes"/>
+      <point x="435" y="487"/>
+      <point x="455" y="501"/>
+      <point x="476" y="501" type="curve" smooth="yes"/>
+      <point x="497.849" y="501"/>
+      <point x="515.115" y="484.96"/>
+      <point x="515.115" y="462.225" type="curve" smooth="yes"/>
+      <point x="515.115" y="458.947"/>
+      <point x="514.756" y="455.529"/>
+      <point x="514" y="452" type="curve" smooth="yes"/>
+      <point x="512" y="446"/>
+      <point x="510" y="439"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="619"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="386" y="758" type="curve" smooth="yes"/>
+      <point x="378" y="722"/>
+      <point x="341" y="693"/>
+      <point x="301" y="693" type="curve" smooth="yes"/>
+      <point x="269.691" y="693"/>
+      <point x="247.458" y="711.909"/>
+      <point x="247.458" y="739.86" type="curve" smooth="yes"/>
+      <point x="247.458" y="744.048"/>
+      <point x="247.958" y="748.439"/>
+      <point x="249" y="753" type="curve" smooth="yes"/>
+      <point x="256" y="787"/>
+      <point x="294" y="817"/>
+      <point x="333" y="817" type="curve" smooth="yes"/>
+      <point x="362.445" y="817"/>
+      <point x="387.114" y="796.3"/>
+      <point x="387.114" y="768.397" type="curve" smooth="yes"/>
+      <point x="387.114" y="765.028"/>
+      <point x="386.754" y="761.555"/>
+    </contour>
+    <contour>
+      <point x="574" y="758" type="curve" smooth="yes"/>
+      <point x="566" y="722"/>
+      <point x="530" y="693"/>
+      <point x="489" y="693" type="curve" smooth="yes"/>
+      <point x="457.691" y="693"/>
+      <point x="435.458" y="711.909"/>
+      <point x="435.458" y="739.86" type="curve" smooth="yes"/>
+      <point x="435.458" y="744.048"/>
+      <point x="435.958" y="748.439"/>
+      <point x="437" y="753" type="curve" smooth="yes"/>
+      <point x="444" y="787"/>
+      <point x="482" y="817"/>
+      <point x="521" y="817" type="curve" smooth="yes"/>
+      <point x="551.236" y="817"/>
+      <point x="575.145" y="796.438"/>
+      <point x="575.145" y="768.676" type="curve" smooth="yes"/>
+      <point x="575.145" y="765.221"/>
+      <point x="574.775" y="761.653"/>
+    </contour>
+    <contour>
+      <point x="320" y="321" type="line"/>
+      <point x="590" y="657" type="line" smooth="yes"/>
+      <point x="603" y="673"/>
+      <point x="620" y="681"/>
+      <point x="638" y="681" type="curve" smooth="yes"/>
+      <point x="659.187" y="681"/>
+      <point x="678.036" y="664.635"/>
+      <point x="678.036" y="641.535" type="curve" smooth="yes"/>
+      <point x="678.036" y="638.468"/>
+      <point x="677.703" y="635.282"/>
+      <point x="677" y="632" type="curve" smooth="yes"/>
+      <point x="674" y="621"/>
+      <point x="672" y="615"/>
+      <point x="660" y="600" type="curve" smooth="yes"/>
+      <point x="196" y="25" type="line" smooth="yes"/>
+      <point x="183" y="9"/>
+      <point x="166" y="0"/>
+      <point x="148" y="0" type="curve" smooth="yes"/>
+      <point x="123.423" y="0"/>
+      <point x="108.091" y="18.4907"/>
+      <point x="108.091" y="39.9181" type="curve" smooth="yes"/>
+      <point x="108.091" y="42.9024"/>
+      <point x="108.389" y="45.9437"/>
+      <point x="109" y="49" type="curve" smooth="yes"/>
+      <point x="111" y="59"/>
+      <point x="113" y="64"/>
+      <point x="123" y="77" type="curve" smooth="yes"/>
+      <point x="241" y="223" type="line"/>
+      <point x="100" y="603" type="line" smooth="yes"/>
+      <point x="96" y="614"/>
+      <point x="96" y="623"/>
+      <point x="98" y="632" type="curve" smooth="yes"/>
+      <point x="103" y="658"/>
+      <point x="130" y="681"/>
+      <point x="158" y="681" type="curve" smooth="yes"/>
+      <point x="175" y="681"/>
+      <point x="189" y="672"/>
+      <point x="195" y="656" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>693</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>247</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="599"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="540" y="676" type="curve" smooth="yes"/>
+      <point x="561.967" y="676"/>
+      <point x="580.073" y="659.787"/>
+      <point x="580.073" y="637.536" type="curve" smooth="yes"/>
+      <point x="580.073" y="634.463"/>
+      <point x="579.728" y="631.276"/>
+      <point x="579" y="628" type="curve" smooth="yes"/>
+      <point x="577" y="621"/>
+      <point x="575" y="612"/>
+      <point x="565" y="599" type="curve" smooth="yes"/>
+      <point x="380" y="356" type="line"/>
+      <point x="427" y="356" type="line" smooth="yes"/>
+      <point x="450.338" y="356"/>
+      <point x="466.204" y="340.31"/>
+      <point x="466.204" y="319.264" type="curve" smooth="yes"/>
+      <point x="466.204" y="315.961"/>
+      <point x="465.814" y="312.526"/>
+      <point x="465" y="309" type="curve" smooth="yes"/>
+      <point x="460" y="283"/>
+      <point x="434" y="262"/>
+      <point x="407" y="262" type="curve" smooth="yes"/>
+      <point x="324" y="262" type="line"/>
+      <point x="314" y="216" type="line"/>
+      <point x="397" y="216" type="line" smooth="yes"/>
+      <point x="420.338" y="216"/>
+      <point x="436.204" y="200.31"/>
+      <point x="436.204" y="179.264" type="curve" smooth="yes"/>
+      <point x="436.204" y="175.961"/>
+      <point x="435.814" y="172.526"/>
+      <point x="435" y="169" type="curve" smooth="yes"/>
+      <point x="430" y="143"/>
+      <point x="404" y="122"/>
+      <point x="377" y="122" type="curve" smooth="yes"/>
+      <point x="294" y="122" type="line"/>
+      <point x="279" y="48" type="line"/>
+      <point x="273" y="23"/>
+      <point x="248" y="0"/>
+      <point x="221" y="0" type="curve" smooth="yes"/>
+      <point x="198.398" y="0"/>
+      <point x="181.842" y="17.381"/>
+      <point x="181.842" y="38.3473" type="curve" smooth="yes"/>
+      <point x="181.842" y="41.4995"/>
+      <point x="182.216" y="44.7327"/>
+      <point x="183" y="48" type="curve"/>
+      <point x="198" y="122" type="line"/>
+      <point x="115" y="122" type="line" smooth="yes"/>
+      <point x="92.1983" y="122"/>
+      <point x="77.0877" y="138.151"/>
+      <point x="77.0877" y="159.662" type="curve" smooth="yes"/>
+      <point x="77.0877" y="162.679"/>
+      <point x="77.3849" y="165.802"/>
+      <point x="78" y="169" type="curve" smooth="yes"/>
+      <point x="84" y="195"/>
+      <point x="109" y="216"/>
+      <point x="135" y="216" type="curve" smooth="yes"/>
+      <point x="218" y="216" type="line"/>
+      <point x="228" y="262" type="line"/>
+      <point x="145" y="262" type="line" smooth="yes"/>
+      <point x="122.198" y="262"/>
+      <point x="107.088" y="278.151"/>
+      <point x="107.088" y="299.662" type="curve" smooth="yes"/>
+      <point x="107.088" y="302.679"/>
+      <point x="107.385" y="305.802"/>
+      <point x="108" y="309" type="curve" smooth="yes"/>
+      <point x="114" y="335"/>
+      <point x="139" y="356"/>
+      <point x="165" y="356" type="curve" smooth="yes"/>
+      <point x="215" y="356" type="line"/>
+      <point x="144" y="605" type="line"/>
+      <point x="143" y="612"/>
+      <point x="142" y="620"/>
+      <point x="144" y="626" type="curve" smooth="yes"/>
+      <point x="149" y="650"/>
+      <point x="174" y="674"/>
+      <point x="203" y="674" type="curve" smooth="yes"/>
+      <point x="220" y="674"/>
+      <point x="234" y="665"/>
+      <point x="239" y="648" type="curve" smooth="yes"/>
+      <point x="309" y="406" type="line"/>
+      <point x="493" y="650" type="line" smooth="yes"/>
+      <point x="505" y="667"/>
+      <point x="522" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>144</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="515"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="505" y="432" type="curve" smooth="yes"/>
+      <point x="115" y="-148" type="line" smooth="yes"/>
+      <point x="103" y="-165"/>
+      <point x="84" y="-179"/>
+      <point x="63" y="-179" type="curve" smooth="yes"/>
+      <point x="40.5378" y="-179"/>
+      <point x="24.793" y="-162.58"/>
+      <point x="24.793" y="-140.701" type="curve" smooth="yes"/>
+      <point x="24.793" y="-137.255"/>
+      <point x="25.1836" y="-133.674"/>
+      <point x="26" y="-130" type="curve" smooth="yes"/>
+      <point x="27" y="-124"/>
+      <point x="31" y="-116"/>
+      <point x="35" y="-109" type="curve" smooth="yes"/>
+      <point x="160" y="78" type="line"/>
+      <point x="61" y="427" type="line"/>
+      <point x="60" y="433"/>
+      <point x="58" y="442"/>
+      <point x="60" y="451" type="curve" smooth="yes"/>
+      <point x="66" y="478"/>
+      <point x="92" y="500"/>
+      <point x="119" y="500" type="curve" smooth="yes"/>
+      <point x="140" y="500"/>
+      <point x="152" y="485"/>
+      <point x="156" y="470" type="curve" smooth="yes"/>
+      <point x="236" y="191" type="line"/>
+      <point x="423" y="470" type="line" smooth="yes"/>
+      <point x="435" y="487"/>
+      <point x="455" y="501"/>
+      <point x="476" y="501" type="curve" smooth="yes"/>
+      <point x="497.849" y="501"/>
+      <point x="515.115" y="484.96"/>
+      <point x="515.115" y="462.225" type="curve" smooth="yes"/>
+      <point x="515.115" y="458.947"/>
+      <point x="514.756" y="455.529"/>
+      <point x="514" y="452" type="curve" smooth="yes"/>
+      <point x="512" y="446"/>
+      <point x="510" y="439"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="619"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="320" y="321" type="line"/>
+      <point x="590" y="657" type="line" smooth="yes"/>
+      <point x="603" y="673"/>
+      <point x="620" y="681"/>
+      <point x="638" y="681" type="curve" smooth="yes"/>
+      <point x="659.187" y="681"/>
+      <point x="678.036" y="664.635"/>
+      <point x="678.036" y="641.535" type="curve" smooth="yes"/>
+      <point x="678.036" y="638.468"/>
+      <point x="677.703" y="635.282"/>
+      <point x="677" y="632" type="curve" smooth="yes"/>
+      <point x="674" y="621"/>
+      <point x="672" y="615"/>
+      <point x="660" y="600" type="curve" smooth="yes"/>
+      <point x="196" y="25" type="line" smooth="yes"/>
+      <point x="183" y="9"/>
+      <point x="166" y="0"/>
+      <point x="148" y="0" type="curve" smooth="yes"/>
+      <point x="123.423" y="0"/>
+      <point x="108.091" y="18.4907"/>
+      <point x="108.091" y="39.9181" type="curve" smooth="yes"/>
+      <point x="108.091" y="42.9024"/>
+      <point x="108.389" y="45.9437"/>
+      <point x="109" y="49" type="curve" smooth="yes"/>
+      <point x="111" y="59"/>
+      <point x="113" y="64"/>
+      <point x="123" y="77" type="curve" smooth="yes"/>
+      <point x="241" y="223" type="line"/>
+      <point x="100" y="603" type="line" smooth="yes"/>
+      <point x="96" y="614"/>
+      <point x="96" y="623"/>
+      <point x="98" y="632" type="curve" smooth="yes"/>
+      <point x="103" y="658"/>
+      <point x="130" y="681"/>
+      <point x="158" y="681" type="curve" smooth="yes"/>
+      <point x="175" y="681"/>
+      <point x="189" y="672"/>
+      <point x="195" y="656" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="515"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="8" y="77" type="curve" smooth="yes"/>
+      <point x="337" y="404" type="line"/>
+      <point x="125" y="404" type="line" smooth="yes"/>
+      <point x="101.817" y="404"/>
+      <point x="86.7433" y="419.483"/>
+      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
+      <point x="86.7433" y="444.486"/>
+      <point x="87.1518" y="448.183"/>
+      <point x="88" y="452" type="curve" smooth="yes"/>
+      <point x="93" y="478"/>
+      <point x="119" y="501"/>
+      <point x="146" y="501" type="curve" smooth="yes"/>
+      <point x="453" y="501" type="line" smooth="yes"/>
+      <point x="478.817" y="501"/>
+      <point x="492.044" y="483.967"/>
+      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
+      <point x="492.044" y="459.192"/>
+      <point x="491.697" y="455.625"/>
+      <point x="491" y="452" type="curve"/>
+      <point x="488" y="441"/>
+      <point x="485" y="433"/>
+      <point x="474" y="423" type="curve" smooth="yes"/>
+      <point x="145" y="96" type="line"/>
+      <point x="371" y="96" type="line" smooth="yes"/>
+      <point x="393.939" y="96"/>
+      <point x="409.872" y="78.8753"/>
+      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
+      <point x="409.872" y="54.0666"/>
+      <point x="409.589" y="51.061"/>
+      <point x="409" y="48" type="curve"/>
+      <point x="403" y="23"/>
+      <point x="377" y="0"/>
+      <point x="351" y="0" type="curve" smooth="yes"/>
+      <point x="30" y="0" type="line" smooth="yes"/>
+      <point x="3.28484" y="0"/>
+      <point x="-9.49087" y="16.0304"/>
+      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
+      <point x="-9.49087" y="39.797"/>
+      <point x="-8.99091" y="43.8712"/>
+      <point x="-8" y="48" type="curve"/>
+      <point x="-7" y="56"/>
+      <point x="-2" y="67"/>
+    </contour>
+    <contour>
+      <point x="247" y="610" type="curve" smooth="yes"/>
+      <point x="382" y="703" type="line" smooth="yes"/>
+      <point x="394" y="711"/>
+      <point x="410" y="722"/>
+      <point x="427" y="722" type="curve" smooth="yes"/>
+      <point x="452.635" y="722"/>
+      <point x="469.508" y="704.476"/>
+      <point x="469.508" y="680.035" type="curve" smooth="yes"/>
+      <point x="469.508" y="675.873"/>
+      <point x="469.019" y="671.511"/>
+      <point x="468" y="667" type="curve" smooth="yes"/>
+      <point x="465" y="652"/>
+      <point x="457" y="637"/>
+      <point x="441" y="627" type="curve" smooth="yes"/>
+      <point x="299" y="542" type="line" smooth="yes"/>
+      <point x="287" y="535"/>
+      <point x="274" y="529"/>
+      <point x="263" y="529" type="curve" smooth="yes"/>
+      <point x="242.156" y="529"/>
+      <point x="225.837" y="544.841"/>
+      <point x="225.837" y="566.695" type="curve" smooth="yes"/>
+      <point x="225.837" y="570.004"/>
+      <point x="226.211" y="573.45"/>
+      <point x="227" y="577" type="curve" smooth="yes"/>
+      <point x="229" y="588"/>
+      <point x="234" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="665"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="156" y="102" type="line"/>
+      <point x="496" y="102" type="line" smooth="yes"/>
+      <point x="519.9" y="102"/>
+      <point x="536.514" y="85.9713"/>
+      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
+      <point x="536.514" y="59.343"/>
+      <point x="536.025" y="55.2466"/>
+      <point x="535" y="51" type="curve"/>
+      <point x="530" y="24"/>
+      <point x="503" y="0"/>
+      <point x="475" y="0" type="curve" smooth="yes"/>
+      <point x="44" y="0" type="line" smooth="yes"/>
+      <point x="13.3655" y="0"/>
+      <point x="-0.81661" y="15.7669"/>
+      <point x="-0.81661" y="39.9221" type="curve" smooth="yes"/>
+      <point x="-0.81661" y="44.9413"/>
+      <point x="-0.20428" y="50.3227"/>
+      <point x="1" y="56" type="curve" smooth="yes"/>
+      <point x="3" y="65"/>
+      <point x="10" y="78"/>
+      <point x="20" y="88" type="curve" smooth="yes"/>
+      <point x="518" y="577" type="line"/>
+      <point x="178" y="577" type="line" smooth="yes"/>
+      <point x="154.518" y="577"/>
+      <point x="137.844" y="594.396"/>
+      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
+      <point x="137.844" y="621.544"/>
+      <point x="138.218" y="625.221"/>
+      <point x="139" y="629" type="curve" smooth="yes"/>
+      <point x="145" y="656"/>
+      <point x="173" y="680"/>
+      <point x="200" y="680" type="curve" smooth="yes"/>
+      <point x="631" y="680" type="line" smooth="yes"/>
+      <point x="657.27" y="680"/>
+      <point x="675.106" y="662.364"/>
+      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
+      <point x="675.106" y="634.351"/>
+      <point x="674.746" y="630.73"/>
+      <point x="674" y="627" type="curve" smooth="yes"/>
+      <point x="670" y="611"/>
+      <point x="667" y="605"/>
+      <point x="658" y="596" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="362" y="790" type="curve" smooth="yes"/>
+      <point x="497" y="883" type="line" smooth="yes"/>
+      <point x="509" y="891"/>
+      <point x="525" y="902"/>
+      <point x="542" y="902" type="curve" smooth="yes"/>
+      <point x="568.125" y="902"/>
+      <point x="585.15" y="883.8"/>
+      <point x="585.15" y="858.626" type="curve" smooth="yes"/>
+      <point x="585.15" y="854.892"/>
+      <point x="584.775" y="851.004"/>
+      <point x="584" y="847" type="curve"/>
+      <point x="580" y="832"/>
+      <point x="572" y="817"/>
+      <point x="556" y="807" type="curve" smooth="yes"/>
+      <point x="414" y="722" type="line" smooth="yes"/>
+      <point x="402" y="715"/>
+      <point x="389" y="709"/>
+      <point x="378" y="709" type="curve" smooth="yes"/>
+      <point x="356.842" y="709"/>
+      <point x="341.124" y="725.321"/>
+      <point x="341.124" y="747.686" type="curve" smooth="yes"/>
+      <point x="341.124" y="750.69"/>
+      <point x="341.408" y="753.803"/>
+      <point x="342" y="757" type="curve"/>
+      <point x="345" y="768"/>
+      <point x="350" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="515"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="8" y="77" type="curve" smooth="yes"/>
+      <point x="337" y="404" type="line"/>
+      <point x="125" y="404" type="line" smooth="yes"/>
+      <point x="101.817" y="404"/>
+      <point x="86.7433" y="419.483"/>
+      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
+      <point x="86.7433" y="444.486"/>
+      <point x="87.1518" y="448.183"/>
+      <point x="88" y="452" type="curve" smooth="yes"/>
+      <point x="93" y="478"/>
+      <point x="119" y="501"/>
+      <point x="146" y="501" type="curve" smooth="yes"/>
+      <point x="453" y="501" type="line" smooth="yes"/>
+      <point x="478.817" y="501"/>
+      <point x="492.044" y="483.967"/>
+      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
+      <point x="492.044" y="459.192"/>
+      <point x="491.697" y="455.625"/>
+      <point x="491" y="452" type="curve"/>
+      <point x="488" y="441"/>
+      <point x="485" y="433"/>
+      <point x="474" y="423" type="curve" smooth="yes"/>
+      <point x="145" y="96" type="line"/>
+      <point x="371" y="96" type="line" smooth="yes"/>
+      <point x="393.939" y="96"/>
+      <point x="409.872" y="78.8753"/>
+      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
+      <point x="409.872" y="54.0666"/>
+      <point x="409.589" y="51.061"/>
+      <point x="409" y="48" type="curve"/>
+      <point x="403" y="23"/>
+      <point x="377" y="0"/>
+      <point x="351" y="0" type="curve" smooth="yes"/>
+      <point x="30" y="0" type="line" smooth="yes"/>
+      <point x="3.28484" y="0"/>
+      <point x="-9.49087" y="16.0304"/>
+      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
+      <point x="-9.49087" y="39.797"/>
+      <point x="-8.99091" y="43.8712"/>
+      <point x="-8" y="48" type="curve"/>
+      <point x="-7" y="56"/>
+      <point x="-2" y="67"/>
+    </contour>
+    <contour>
+      <point x="511" y="640" type="curve" smooth="yes"/>
+      <point x="370" y="540" type="line" smooth="yes"/>
+      <point x="357" y="531"/>
+      <point x="345" y="528"/>
+      <point x="336" y="528" type="curve" smooth="yes"/>
+      <point x="324" y="528"/>
+      <point x="311" y="534"/>
+      <point x="302" y="546" type="curve" smooth="yes"/>
+      <point x="226" y="642" type="line" smooth="yes"/>
+      <point x="220.332" y="649.085"/>
+      <point x="217.676" y="656.672"/>
+      <point x="217.676" y="665.116" type="curve" smooth="yes"/>
+      <point x="217.676" y="668.591"/>
+      <point x="218.125" y="672.21"/>
+      <point x="219" y="676" type="curve" smooth="yes"/>
+      <point x="225" y="701"/>
+      <point x="250" y="723"/>
+      <point x="275" y="723" type="curve" smooth="yes"/>
+      <point x="287" y="723"/>
+      <point x="297" y="721"/>
+      <point x="306" y="711" type="curve" smooth="yes"/>
+      <point x="365" y="645" type="line"/>
+      <point x="468" y="714" type="line" smooth="yes"/>
+      <point x="481" y="722"/>
+      <point x="489" y="723"/>
+      <point x="499" y="723" type="curve" smooth="yes"/>
+      <point x="520.723" y="723"/>
+      <point x="537.161" y="707.9"/>
+      <point x="537.161" y="686.228" type="curve" smooth="yes"/>
+      <point x="537.161" y="682.958"/>
+      <point x="536.787" y="679.539"/>
+      <point x="536" y="676" type="curve" smooth="yes"/>
+      <point x="533" y="663"/>
+      <point x="525" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="665"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="584" y="821" type="curve" smooth="yes"/>
+      <point x="444" y="721" type="line" smooth="yes"/>
+      <point x="431" y="712"/>
+      <point x="418" y="709"/>
+      <point x="409" y="709" type="curve" smooth="yes"/>
+      <point x="397" y="709"/>
+      <point x="384" y="715"/>
+      <point x="375" y="727" type="curve" smooth="yes"/>
+      <point x="299" y="823" type="line" smooth="yes"/>
+      <point x="294.1" y="830"/>
+      <point x="291.65" y="837.49"/>
+      <point x="291.65" y="845.813" type="curve" smooth="yes"/>
+      <point x="291.65" y="849.38"/>
+      <point x="292.1" y="853.1"/>
+      <point x="293" y="857" type="curve" smooth="yes"/>
+      <point x="298" y="882"/>
+      <point x="324" y="904"/>
+      <point x="349" y="904" type="curve" smooth="yes"/>
+      <point x="361" y="904"/>
+      <point x="370" y="902"/>
+      <point x="379" y="892" type="curve" smooth="yes"/>
+      <point x="438" y="826" type="line"/>
+      <point x="542" y="895" type="line" smooth="yes"/>
+      <point x="554" y="903"/>
+      <point x="563" y="904"/>
+      <point x="573" y="904" type="curve" smooth="yes"/>
+      <point x="595.048" y="904"/>
+      <point x="610.874" y="888.444"/>
+      <point x="610.874" y="866.25" type="curve" smooth="yes"/>
+      <point x="610.874" y="863.278"/>
+      <point x="610.59" y="860.188"/>
+      <point x="610" y="857" type="curve" smooth="yes"/>
+      <point x="607" y="844"/>
+      <point x="598" y="831"/>
+    </contour>
+    <contour>
+      <point x="156" y="102" type="line"/>
+      <point x="496" y="102" type="line" smooth="yes"/>
+      <point x="519.9" y="102"/>
+      <point x="536.514" y="85.9713"/>
+      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
+      <point x="536.514" y="59.343"/>
+      <point x="536.025" y="55.2466"/>
+      <point x="535" y="51" type="curve"/>
+      <point x="530" y="24"/>
+      <point x="503" y="0"/>
+      <point x="475" y="0" type="curve" smooth="yes"/>
+      <point x="44" y="0" type="line" smooth="yes"/>
+      <point x="13.3655" y="0"/>
+      <point x="-0.81661" y="15.7669"/>
+      <point x="-0.81661" y="39.9221" type="curve" smooth="yes"/>
+      <point x="-0.81661" y="44.9413"/>
+      <point x="-0.20428" y="50.3227"/>
+      <point x="1" y="56" type="curve" smooth="yes"/>
+      <point x="3" y="65"/>
+      <point x="10" y="78"/>
+      <point x="20" y="88" type="curve" smooth="yes"/>
+      <point x="518" y="577" type="line"/>
+      <point x="178" y="577" type="line" smooth="yes"/>
+      <point x="154.518" y="577"/>
+      <point x="137.844" y="594.396"/>
+      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
+      <point x="137.844" y="621.544"/>
+      <point x="138.218" y="625.221"/>
+      <point x="139" y="629" type="curve" smooth="yes"/>
+      <point x="145" y="656"/>
+      <point x="173" y="680"/>
+      <point x="200" y="680" type="curve" smooth="yes"/>
+      <point x="631" y="680" type="line" smooth="yes"/>
+      <point x="657.27" y="680"/>
+      <point x="675.106" y="662.364"/>
+      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
+      <point x="675.106" y="634.351"/>
+      <point x="674.746" y="630.73"/>
+      <point x="674" y="627" type="curve" smooth="yes"/>
+      <point x="670" y="611"/>
+      <point x="667" y="605"/>
+      <point x="658" y="596" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="515"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="8" y="77" type="curve" smooth="yes"/>
+      <point x="337" y="404" type="line"/>
+      <point x="125" y="404" type="line" smooth="yes"/>
+      <point x="101.817" y="404"/>
+      <point x="86.7433" y="419.483"/>
+      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
+      <point x="86.7433" y="444.486"/>
+      <point x="87.1518" y="448.183"/>
+      <point x="88" y="452" type="curve" smooth="yes"/>
+      <point x="93" y="478"/>
+      <point x="119" y="501"/>
+      <point x="146" y="501" type="curve" smooth="yes"/>
+      <point x="453" y="501" type="line" smooth="yes"/>
+      <point x="478.817" y="501"/>
+      <point x="492.044" y="483.967"/>
+      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
+      <point x="492.044" y="459.192"/>
+      <point x="491.697" y="455.625"/>
+      <point x="491" y="452" type="curve"/>
+      <point x="488" y="441"/>
+      <point x="485" y="433"/>
+      <point x="474" y="423" type="curve" smooth="yes"/>
+      <point x="145" y="96" type="line"/>
+      <point x="371" y="96" type="line" smooth="yes"/>
+      <point x="393.939" y="96"/>
+      <point x="409.872" y="78.8753"/>
+      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
+      <point x="409.872" y="54.0666"/>
+      <point x="409.589" y="51.061"/>
+      <point x="409" y="48" type="curve"/>
+      <point x="403" y="23"/>
+      <point x="377" y="0"/>
+      <point x="351" y="0" type="curve" smooth="yes"/>
+      <point x="30" y="0" type="line" smooth="yes"/>
+      <point x="3.28484" y="0"/>
+      <point x="-9.49087" y="16.0304"/>
+      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
+      <point x="-9.49087" y="39.797"/>
+      <point x="-8.99091" y="43.8712"/>
+      <point x="-8" y="48" type="curve"/>
+      <point x="-7" y="56"/>
+      <point x="-2" y="67"/>
+    </contour>
+    <contour>
+      <point x="396" y="606" type="curve" smooth="yes"/>
+      <point x="389" y="571"/>
+      <point x="354" y="543"/>
+      <point x="314" y="543" type="curve" smooth="yes"/>
+      <point x="283.237" y="543"/>
+      <point x="261.745" y="561.541"/>
+      <point x="261.745" y="589.116" type="curve" smooth="yes"/>
+      <point x="261.745" y="592.914"/>
+      <point x="262.153" y="596.884"/>
+      <point x="263" y="601" type="curve" smooth="yes"/>
+      <point x="270" y="634"/>
+      <point x="308" y="664"/>
+      <point x="346" y="664" type="curve" smooth="yes"/>
+      <point x="375.112" y="664"/>
+      <point x="397.219" y="644.544"/>
+      <point x="397.219" y="617.304" type="curve" smooth="yes"/>
+      <point x="397.219" y="613.666"/>
+      <point x="396.825" y="609.888"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>135</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="665"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="511" y="767" type="curve" smooth="yes"/>
+      <point x="503" y="732"/>
+      <point x="466" y="703"/>
+      <point x="426" y="703" type="curve" smooth="yes"/>
+      <point x="394.216" y="703"/>
+      <point x="371.786" y="721.708"/>
+      <point x="371.786" y="750.177" type="curve" smooth="yes"/>
+      <point x="371.786" y="753.953"/>
+      <point x="372.18" y="757.901"/>
+      <point x="373" y="762" type="curve"/>
+      <point x="381" y="796"/>
+      <point x="419" y="827"/>
+      <point x="458" y="827" type="curve" smooth="yes"/>
+      <point x="487.445" y="827"/>
+      <point x="512.114" y="806.3"/>
+      <point x="512.114" y="777.686" type="curve" smooth="yes"/>
+      <point x="512.114" y="774.232"/>
+      <point x="511.754" y="770.662"/>
+    </contour>
+    <contour>
+      <point x="156" y="102" type="line"/>
+      <point x="496" y="102" type="line" smooth="yes"/>
+      <point x="519.9" y="102"/>
+      <point x="536.514" y="85.9713"/>
+      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
+      <point x="536.514" y="59.343"/>
+      <point x="536.025" y="55.2466"/>
+      <point x="535" y="51" type="curve"/>
+      <point x="530" y="24"/>
+      <point x="503" y="0"/>
+      <point x="475" y="0" type="curve" smooth="yes"/>
+      <point x="44" y="0" type="line" smooth="yes"/>
+      <point x="13.3655" y="0"/>
+      <point x="-0.81661" y="15.7669"/>
+      <point x="-0.81661" y="39.9221" type="curve" smooth="yes"/>
+      <point x="-0.81661" y="44.9413"/>
+      <point x="-0.20428" y="50.3227"/>
+      <point x="1" y="56" type="curve" smooth="yes"/>
+      <point x="3" y="65"/>
+      <point x="10" y="78"/>
+      <point x="20" y="88" type="curve" smooth="yes"/>
+      <point x="518" y="577" type="line"/>
+      <point x="178" y="577" type="line" smooth="yes"/>
+      <point x="154.518" y="577"/>
+      <point x="137.844" y="594.396"/>
+      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
+      <point x="137.844" y="621.544"/>
+      <point x="138.218" y="625.221"/>
+      <point x="139" y="629" type="curve" smooth="yes"/>
+      <point x="145" y="656"/>
+      <point x="173" y="680"/>
+      <point x="200" y="680" type="curve" smooth="yes"/>
+      <point x="631" y="680" type="line" smooth="yes"/>
+      <point x="657.27" y="680"/>
+      <point x="675.106" y="662.364"/>
+      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
+      <point x="675.106" y="634.351"/>
+      <point x="674.746" y="630.73"/>
+      <point x="674" y="627" type="curve" smooth="yes"/>
+      <point x="670" y="611"/>
+      <point x="667" y="605"/>
+      <point x="658" y="596" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>140</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="640"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="131.025" y="-3"/>
+      <point x="69.0067" y="96.2063"/>
+      <point x="69.0067" y="224.697" type="curve" smooth="yes"/>
+      <point x="69.0067" y="254.202"/>
+      <point x="72.277" y="285.252"/>
+      <point x="79" y="317" type="curve" smooth="yes"/>
+      <point x="118" y="502"/>
+      <point x="264" y="669"/>
+      <point x="404" y="669" type="curve" smooth="yes"/>
+      <point x="511.671" y="669"/>
+      <point x="573.466" y="571.347"/>
+      <point x="573.466" y="442.894" type="curve" smooth="yes"/>
+      <point x="573.466" y="412.677"/>
+      <point x="570.046" y="380.756"/>
+      <point x="563" y="348" type="curve"/>
+      <point x="524" y="160"/>
+      <point x="377" y="-3"/>
+    </contour>
+    <contour>
+      <point x="383" y="573" type="curve" smooth="yes"/>
+      <point x="299" y="573"/>
+      <point x="204" y="458"/>
+      <point x="174" y="319" type="curve" smooth="yes"/>
+      <point x="168.408" y="292.605"/>
+      <point x="165.668" y="266.71"/>
+      <point x="165.668" y="242.413" type="curve" smooth="yes"/>
+      <point x="165.668" y="158.087"/>
+      <point x="198.671" y="93"/>
+      <point x="260" y="93" type="curve" smooth="yes"/>
+      <point x="343" y="93"/>
+      <point x="440" y="208"/>
+      <point x="469" y="346" type="curve" smooth="yes"/>
+      <point x="474.738" y="372.484"/>
+      <point x="477.505" y="398.335"/>
+      <point x="477.505" y="422.542" type="curve" smooth="yes"/>
+      <point x="477.505" y="508.018"/>
+      <point x="443.006" y="573"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="515"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="8" y="77" type="curve" smooth="yes"/>
+      <point x="337" y="404" type="line"/>
+      <point x="125" y="404" type="line" smooth="yes"/>
+      <point x="101.817" y="404"/>
+      <point x="86.7433" y="419.483"/>
+      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
+      <point x="86.7433" y="444.486"/>
+      <point x="87.1518" y="448.183"/>
+      <point x="88" y="452" type="curve" smooth="yes"/>
+      <point x="93" y="478"/>
+      <point x="119" y="501"/>
+      <point x="146" y="501" type="curve" smooth="yes"/>
+      <point x="453" y="501" type="line" smooth="yes"/>
+      <point x="478.817" y="501"/>
+      <point x="492.044" y="483.967"/>
+      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
+      <point x="492.044" y="459.192"/>
+      <point x="491.697" y="455.625"/>
+      <point x="491" y="452" type="curve"/>
+      <point x="488" y="441"/>
+      <point x="485" y="433"/>
+      <point x="474" y="423" type="curve" smooth="yes"/>
+      <point x="145" y="96" type="line"/>
+      <point x="371" y="96" type="line" smooth="yes"/>
+      <point x="393.939" y="96"/>
+      <point x="409.872" y="78.8753"/>
+      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
+      <point x="409.872" y="54.0666"/>
+      <point x="409.589" y="51.061"/>
+      <point x="409" y="48" type="curve"/>
+      <point x="403" y="23"/>
+      <point x="377" y="0"/>
+      <point x="351" y="0" type="curve" smooth="yes"/>
+      <point x="30" y="0" type="line" smooth="yes"/>
+      <point x="3.28484" y="0"/>
+      <point x="-9.49087" y="16.0304"/>
+      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
+      <point x="-9.49087" y="39.797"/>
+      <point x="-8.99091" y="43.8712"/>
+      <point x="-8" y="48" type="curve"/>
+      <point x="-7" y="56"/>
+      <point x="-2" y="67"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="665"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="156" y="102" type="line"/>
+      <point x="496" y="102" type="line" smooth="yes"/>
+      <point x="519.9" y="102"/>
+      <point x="536.514" y="85.9713"/>
+      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
+      <point x="536.514" y="59.343"/>
+      <point x="536.025" y="55.2466"/>
+      <point x="535" y="51" type="curve"/>
+      <point x="530" y="24"/>
+      <point x="503" y="0"/>
+      <point x="475" y="0" type="curve" smooth="yes"/>
+      <point x="44" y="0" type="line" smooth="yes"/>
+      <point x="13.3655" y="0"/>
+      <point x="-0.81661" y="15.7669"/>
+      <point x="-0.81661" y="39.9221" type="curve" smooth="yes"/>
+      <point x="-0.81661" y="44.9413"/>
+      <point x="-0.20428" y="50.3227"/>
+      <point x="1" y="56" type="curve" smooth="yes"/>
+      <point x="3" y="65"/>
+      <point x="10" y="78"/>
+      <point x="20" y="88" type="curve" smooth="yes"/>
+      <point x="518" y="577" type="line"/>
+      <point x="178" y="577" type="line" smooth="yes"/>
+      <point x="154.518" y="577"/>
+      <point x="137.844" y="594.396"/>
+      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
+      <point x="137.844" y="621.544"/>
+      <point x="138.218" y="625.221"/>
+      <point x="139" y="629" type="curve" smooth="yes"/>
+      <point x="145" y="656"/>
+      <point x="173" y="680"/>
+      <point x="200" y="680" type="curve" smooth="yes"/>
+      <point x="631" y="680" type="line" smooth="yes"/>
+      <point x="657.27" y="680"/>
+      <point x="675.106" y="662.364"/>
+      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
+      <point x="675.106" y="634.351"/>
+      <point x="674.746" y="630.73"/>
+      <point x="674" y="627" type="curve" smooth="yes"/>
+      <point x="670" y="611"/>
+      <point x="667" y="605"/>
+      <point x="658" y="596" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>A</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>Agrave</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>L</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>Jcircumflex</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>Lslash</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>P</key>
+	<dict>
+		<key>A</key>
+		<integer>-40</integer>
+		<key>AE</key>
+		<integer>-110</integer>
+		<key>Aacute</key>
+		<integer>-40</integer>
+		<key>Abreve</key>
+		<integer>-40</integer>
+		<key>Acircumflex</key>
+		<integer>-40</integer>
+		<key>Adieresis</key>
+		<integer>-40</integer>
+		<key>Agrave</key>
+		<integer>-40</integer>
+		<key>Aogonek</key>
+		<integer>-40</integer>
+		<key>Aring</key>
+		<integer>-40</integer>
+		<key>Atilde</key>
+		<integer>-40</integer>
+		<key>J</key>
+		<integer>-70</integer>
+		<key>Jcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-60</integer>
+		<key>slash</key>
+		<integer>-80</integer>
+	</dict>
+	<key>T</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>Jcircumflex</key>
+		<integer>-60</integer>
+		<key>T</key>
+		<integer>20</integer>
+		<key>Tcaron</key>
+		<integer>20</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>ccircumflex</key>
+		<integer>-70</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>gcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+		<key>uni0162</key>
+		<integer>20</integer>
+	</dict>
+	<key>Tcaron</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+	</dict>
+	<key>V</key>
+	<dict>
+		<key>A</key>
+		<integer>-20</integer>
+		<key>AE</key>
+		<integer>-80</integer>
+		<key>Aacute</key>
+		<integer>-20</integer>
+		<key>Abreve</key>
+		<integer>-20</integer>
+		<key>Acircumflex</key>
+		<integer>-20</integer>
+		<key>Adieresis</key>
+		<integer>-20</integer>
+		<key>Agrave</key>
+		<integer>-20</integer>
+		<key>Aogonek</key>
+		<integer>-20</integer>
+		<key>Aring</key>
+		<integer>-20</integer>
+		<key>Atilde</key>
+		<integer>-20</integer>
+		<key>J</key>
+		<integer>-50</integer>
+		<key>Jcircumflex</key>
+		<integer>-50</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-10</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-20</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-20</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>W</key>
+	<dict>
+		<key>AE</key>
+		<integer>-60</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-40</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-50</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Y</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Yacute</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Ydieresis</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>f</key>
+	<dict>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-10</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-50</integer>
+	</dict>
+	<key>hyphen</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-50</integer>
+		<key>Yacute</key>
+		<integer>-50</integer>
+		<key>Ydieresis</key>
+		<integer>-50</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>r</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>racute</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>rcaron</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+	</dict>
+	<key>seven</key>
+	<dict>
+		<key>emdash</key>
+		<integer>-80</integer>
+		<key>endash</key>
+		<integer>-80</integer>
+		<key>four</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni00AD</key>
+		<integer>-80</integer>
+	</dict>
+	<key>slash</key>
+	<dict>
+		<key>A</key>
+		<integer>-70</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-70</integer>
+		<key>Abreve</key>
+		<integer>-70</integer>
+		<key>Acircumflex</key>
+		<integer>-70</integer>
+		<key>Adieresis</key>
+		<integer>-70</integer>
+		<key>Agrave</key>
+		<integer>-70</integer>
+		<key>Aogonek</key>
+		<integer>-70</integer>
+		<key>Aring</key>
+		<integer>-70</integer>
+		<key>Atilde</key>
+		<integer>-70</integer>
+		<key>J</key>
+		<integer>-80</integer>
+		<key>Jcircumflex</key>
+		<integer>-80</integer>
+		<key>T</key>
+		<integer>-20</integer>
+		<key>Tcaron</key>
+		<integer>-20</integer>
+		<key>a</key>
+		<integer>-100</integer>
+		<key>aacute</key>
+		<integer>-90</integer>
+		<key>abreve</key>
+		<integer>-80</integer>
+		<key>acircumflex</key>
+		<integer>-80</integer>
+		<key>adieresis</key>
+		<integer>-70</integer>
+		<key>ae</key>
+		<integer>-100</integer>
+		<key>agrave</key>
+		<integer>-80</integer>
+		<key>aogonek</key>
+		<integer>-100</integer>
+		<key>aring</key>
+		<integer>-80</integer>
+		<key>atilde</key>
+		<integer>-60</integer>
+		<key>c</key>
+		<integer>-100</integer>
+		<key>cacute</key>
+		<integer>-90</integer>
+		<key>ccaron</key>
+		<integer>-70</integer>
+		<key>ccedilla</key>
+		<integer>-100</integer>
+		<key>ccircumflex</key>
+		<integer>-90</integer>
+		<key>comma</key>
+		<integer>-150</integer>
+		<key>d</key>
+		<integer>-90</integer>
+		<key>dcaron</key>
+		<integer>-90</integer>
+		<key>dcroat</key>
+		<integer>-90</integer>
+		<key>e</key>
+		<integer>-100</integer>
+		<key>eacute</key>
+		<integer>-90</integer>
+		<key>ecaron</key>
+		<integer>-70</integer>
+		<key>ecircumflex</key>
+		<integer>-80</integer>
+		<key>edieresis</key>
+		<integer>-90</integer>
+		<key>egrave</key>
+		<integer>-80</integer>
+		<key>ellipsis</key>
+		<integer>-150</integer>
+		<key>eogonek</key>
+		<integer>-100</integer>
+		<key>g</key>
+		<integer>-100</integer>
+		<key>gcircumflex</key>
+		<integer>-90</integer>
+		<key>hyphen</key>
+		<integer>-100</integer>
+		<key>o</key>
+		<integer>-100</integer>
+		<key>oacute</key>
+		<integer>-80</integer>
+		<key>ocircumflex</key>
+		<integer>-70</integer>
+		<key>odieresis</key>
+		<integer>-70</integer>
+		<key>oe</key>
+		<integer>-100</integer>
+		<key>ograve</key>
+		<integer>-80</integer>
+		<key>ohungarumlaut</key>
+		<integer>-70</integer>
+		<key>oslash</key>
+		<integer>-100</integer>
+		<key>otilde</key>
+		<integer>-60</integer>
+		<key>period</key>
+		<integer>-150</integer>
+		<key>quotedblbase</key>
+		<integer>-150</integer>
+		<key>quotesinglbase</key>
+		<integer>-150</integer>
+		<key>slash</key>
+		<integer>-120</integer>
+		<key>uni0162</key>
+		<integer>-20</integer>
+	</dict>
+	<key>underscore</key>
+	<dict>
+		<key>j</key>
+		<integer>60</integer>
+		<key>jcircumflex</key>
+		<integer>60</integer>
+	</dict>
+	<key>uni0162</key>
+	<dict>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>dcroat</key>
+		<integer>-60</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>period</key>
+		<integer>-50</integer>
+	</dict>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,295 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>com.schriftgestaltung.DisplayStrings</key>
+	<array>
+	</array>
+	<key>com.schriftgestaltung.disablesAutomaticAlignment</key>
+	<false/>
+	<key>com.schriftgestaltung.fontMasterID</key>
+	<string>master01</string>
+	<key>com.schriftgestaltung.glyphOrder</key>
+	<false/>
+	<key>com.schriftgestaltung.master.name</key>
+	<string>Bold</string>
+	<key>com.schriftgestaltung.useNiceNames</key>
+	<false/>
+	<key>public.glyphOrder</key>
+	<array>
+		<string>A</string>
+		<string>Aacute</string>
+		<string>Abreve</string>
+		<string>Acircumflex</string>
+		<string>Adieresis</string>
+		<string>Agrave</string>
+		<string>Aogonek</string>
+		<string>Aring</string>
+		<string>Atilde</string>
+		<string>AE</string>
+		<string>B</string>
+		<string>C</string>
+		<string>Cacute</string>
+		<string>Ccaron</string>
+		<string>Ccedilla</string>
+		<string>Ccircumflex</string>
+		<string>D</string>
+		<string>Eth</string>
+		<string>Dcaron</string>
+		<string>Dcroat</string>
+		<string>E</string>
+		<string>Eacute</string>
+		<string>Ecaron</string>
+		<string>Ecircumflex</string>
+		<string>Edieresis</string>
+		<string>Egrave</string>
+		<string>Eogonek</string>
+		<string>F</string>
+		<string>G</string>
+		<string>Gcircumflex</string>
+		<string>H</string>
+		<string>Hcircumflex</string>
+		<string>I</string>
+		<string>Iacute</string>
+		<string>Icircumflex</string>
+		<string>Idieresis</string>
+		<string>Igrave</string>
+		<string>J</string>
+		<string>Jcircumflex</string>
+		<string>K</string>
+		<string>L</string>
+		<string>Lacute</string>
+		<string>Lcaron</string>
+		<string>Lslash</string>
+		<string>M</string>
+		<string>N</string>
+		<string>Nacute</string>
+		<string>Ncaron</string>
+		<string>Ntilde</string>
+		<string>O</string>
+		<string>Oacute</string>
+		<string>Ocircumflex</string>
+		<string>Odieresis</string>
+		<string>Ograve</string>
+		<string>Ohungarumlaut</string>
+		<string>Oslash</string>
+		<string>Otilde</string>
+		<string>OE</string>
+		<string>P</string>
+		<string>Thorn</string>
+		<string>Q</string>
+		<string>R</string>
+		<string>Racute</string>
+		<string>Rcaron</string>
+		<string>S</string>
+		<string>Sacute</string>
+		<string>Scaron</string>
+		<string>Scedilla</string>
+		<string>Scircumflex</string>
+		<string>T</string>
+		<string>Tcaron</string>
+		<string>U</string>
+		<string>Uacute</string>
+		<string>Ubreve</string>
+		<string>Ucircumflex</string>
+		<string>Udieresis</string>
+		<string>Ugrave</string>
+		<string>Uhungarumlaut</string>
+		<string>Uring</string>
+		<string>V</string>
+		<string>W</string>
+		<string>X</string>
+		<string>Y</string>
+		<string>Yacute</string>
+		<string>Ydieresis</string>
+		<string>Z</string>
+		<string>Zacute</string>
+		<string>Zcaron</string>
+		<string>Zdotaccent</string>
+		<string>uni0162</string>
+		<string>a</string>
+		<string>aacute</string>
+		<string>abreve</string>
+		<string>acircumflex</string>
+		<string>adieresis</string>
+		<string>agrave</string>
+		<string>aogonek</string>
+		<string>aring</string>
+		<string>atilde</string>
+		<string>ae</string>
+		<string>b</string>
+		<string>c</string>
+		<string>cacute</string>
+		<string>ccaron</string>
+		<string>ccedilla</string>
+		<string>ccircumflex</string>
+		<string>d</string>
+		<string>eth</string>
+		<string>dcaron</string>
+		<string>dcroat</string>
+		<string>e</string>
+		<string>eacute</string>
+		<string>ecaron</string>
+		<string>ecircumflex</string>
+		<string>edieresis</string>
+		<string>egrave</string>
+		<string>eogonek</string>
+		<string>f</string>
+		<string>g</string>
+		<string>gcircumflex</string>
+		<string>h</string>
+		<string>hcircumflex</string>
+		<string>i</string>
+		<string>iacute</string>
+		<string>icircumflex</string>
+		<string>idieresis</string>
+		<string>igrave</string>
+		<string>j</string>
+		<string>jcircumflex</string>
+		<string>k</string>
+		<string>l</string>
+		<string>lacute</string>
+		<string>lcaron</string>
+		<string>lslash</string>
+		<string>m</string>
+		<string>n</string>
+		<string>nacute</string>
+		<string>ncaron</string>
+		<string>ntilde</string>
+		<string>o</string>
+		<string>oacute</string>
+		<string>ocircumflex</string>
+		<string>odieresis</string>
+		<string>ograve</string>
+		<string>ohungarumlaut</string>
+		<string>oslash</string>
+		<string>otilde</string>
+		<string>oe</string>
+		<string>p</string>
+		<string>thorn</string>
+		<string>q</string>
+		<string>r</string>
+		<string>racute</string>
+		<string>rcaron</string>
+		<string>s</string>
+		<string>sacute</string>
+		<string>scaron</string>
+		<string>scedilla</string>
+		<string>scircumflex</string>
+		<string>germandbls</string>
+		<string>t</string>
+		<string>tcaron</string>
+		<string>u</string>
+		<string>uacute</string>
+		<string>ubreve</string>
+		<string>ucircumflex</string>
+		<string>udieresis</string>
+		<string>ugrave</string>
+		<string>uhungarumlaut</string>
+		<string>uni0163</string>
+		<string>uring</string>
+		<string>v</string>
+		<string>w</string>
+		<string>x</string>
+		<string>y</string>
+		<string>yacute</string>
+		<string>ydieresis</string>
+		<string>z</string>
+		<string>zacute</string>
+		<string>zcaron</string>
+		<string>zdotaccent</string>
+		<string>ordfeminine</string>
+		<string>ordmasculine</string>
+		<string>zero</string>
+		<string>one</string>
+		<string>two</string>
+		<string>three</string>
+		<string>four</string>
+		<string>five</string>
+		<string>six</string>
+		<string>seven</string>
+		<string>eight</string>
+		<string>nine</string>
+		<string>onesuperior</string>
+		<string>twosuperior</string>
+		<string>threesuperior</string>
+		<string>period</string>
+		<string>comma</string>
+		<string>colon</string>
+		<string>semicolon</string>
+		<string>ellipsis</string>
+		<string>exclam</string>
+		<string>exclamdown</string>
+		<string>question</string>
+		<string>questiondown</string>
+		<string>periodcentered</string>
+		<string>bullet</string>
+		<string>asterisk</string>
+		<string>numbersign</string>
+		<string>slash</string>
+		<string>backslash</string>
+		<string>parenleft</string>
+		<string>parenright</string>
+		<string>braceleft</string>
+		<string>braceright</string>
+		<string>bracketleft</string>
+		<string>bracketright</string>
+		<string>hyphen</string>
+		<string>uni00AD</string>
+		<string>endash</string>
+		<string>emdash</string>
+		<string>underscore</string>
+		<string>quotesinglbase</string>
+		<string>quotedblbase</string>
+		<string>quotedblleft</string>
+		<string>quotedblright</string>
+		<string>quoteleft</string>
+		<string>quoteright</string>
+		<string>guillemotleft</string>
+		<string>guillemotright</string>
+		<string>guilsinglleft</string>
+		<string>guilsinglright</string>
+		<string>quotedbl</string>
+		<string>quotesingle</string>
+		<string>space</string>
+		<string>.notdef</string>
+		<string>Euro</string>
+		<string>cent</string>
+		<string>currency</string>
+		<string>dollar</string>
+		<string>sterling</string>
+		<string>yen</string>
+		<string>plus</string>
+		<string>multiply</string>
+		<string>divide</string>
+		<string>equal</string>
+		<string>greater</string>
+		<string>less</string>
+		<string>plusminus</string>
+		<string>asciitilde</string>
+		<string>logicalnot</string>
+		<string>asciicircum</string>
+		<string>mu</string>
+		<string>percent</string>
+		<string>at</string>
+		<string>ampersand</string>
+		<string>paragraph</string>
+		<string>section</string>
+		<string>copyright</string>
+		<string>registered</string>
+		<string>trademark</string>
+		<string>degree</string>
+		<string>bar</string>
+		<string>acute</string>
+		<string>breve</string>
+		<string>caron</string>
+		<string>cedilla</string>
+		<string>dieresis</string>
+		<string>dotaccent</string>
+		<string>grave</string>
+		<string>hungarumlaut</string>
+		<string>macron</string>
+		<string>ogonek</string>
+	</array>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>creator</key>
+	<string>com.schriftgestaltung.GlyphsUFOExport</string>
+	<key>formatVersion</key>
+	<integer>2</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1279 @@
+# Prefix: Languagesystems
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+# Prefix: Prefix
+# GPOS 
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -80;
+    pos \T \gcircumflex -80;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -100;
+    pos \slash \ccircumflex -100;
+    pos \slash \gcircumflex -100;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
+feature kern {
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,173 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>ascender</key>
+	<integer>750</integer>
+	<key>capHeight</key>
+	<integer>682</integer>
+	<key>copyright</key>
+	<string>-</string>
+	<key>descender</key>
+	<integer>-250</integer>
+	<key>familyName</key>
+	<string>Comic Neue</string>
+	<key>macintoshFONDName</key>
+	<string>Comic Neue</string>
+	<key>note</key>
+	<string></string>
+	<key>openTypeHeadCreated</key>
+	<string>2016/09/14 04:51:55</string>
+	<key>openTypeHheaAscender</key>
+	<integer>750</integer>
+	<key>openTypeHheaDescender</key>
+	<integer>-250</integer>
+	<key>openTypeHheaLineGap</key>
+	<integer>0</integer>
+	<key>openTypeNameDesigner</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameDesignerURL</key>
+	<string>http://www.craigrozynski.com</string>
+	<key>openTypeNameLicense</key>
+	<string>Licensed under the SIL Open Font License. Version 1.1.</string>
+	<key>openTypeNameLicenseURL</key>
+	<string>http://scripts.sil.org/OFL</string>
+	<key>openTypeNameManufacturer</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameManufacturerURL</key>
+	<string>http://www.comicneue.com</string>
+	<key>openTypeNamePreferredFamilyName</key>
+	<string>Comic Neue</string>
+	<key>openTypeNamePreferredSubfamilyName</key>
+	<string>Bold</string>
+	<key>openTypeNameUniqueID</key>
+	<string>2.003;;Comic Neue Bold</string>
+	<key>openTypeNameVersion</key>
+	<string>Version 2.003</string>
+	<key>openTypeOS2CodePageRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+	</array>
+	<key>openTypeOS2FamilyClass</key>
+	<array>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2Panose</key>
+	<array>
+		<integer>2</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2StrikeoutPosition</key>
+	<integer>300</integer>
+	<key>openTypeOS2StrikeoutSize</key>
+	<integer>50</integer>
+	<key>openTypeOS2SubscriptXOffset</key>
+	<integer>0</integer>
+	<key>openTypeOS2SubscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SubscriptYOffset</key>
+	<integer>75</integer>
+	<key>openTypeOS2SubscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2SuperscriptXOffset</key>
+	<integer>0</integer>
+	<key>openTypeOS2SuperscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SuperscriptYOffset</key>
+	<integer>350</integer>
+	<key>openTypeOS2SuperscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2Type</key>
+	<array>
+	</array>
+	<key>openTypeOS2TypoAscender</key>
+	<integer>750</integer>
+	<key>openTypeOS2TypoDescender</key>
+	<integer>-250</integer>
+	<key>openTypeOS2TypoLineGap</key>
+	<integer>0</integer>
+	<key>openTypeOS2UnicodeRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+		<integer>2</integer>
+	</array>
+	<key>openTypeOS2VendorID</key>
+	<string>    </string>
+	<key>openTypeOS2WeightClass</key>
+	<integer>700</integer>
+	<key>openTypeOS2WidthClass</key>
+	<integer>5</integer>
+	<key>openTypeOS2WinAscent</key>
+	<integer>942</integer>
+	<key>openTypeOS2WinDescent</key>
+	<integer>229</integer>
+	<key>postscriptBlueFuzz</key>
+	<integer>1</integer>
+	<key>postscriptBlueScale</key>
+	<real>0.04</real>
+	<key>postscriptBlueShift</key>
+	<integer>7</integer>
+	<key>postscriptBlueValues</key>
+	<array>
+		<integer>-177</integer>
+		<integer>-177</integer>
+		<integer>-2</integer>
+		<integer>0</integer>
+		<integer>501</integer>
+		<integer>501</integer>
+		<integer>682</integer>
+		<integer>688</integer>
+	</array>
+	<key>postscriptFontName</key>
+	<string>ComicNeue-Bold</string>
+	<key>postscriptForceBold</key>
+	<true/>
+	<key>postscriptFullName</key>
+	<string>Comic Neue Bold</string>
+	<key>postscriptOtherBlues</key>
+	<array>
+	</array>
+	<key>postscriptStemSnapH</key>
+	<array>
+		<integer>89</integer>
+		<integer>95</integer>
+	</array>
+	<key>postscriptStemSnapV</key>
+	<array>
+		<integer>95</integer>
+		<integer>97</integer>
+		<integer>100</integer>
+	</array>
+	<key>postscriptUnderlinePosition</key>
+	<integer>-100</integer>
+	<key>postscriptUnderlineThickness</key>
+	<integer>50</integer>
+	<key>styleMapFamilyName</key>
+	<string>Comic Neue Bold</string>
+	<key>styleMapStyleName</key>
+	<string>bold</string>
+	<key>styleName</key>
+	<string>Bold</string>
+	<key>trademark</key>
+	<string>-</string>
+	<key>unitsPerEm</key>
+	<integer>1000</integer>
+	<key>versionMajor</key>
+	<integer>2</integer>
+	<key>versionMinor</key>
+	<integer>3</integer>
+	<key>xHeight</key>
+	<integer>501</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="531"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+    <contour>
+      <point x="223" y="610" type="curve" smooth="yes"/>
+      <point x="338" y="703" type="line" smooth="yes"/>
+      <point x="348" y="711"/>
+      <point x="362" y="722"/>
+      <point x="379" y="722" type="curve" smooth="yes"/>
+      <point x="409" y="722"/>
+      <point x="432" y="698"/>
+      <point x="432" y="667" type="curve" smooth="yes"/>
+      <point x="432" y="652"/>
+      <point x="427" y="637"/>
+      <point x="413" y="627" type="curve" smooth="yes"/>
+      <point x="289" y="542" type="line" smooth="yes"/>
+      <point x="279" y="535"/>
+      <point x="267" y="529"/>
+      <point x="256" y="529" type="curve" smooth="yes"/>
+      <point x="232" y="529"/>
+      <point x="210" y="550"/>
+      <point x="210" y="577" type="curve" smooth="yes"/>
+      <point x="210" y="588"/>
+      <point x="212" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="650"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="223" y="790" type="curve" smooth="yes"/>
+      <point x="338" y="883" type="line" smooth="yes"/>
+      <point x="348" y="891"/>
+      <point x="362" y="902"/>
+      <point x="379" y="902" type="curve" smooth="yes"/>
+      <point x="409" y="902"/>
+      <point x="432" y="878"/>
+      <point x="432" y="847" type="curve" smooth="yes"/>
+      <point x="432" y="832"/>
+      <point x="427" y="817"/>
+      <point x="413" y="807" type="curve" smooth="yes"/>
+      <point x="289" y="722" type="line" smooth="yes"/>
+      <point x="279" y="715"/>
+      <point x="267" y="709"/>
+      <point x="256" y="709" type="curve" smooth="yes"/>
+      <point x="232" y="709"/>
+      <point x="210" y="730"/>
+      <point x="210" y="757" type="curve" smooth="yes"/>
+      <point x="210" y="768"/>
+      <point x="212" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="531"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+    <contour>
+      <point x="117" y="655" type="curve" smooth="yes"/>
+      <point x="117" y="670"/>
+      <point x="119" y="692"/>
+      <point x="156" y="692" type="curve" smooth="yes"/>
+      <point x="177" y="692"/>
+      <point x="190" y="675"/>
+      <point x="196" y="663" type="curve" smooth="yes"/>
+      <point x="213" y="627"/>
+      <point x="257" y="615"/>
+      <point x="285" y="615" type="curve" smooth="yes"/>
+      <point x="321" y="615"/>
+      <point x="346" y="629"/>
+      <point x="360" y="663" type="curve" smooth="yes"/>
+      <point x="368" y="682"/>
+      <point x="376" y="697"/>
+      <point x="402" y="697" type="curve" smooth="yes"/>
+      <point x="422" y="697"/>
+      <point x="440" y="679"/>
+      <point x="440" y="659" type="curve" smooth="yes"/>
+      <point x="440" y="610"/>
+      <point x="384" y="528"/>
+      <point x="283" y="528" type="curve" smooth="yes"/>
+      <point x="159" y="528"/>
+      <point x="117" y="629"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>528</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>117</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>360</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="650"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="156" y="836" type="curve" smooth="yes"/>
+      <point x="156" y="851"/>
+      <point x="158" y="873"/>
+      <point x="195" y="873" type="curve" smooth="yes"/>
+      <point x="216" y="873"/>
+      <point x="229" y="856"/>
+      <point x="235" y="844" type="curve" smooth="yes"/>
+      <point x="252" y="808"/>
+      <point x="296" y="796"/>
+      <point x="324" y="796" type="curve" smooth="yes"/>
+      <point x="360" y="796"/>
+      <point x="385" y="810"/>
+      <point x="399" y="844" type="curve" smooth="yes"/>
+      <point x="407" y="863"/>
+      <point x="415" y="878"/>
+      <point x="441" y="878" type="curve" smooth="yes"/>
+      <point x="461" y="878"/>
+      <point x="479" y="860"/>
+      <point x="479" y="840" type="curve" smooth="yes"/>
+      <point x="479" y="791"/>
+      <point x="423" y="709"/>
+      <point x="322" y="709" type="curve" smooth="yes"/>
+      <point x="198" y="709"/>
+      <point x="156" y="810"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>709</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="531"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+    <contour>
+      <point x="151" y="626" type="curve" smooth="yes"/>
+      <point x="270" y="726" type="line" smooth="yes"/>
+      <point x="281" y="735"/>
+      <point x="293" y="738"/>
+      <point x="302" y="738" type="curve" smooth="yes"/>
+      <point x="314" y="738"/>
+      <point x="328" y="732"/>
+      <point x="340" y="720" type="curve" smooth="yes"/>
+      <point x="436" y="624" type="line" smooth="yes"/>
+      <point x="446" y="614"/>
+      <point x="450" y="603"/>
+      <point x="450" y="590" type="curve" smooth="yes"/>
+      <point x="450" y="565"/>
+      <point x="429" y="543"/>
+      <point x="404" y="543" type="curve" smooth="yes"/>
+      <point x="392" y="543"/>
+      <point x="382" y="545"/>
+      <point x="371" y="555" type="curve" smooth="yes"/>
+      <point x="298" y="621" type="line"/>
+      <point x="209" y="552" type="line" smooth="yes"/>
+      <point x="198" y="544"/>
+      <point x="190" y="543"/>
+      <point x="180" y="543" type="curve" smooth="yes"/>
+      <point x="155" y="543"/>
+      <point x="133" y="563"/>
+      <point x="133" y="590" type="curve" smooth="yes"/>
+      <point x="133" y="603"/>
+      <point x="139" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="650"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="186" y="786" type="curve" smooth="yes"/>
+      <point x="305" y="886" type="line" smooth="yes"/>
+      <point x="316" y="895"/>
+      <point x="328" y="898"/>
+      <point x="337" y="898" type="curve" smooth="yes"/>
+      <point x="349" y="898"/>
+      <point x="363" y="892"/>
+      <point x="375" y="880" type="curve" smooth="yes"/>
+      <point x="471" y="784" type="line" smooth="yes"/>
+      <point x="481" y="774"/>
+      <point x="485" y="763"/>
+      <point x="485" y="750" type="curve" smooth="yes"/>
+      <point x="485" y="725"/>
+      <point x="464" y="703"/>
+      <point x="439" y="703" type="curve" smooth="yes"/>
+      <point x="427" y="703"/>
+      <point x="417" y="705"/>
+      <point x="406" y="715" type="curve" smooth="yes"/>
+      <point x="333" y="781" type="line"/>
+      <point x="244" y="712" type="line" smooth="yes"/>
+      <point x="233" y="704"/>
+      <point x="225" y="703"/>
+      <point x="215" y="703" type="curve" smooth="yes"/>
+      <point x="190" y="703"/>
+      <point x="168" y="723"/>
+      <point x="168" y="750" type="curve" smooth="yes"/>
+      <point x="168" y="763"/>
+      <point x="174" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="526"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="165" y="592" type="curve" smooth="yes"/>
+      <point x="280" y="685" type="line" smooth="yes"/>
+      <point x="290" y="693"/>
+      <point x="304" y="704"/>
+      <point x="321" y="704" type="curve" smooth="yes"/>
+      <point x="351" y="704"/>
+      <point x="374" y="680"/>
+      <point x="374" y="649" type="curve" smooth="yes"/>
+      <point x="374" y="634"/>
+      <point x="369" y="619"/>
+      <point x="355" y="609" type="curve" smooth="yes"/>
+      <point x="231" y="524" type="line" smooth="yes"/>
+      <point x="221" y="517"/>
+      <point x="209" y="511"/>
+      <point x="198" y="511" type="curve" smooth="yes"/>
+      <point x="174" y="511"/>
+      <point x="152" y="532"/>
+      <point x="152" y="559" type="curve" smooth="yes"/>
+      <point x="152" y="570"/>
+      <point x="154" y="583"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>193</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>222</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="531"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="257" y="606" type="curve" smooth="yes"/>
+      <point x="257" y="571"/>
+      <point x="227" y="543"/>
+      <point x="188" y="543" type="curve" smooth="yes"/>
+      <point x="152" y="543"/>
+      <point x="124" y="567"/>
+      <point x="124" y="601" type="curve" smooth="yes"/>
+      <point x="124" y="634"/>
+      <point x="155" y="664"/>
+      <point x="193" y="664" type="curve" smooth="yes"/>
+      <point x="226" y="664"/>
+      <point x="257" y="639"/>
+    </contour>
+    <contour>
+      <point x="441" y="606" type="curve" smooth="yes"/>
+      <point x="441" y="571"/>
+      <point x="411" y="543"/>
+      <point x="372" y="543" type="curve" smooth="yes"/>
+      <point x="337" y="543"/>
+      <point x="309" y="567"/>
+      <point x="309" y="601" type="curve" smooth="yes"/>
+      <point x="309" y="634"/>
+      <point x="339" y="664"/>
+      <point x="378" y="664" type="curve" smooth="yes"/>
+      <point x="410" y="664"/>
+      <point x="441" y="639"/>
+    </contour>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>124</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>309</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="650"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="301" y="767" type="curve" smooth="yes"/>
+      <point x="301" y="732"/>
+      <point x="270" y="703"/>
+      <point x="230" y="703" type="curve" smooth="yes"/>
+      <point x="194" y="703"/>
+      <point x="165" y="727"/>
+      <point x="165" y="762" type="curve" smooth="yes"/>
+      <point x="165" y="796"/>
+      <point x="196" y="827"/>
+      <point x="236" y="827" type="curve" smooth="yes"/>
+      <point x="269" y="827"/>
+      <point x="301" y="801"/>
+    </contour>
+    <contour>
+      <point x="489" y="767" type="curve" smooth="yes"/>
+      <point x="489" y="732"/>
+      <point x="458" y="703"/>
+      <point x="418" y="703" type="curve" smooth="yes"/>
+      <point x="382" y="703"/>
+      <point x="353" y="727"/>
+      <point x="353" y="762" type="curve" smooth="yes"/>
+      <point x="353" y="796"/>
+      <point x="385" y="827"/>
+      <point x="424" y="827" type="curve" smooth="yes"/>
+      <point x="457" y="827"/>
+      <point x="489" y="801"/>
+    </contour>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="858"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="752" y="74" type="curve" smooth="yes"/>
+      <point x="714" y="33"/>
+      <point x="650" y="0"/>
+      <point x="588" y="0" type="curve" smooth="yes"/>
+      <point x="531" y="0"/>
+      <point x="483" y="15"/>
+      <point x="443" y="44" type="curve"/>
+      <point x="441" y="23"/>
+      <point x="419" y="0"/>
+      <point x="395" y="0" type="curve" smooth="yes"/>
+      <point x="372" y="0"/>
+      <point x="354" y="16"/>
+      <point x="349" y="34" type="curve"/>
+      <point x="319" y="20"/>
+      <point x="281" y="7"/>
+      <point x="244" y="7" type="curve" smooth="yes"/>
+      <point x="136" y="7"/>
+      <point x="55" y="86"/>
+      <point x="55" y="217" type="curve" smooth="yes"/>
+      <point x="55" y="382"/>
+      <point x="162" y="498"/>
+      <point x="282" y="498" type="curve" smooth="yes"/>
+      <point x="345" y="498"/>
+      <point x="413" y="469"/>
+      <point x="432" y="455" type="curve"/>
+      <point x="432" y="429" type="line"/>
+      <point x="472" y="468"/>
+      <point x="527" y="484"/>
+      <point x="573" y="484" type="curve" smooth="yes"/>
+      <point x="697" y="484"/>
+      <point x="756" y="391"/>
+      <point x="756" y="344" type="curve" smooth="yes"/>
+      <point x="756" y="327"/>
+      <point x="744" y="310"/>
+      <point x="724" y="298" type="curve" smooth="yes"/>
+      <point x="464" y="148" type="line"/>
+      <point x="493" y="112"/>
+      <point x="541" y="93"/>
+      <point x="594" y="93" type="curve" smooth="yes"/>
+      <point x="627" y="93"/>
+      <point x="662" y="112"/>
+      <point x="683" y="135" type="curve" smooth="yes"/>
+      <point x="692" y="145"/>
+      <point x="702" y="151"/>
+      <point x="718" y="151" type="curve" smooth="yes"/>
+      <point x="744" y="151"/>
+      <point x="764" y="131"/>
+      <point x="764" y="104" type="curve" smooth="yes"/>
+      <point x="764" y="92"/>
+      <point x="760" y="82"/>
+    </contour>
+    <contour>
+      <point x="345" y="140" type="curve"/>
+      <point x="350" y="392" type="line"/>
+      <point x="334" y="398"/>
+      <point x="309" y="404"/>
+      <point x="289" y="404" type="curve" smooth="yes"/>
+      <point x="186" y="404"/>
+      <point x="149" y="285"/>
+      <point x="149" y="220" type="curve" smooth="yes"/>
+      <point x="149" y="154"/>
+      <point x="183" y="101"/>
+      <point x="240" y="101" type="curve" smooth="yes"/>
+      <point x="276" y="101"/>
+      <point x="321" y="123"/>
+    </contour>
+    <contour>
+      <point x="433" y="234" type="curve"/>
+      <point x="659" y="359" type="line"/>
+      <point x="643" y="381"/>
+      <point x="614" y="392"/>
+      <point x="568" y="392" type="curve" smooth="yes"/>
+      <point x="491" y="392"/>
+      <point x="437" y="322"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1066"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="246" y="331" type="line"/>
+      <point x="480" y="660" type="line" smooth="yes"/>
+      <point x="486" y="668"/>
+      <point x="497" y="681"/>
+      <point x="516" y="681" type="curve" smooth="yes"/>
+      <point x="918" y="681" type="line" smooth="yes"/>
+      <point x="947" y="681"/>
+      <point x="967" y="661"/>
+      <point x="967" y="632" type="curve" smooth="yes"/>
+      <point x="967" y="607"/>
+      <point x="947" y="584"/>
+      <point x="918" y="584" type="curve" smooth="yes"/>
+      <point x="567" y="584" type="line"/>
+      <point x="567" y="386" type="line"/>
+      <point x="872" y="386" type="line" smooth="yes"/>
+      <point x="899" y="386"/>
+      <point x="920" y="362"/>
+      <point x="920" y="337" type="curve" smooth="yes"/>
+      <point x="920" y="309"/>
+      <point x="899" y="288"/>
+      <point x="872" y="288" type="curve" smooth="yes"/>
+      <point x="567" y="289" type="line"/>
+      <point x="567" y="97" type="line"/>
+      <point x="918" y="97" type="line" smooth="yes"/>
+      <point x="947" y="97"/>
+      <point x="967" y="77"/>
+      <point x="967" y="48" type="curve" smooth="yes"/>
+      <point x="967" y="21"/>
+      <point x="947" y="0"/>
+      <point x="918" y="0" type="curve" smooth="yes"/>
+      <point x="519" y="0" type="line" smooth="yes"/>
+      <point x="492" y="0"/>
+      <point x="470" y="21"/>
+      <point x="470" y="48" type="curve" smooth="yes"/>
+      <point x="470" y="279" type="line"/>
+      <point x="301" y="243" type="line"/>
+      <point x="141" y="17" type="line" smooth="yes"/>
+      <point x="131" y="3"/>
+      <point x="116" y="-3"/>
+      <point x="102" y="-3" type="curve" smooth="yes"/>
+      <point x="77" y="-3"/>
+      <point x="54" y="20"/>
+      <point x="54" y="45" type="curve" smooth="yes"/>
+      <point x="54" y="55"/>
+      <point x="55" y="62"/>
+      <point x="63" y="73" type="curve" smooth="yes"/>
+      <point x="173" y="229" type="line"/>
+      <point x="159" y="238"/>
+      <point x="149" y="254"/>
+      <point x="149" y="272" type="curve" smooth="yes"/>
+      <point x="149" y="295"/>
+      <point x="165" y="314"/>
+      <point x="189" y="319" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="384" y="359" type="line"/>
+      <point x="470" y="376" type="line"/>
+      <point x="470" y="481" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="531"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="447" y="466" type="curve"/>
+      <point x="447" y="50" type="line" smooth="yes"/>
+      <point x="447" y="24"/>
+      <point x="427" y="0"/>
+      <point x="399" y="0" type="curve" smooth="yes"/>
+      <point x="373" y="0"/>
+      <point x="357" y="15"/>
+      <point x="352" y="35" type="curve"/>
+      <point x="319" y="20"/>
+      <point x="280" y="7"/>
+      <point x="240" y="7" type="curve" smooth="yes"/>
+      <point x="130" y="7"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="329"/>
+      <point x="112" y="512"/>
+      <point x="287" y="512" type="curve" smooth="yes"/>
+      <point x="359" y="512"/>
+      <point x="429" y="475"/>
+    </contour>
+    <contour>
+      <point x="349" y="144" type="curve"/>
+      <point x="352" y="405" type="line"/>
+      <point x="335" y="412"/>
+      <point x="310" y="417"/>
+      <point x="289" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="295"/>
+      <point x="144" y="228" type="curve" smooth="yes"/>
+      <point x="144" y="174"/>
+      <point x="169" y="103"/>
+      <point x="239" y="103" type="curve" smooth="yes"/>
+      <point x="279" y="103"/>
+      <point x="324" y="128"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="650"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="531"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+    <contour>
+      <point x="305" y="543" type="curve" smooth="yes"/>
+      <point x="198" y="654" type="line" smooth="yes"/>
+      <point x="188" y="664"/>
+      <point x="182" y="676"/>
+      <point x="182" y="692" type="curve" smooth="yes"/>
+      <point x="182" y="720"/>
+      <point x="208" y="746"/>
+      <point x="236" y="746" type="curve" smooth="yes"/>
+      <point x="254" y="746"/>
+      <point x="270" y="736"/>
+      <point x="280" y="724" type="curve" smooth="yes"/>
+      <point x="375" y="605" type="line" smooth="yes"/>
+      <point x="384" y="593"/>
+      <point x="387" y="585"/>
+      <point x="387" y="575" type="curve" smooth="yes"/>
+      <point x="387" y="548"/>
+      <point x="363" y="528"/>
+      <point x="339" y="528" type="curve" smooth="yes"/>
+      <point x="324" y="528"/>
+      <point x="313" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="650"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+    <contour>
+      <point x="345" y="713" type="curve" smooth="yes"/>
+      <point x="238" y="824" type="line" smooth="yes"/>
+      <point x="228" y="834"/>
+      <point x="222" y="846"/>
+      <point x="222" y="862" type="curve" smooth="yes"/>
+      <point x="222" y="890"/>
+      <point x="248" y="916"/>
+      <point x="276" y="916" type="curve" smooth="yes"/>
+      <point x="294" y="916"/>
+      <point x="310" y="906"/>
+      <point x="320" y="894" type="curve" smooth="yes"/>
+      <point x="415" y="775" type="line" smooth="yes"/>
+      <point x="424" y="763"/>
+      <point x="427" y="755"/>
+      <point x="427" y="745" type="curve" smooth="yes"/>
+      <point x="427" y="718"/>
+      <point x="403" y="698"/>
+      <point x="379" y="698" type="curve" smooth="yes"/>
+      <point x="364" y="698"/>
+      <point x="353" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="686"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="502" y="170" type="curve"/>
+      <point x="579" y="76" type="line" smooth="yes"/>
+      <point x="585" y="69"/>
+      <point x="590" y="57"/>
+      <point x="590" y="47" type="curve" smooth="yes"/>
+      <point x="590" y="21"/>
+      <point x="569" y="0"/>
+      <point x="543" y="0" type="curve" smooth="yes"/>
+      <point x="529" y="0"/>
+      <point x="516" y="6"/>
+      <point x="507" y="17" type="curve" smooth="yes"/>
+      <point x="449" y="87" type="line"/>
+      <point x="405" y="34"/>
+      <point x="343" y="-4"/>
+      <point x="268" y="-4" type="curve" smooth="yes"/>
+      <point x="169" y="-4"/>
+      <point x="61" y="70"/>
+      <point x="61" y="187" type="curve" smooth="yes"/>
+      <point x="61" y="291"/>
+      <point x="126" y="344"/>
+      <point x="195" y="384" type="curve"/>
+      <point x="168" y="419"/>
+      <point x="140" y="466"/>
+      <point x="140" y="521" type="curve" smooth="yes"/>
+      <point x="140" y="600"/>
+      <point x="215" y="672"/>
+      <point x="296" y="672" type="curve" smooth="yes"/>
+      <point x="377" y="672"/>
+      <point x="452" y="600"/>
+      <point x="452" y="523" type="curve" smooth="yes"/>
+      <point x="452" y="448"/>
+      <point x="416" y="401"/>
+      <point x="345" y="358" type="curve"/>
+      <point x="433" y="251" type="line"/>
+      <point x="441" y="276" type="line" smooth="yes"/>
+      <point x="452" y="310"/>
+      <point x="460" y="322"/>
+      <point x="490" y="322" type="curve" smooth="yes"/>
+      <point x="517" y="322"/>
+      <point x="537" y="302"/>
+      <point x="537" y="275" type="curve" smooth="yes"/>
+      <point x="537" y="250"/>
+      <point x="517" y="201"/>
+    </contour>
+    <contour>
+      <point x="234" y="521" type="curve" smooth="yes"/>
+      <point x="234" y="491"/>
+      <point x="260" y="454"/>
+      <point x="281" y="430" type="curve"/>
+      <point x="357" y="471"/>
+      <point x="359" y="498"/>
+      <point x="359" y="521" type="curve" smooth="yes"/>
+      <point x="359" y="550"/>
+      <point x="328" y="578"/>
+      <point x="296" y="578" type="curve" smooth="yes"/>
+      <point x="268" y="578"/>
+      <point x="234" y="553"/>
+    </contour>
+    <contour>
+      <point x="268" y="91" type="curve" smooth="yes"/>
+      <point x="318" y="91"/>
+      <point x="359" y="122"/>
+      <point x="387" y="161" type="curve"/>
+      <point x="261" y="312" type="line"/>
+      <point x="203" y="280"/>
+      <point x="155" y="247"/>
+      <point x="155" y="187" type="curve" smooth="yes"/>
+      <point x="155" y="121"/>
+      <point x="222" y="91"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="531"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="386" y="-196" type="curve" smooth="yes"/>
+      <point x="318" y="-196"/>
+      <point x="267" y="-147"/>
+      <point x="267" y="-79" type="curve" smooth="yes"/>
+      <point x="267" y="-18"/>
+      <point x="313" y="11"/>
+      <point x="358" y="37" type="curve"/>
+      <point x="355" y="44"/>
+      <point x="353" y="50"/>
+      <point x="352" y="55" type="curve"/>
+      <point x="319" y="32"/>
+      <point x="280" y="17"/>
+      <point x="240" y="17" type="curve" smooth="yes"/>
+      <point x="130" y="17"/>
+      <point x="47" y="95"/>
+      <point x="47" y="226" type="curve" smooth="yes"/>
+      <point x="47" y="329"/>
+      <point x="112" y="512"/>
+      <point x="287" y="512" type="curve" smooth="yes"/>
+      <point x="359" y="512"/>
+      <point x="429" y="475"/>
+      <point x="447" y="466" type="curve"/>
+      <point x="447" y="50" type="line" smooth="yes"/>
+      <point x="447" y="11"/>
+      <point x="426" y="-4"/>
+      <point x="403" y="-21" type="curve" smooth="yes"/>
+      <point x="384" y="-35"/>
+      <point x="358" y="-54"/>
+      <point x="358" y="-80" type="curve" smooth="yes"/>
+      <point x="358" y="-95"/>
+      <point x="371" y="-104"/>
+      <point x="386" y="-104" type="curve" smooth="yes"/>
+      <point x="399" y="-104"/>
+      <point x="414" y="-100"/>
+      <point x="426" y="-90" type="curve" smooth="yes"/>
+      <point x="437" y="-82"/>
+      <point x="445" y="-80"/>
+      <point x="455" y="-80" type="curve" smooth="yes"/>
+      <point x="476" y="-80"/>
+      <point x="499" y="-102"/>
+      <point x="499" y="-126" type="curve" smooth="yes"/>
+      <point x="499" y="-168"/>
+      <point x="425" y="-196"/>
+    </contour>
+    <contour>
+      <point x="349" y="154" type="curve"/>
+      <point x="352" y="405" type="line"/>
+      <point x="335" y="412"/>
+      <point x="310" y="417"/>
+      <point x="289" y="417" type="curve" smooth="yes"/>
+      <point x="182" y="417"/>
+      <point x="144" y="295"/>
+      <point x="144" y="228" type="curve" smooth="yes"/>
+      <point x="144" y="174"/>
+      <point x="169" y="113"/>
+      <point x="239" y="113" type="curve" smooth="yes"/>
+      <point x="279" y="113"/>
+      <point x="324" y="138"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>17</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>417</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>267</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="650"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="524" y="-196" type="curve" smooth="yes"/>
+      <point x="456" y="-196"/>
+      <point x="405" y="-147"/>
+      <point x="405" y="-79" type="curve" smooth="yes"/>
+      <point x="405" y="-26"/>
+      <point x="440" y="18"/>
+      <point x="479" y="46" type="curve"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="581.121" y="57.6372"/>
+      <point x="582.51" y="49.2267"/>
+      <point x="582.51" y="41.5975" type="curve" smooth="yes"/>
+      <point x="582.51" y="12.559"/>
+      <point x="562.382" y="-5.16126"/>
+      <point x="541" y="-21" type="curve" smooth="yes"/>
+      <point x="522" y="-35"/>
+      <point x="496" y="-54"/>
+      <point x="496" y="-80" type="curve" smooth="yes"/>
+      <point x="496" y="-95"/>
+      <point x="509" y="-104"/>
+      <point x="524" y="-104" type="curve" smooth="yes"/>
+      <point x="537" y="-104"/>
+      <point x="552" y="-100"/>
+      <point x="564" y="-90" type="curve" smooth="yes"/>
+      <point x="575" y="-82"/>
+      <point x="583" y="-80"/>
+      <point x="593" y="-80" type="curve" smooth="yes"/>
+      <point x="614" y="-80"/>
+      <point x="637" y="-102"/>
+      <point x="637" y="-126" type="curve" smooth="yes"/>
+      <point x="637" y="-168"/>
+      <point x="563" y="-196"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="531"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="289" y="531" type="curve" smooth="yes"/>
+      <point x="220" y="531"/>
+      <point x="163" y="582"/>
+      <point x="163" y="647" type="curve" smooth="yes"/>
+      <point x="163" y="722"/>
+      <point x="236" y="776"/>
+      <point x="309" y="776" type="curve" smooth="yes"/>
+      <point x="376" y="776"/>
+      <point x="435" y="725"/>
+      <point x="435" y="660" type="curve" smooth="yes"/>
+      <point x="435" y="583"/>
+      <point x="361" y="531"/>
+    </contour>
+    <contour>
+      <point x="306" y="688" type="curve" smooth="yes"/>
+      <point x="270" y="688"/>
+      <point x="247" y="664"/>
+      <point x="247" y="647" type="curve" smooth="yes"/>
+      <point x="247" y="630"/>
+      <point x="269" y="619"/>
+      <point x="298" y="619" type="curve" smooth="yes"/>
+      <point x="320" y="619"/>
+      <point x="351" y="633"/>
+      <point x="351" y="658" type="curve" smooth="yes"/>
+      <point x="351" y="672"/>
+      <point x="332" y="688"/>
+    </contour>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>531</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="650"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="324" y="712" type="curve" smooth="yes"/>
+      <point x="253" y="712"/>
+      <point x="194" y="754"/>
+      <point x="194" y="820" type="curve" smooth="yes"/>
+      <point x="194" y="897"/>
+      <point x="269" y="942"/>
+      <point x="344" y="942" type="curve" smooth="yes"/>
+      <point x="412" y="942"/>
+      <point x="473" y="900"/>
+      <point x="473" y="833" type="curve" smooth="yes"/>
+      <point x="473" y="755"/>
+      <point x="397" y="712"/>
+    </contour>
+    <contour>
+      <point x="340" y="862" type="curve" smooth="yes"/>
+      <point x="304" y="862"/>
+      <point x="280" y="838"/>
+      <point x="280" y="820" type="curve" smooth="yes"/>
+      <point x="280" y="802"/>
+      <point x="302" y="791"/>
+      <point x="332" y="791" type="curve" smooth="yes"/>
+      <point x="355" y="791"/>
+      <point x="387" y="806"/>
+      <point x="387" y="831" type="curve" smooth="yes"/>
+      <point x="387" y="846"/>
+      <point x="367" y="862"/>
+    </contour>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>712</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>862</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="526"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="100" y="431" type="curve" smooth="yes"/>
+      <point x="212" y="619" type="line" smooth="yes"/>
+      <point x="222" y="636"/>
+      <point x="239" y="648"/>
+      <point x="261" y="648" type="curve" smooth="yes"/>
+      <point x="282" y="648"/>
+      <point x="297" y="640"/>
+      <point x="310" y="615" type="curve" smooth="yes"/>
+      <point x="403" y="431" type="line" smooth="yes"/>
+      <point x="408" y="421"/>
+      <point x="410" y="412"/>
+      <point x="410" y="406" type="curve" smooth="yes"/>
+      <point x="410" y="380"/>
+      <point x="389" y="359"/>
+      <point x="362" y="359" type="curve" smooth="yes"/>
+      <point x="345" y="359"/>
+      <point x="329" y="364"/>
+      <point x="321" y="384" type="curve" smooth="yes"/>
+      <point x="259" y="541" type="line"/>
+      <point x="182" y="384" type="line" smooth="yes"/>
+      <point x="173" y="366"/>
+      <point x="158" y="359"/>
+      <point x="140" y="359" type="curve" smooth="yes"/>
+      <point x="113" y="359"/>
+      <point x="93" y="380"/>
+      <point x="93" y="406" type="curve" smooth="yes"/>
+      <point x="93" y="414"/>
+      <point x="95" y="422"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>289</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>317</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="666"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="566" y="280" type="curve" smooth="yes"/>
+      <point x="547" y="232"/>
+      <point x="503" y="136"/>
+      <point x="407" y="136" type="curve" smooth="yes"/>
+      <point x="339" y="136"/>
+      <point x="306" y="182"/>
+      <point x="276" y="223" type="curve" smooth="yes"/>
+      <point x="255" y="253"/>
+      <point x="240" y="271"/>
+      <point x="221" y="271" type="curve" smooth="yes"/>
+      <point x="187" y="271"/>
+      <point x="164" y="229"/>
+      <point x="156" y="201" type="curve"/>
+      <point x="149" y="181"/>
+      <point x="134" y="167"/>
+      <point x="110" y="167" type="curve" smooth="yes"/>
+      <point x="84" y="167"/>
+      <point x="64" y="188"/>
+      <point x="64" y="214" type="curve" smooth="yes"/>
+      <point x="64" y="221"/>
+      <point x="65" y="226"/>
+      <point x="68" y="233" type="curve" smooth="yes"/>
+      <point x="94" y="304"/>
+      <point x="141" y="365"/>
+      <point x="221" y="365" type="curve" smooth="yes"/>
+      <point x="289" y="365"/>
+      <point x="323" y="320"/>
+      <point x="352" y="279" type="curve" smooth="yes"/>
+      <point x="374" y="249"/>
+      <point x="388" y="231"/>
+      <point x="407" y="231" type="curve" smooth="yes"/>
+      <point x="443" y="231"/>
+      <point x="465" y="282"/>
+      <point x="476" y="310" type="curve" smooth="yes"/>
+      <point x="485" y="335"/>
+      <point x="503" y="348"/>
+      <point x="523" y="348" type="curve" smooth="yes"/>
+      <point x="549" y="348"/>
+      <point x="570" y="327"/>
+      <point x="570" y="301" type="curve" smooth="yes"/>
+      <point x="570" y="296"/>
+      <point x="569" y="287"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>271</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>476</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="423"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="248" y="603" type="line"/>
+      <point x="270" y="610" type="line" smooth="yes"/>
+      <point x="277" y="612"/>
+      <point x="280" y="612"/>
+      <point x="284" y="612" type="curve" smooth="yes"/>
+      <point x="308" y="612"/>
+      <point x="331" y="594"/>
+      <point x="331" y="566" type="curve" smooth="yes"/>
+      <point x="331" y="546"/>
+      <point x="318" y="527"/>
+      <point x="299" y="521" type="curve" smooth="yes"/>
+      <point x="278" y="514" type="line"/>
+      <point x="290" y="496" type="line" smooth="yes"/>
+      <point x="296" y="487"/>
+      <point x="299" y="478"/>
+      <point x="299" y="468" type="curve" smooth="yes"/>
+      <point x="299" y="444"/>
+      <point x="278" y="421"/>
+      <point x="252" y="421" type="curve" smooth="yes"/>
+      <point x="236" y="421"/>
+      <point x="225" y="429"/>
+      <point x="215" y="441" type="curve" smooth="yes"/>
+      <point x="201" y="458" type="line"/>
+      <point x="188" y="440" type="line" smooth="yes"/>
+      <point x="179" y="427"/>
+      <point x="165" y="421"/>
+      <point x="151" y="421" type="curve" smooth="yes"/>
+      <point x="124" y="421"/>
+      <point x="103" y="444"/>
+      <point x="103" y="469" type="curve" smooth="yes"/>
+      <point x="103" y="478"/>
+      <point x="106" y="488"/>
+      <point x="112" y="496" type="curve" smooth="yes"/>
+      <point x="125" y="513" type="line"/>
+      <point x="104" y="520" type="line" smooth="yes"/>
+      <point x="84" y="526"/>
+      <point x="72" y="545"/>
+      <point x="72" y="565" type="curve" smooth="yes"/>
+      <point x="72" y="593"/>
+      <point x="95" y="611"/>
+      <point x="118" y="611" type="curve" smooth="yes"/>
+      <point x="123" y="611"/>
+      <point x="126" y="611"/>
+      <point x="133" y="609" type="curve" smooth="yes"/>
+      <point x="154" y="603" type="line"/>
+      <point x="154" y="625" type="line" smooth="yes"/>
+      <point x="154" y="651"/>
+      <point x="175" y="672"/>
+      <point x="201" y="672" type="curve" smooth="yes"/>
+      <point x="227" y="672"/>
+      <point x="248" y="651"/>
+      <point x="248" y="625" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>251</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>259</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>154</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,156 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="854"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="549" y="35" type="curve" smooth="yes"/>
+      <point x="563" y="44"/>
+      <point x="571" y="47"/>
+      <point x="581" y="47" type="curve" smooth="yes"/>
+      <point x="607" y="47"/>
+      <point x="628" y="26"/>
+      <point x="628" y="0" type="curve" smooth="yes"/>
+      <point x="628" y="-15"/>
+      <point x="623" y="-27"/>
+      <point x="603" y="-42" type="curve" smooth="yes"/>
+      <point x="564" y="-70"/>
+      <point x="507" y="-85"/>
+      <point x="422" y="-85" type="curve" smooth="yes"/>
+      <point x="231" y="-85"/>
+      <point x="71" y="60"/>
+      <point x="71" y="253" type="curve" smooth="yes"/>
+      <point x="71" y="455"/>
+      <point x="221" y="607"/>
+      <point x="424" y="607" type="curve" smooth="yes"/>
+      <point x="606" y="607"/>
+      <point x="750" y="467"/>
+      <point x="750" y="283" type="curve" smooth="yes"/>
+      <point x="750" y="101"/>
+      <point x="615" y="86"/>
+      <point x="581" y="86" type="curve" smooth="yes"/>
+      <point x="523" y="86"/>
+      <point x="477" y="113"/>
+      <point x="452" y="147" type="curve"/>
+      <point x="424" y="119"/>
+      <point x="391" y="99"/>
+      <point x="349" y="99" type="curve" smooth="yes"/>
+      <point x="259" y="99"/>
+      <point x="221" y="162"/>
+      <point x="221" y="239" type="curve" smooth="yes"/>
+      <point x="221" y="341"/>
+      <point x="298" y="435"/>
+      <point x="398" y="435" type="curve" smooth="yes"/>
+      <point x="430" y="435"/>
+      <point x="462" y="426"/>
+      <point x="494" y="406" type="curve" smooth="yes"/>
+      <point x="517" y="391"/>
+      <point x="524" y="377"/>
+      <point x="524" y="362" type="curve" smooth="yes"/>
+      <point x="524" y="343"/>
+      <point x="513" y="327"/>
+      <point x="498" y="320" type="curve"/>
+      <point x="514" y="312"/>
+      <point x="526" y="295"/>
+      <point x="526" y="276" type="curve" smooth="yes"/>
+      <point x="526" y="261"/>
+      <point x="519" y="248"/>
+      <point x="519" y="230" type="curve" smooth="yes"/>
+      <point x="519" y="204"/>
+      <point x="535" y="182"/>
+      <point x="572" y="181" type="curve" smooth="yes"/>
+      <point x="603" y="181"/>
+      <point x="655" y="190"/>
+      <point x="655" y="283" type="curve" smooth="yes"/>
+      <point x="655" y="397"/>
+      <point x="576" y="512"/>
+      <point x="424" y="512" type="curve" smooth="yes"/>
+      <point x="295" y="512"/>
+      <point x="166" y="423"/>
+      <point x="166" y="253" type="curve" smooth="yes"/>
+      <point x="166" y="93"/>
+      <point x="310" y="8"/>
+      <point x="427" y="8" type="curve" smooth="yes"/>
+      <point x="485" y="8"/>
+      <point x="519" y="16"/>
+    </contour>
+    <contour>
+      <point x="435" y="293" type="curve" smooth="yes"/>
+      <point x="441" y="306"/>
+      <point x="448" y="314"/>
+      <point x="457" y="319" type="curve"/>
+      <point x="441" y="330"/>
+      <point x="420" y="342"/>
+      <point x="399" y="342" type="curve" smooth="yes"/>
+      <point x="351" y="342"/>
+      <point x="315" y="292"/>
+      <point x="315" y="239" type="curve" smooth="yes"/>
+      <point x="315" y="204"/>
+      <point x="330" y="193"/>
+      <point x="349" y="193" type="curve" smooth="yes"/>
+      <point x="386" y="193"/>
+      <point x="425" y="267"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-85</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>86</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>512</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>655</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="531"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="447" y="456" type="curve"/>
+      <point x="447" y="40" type="line" smooth="yes"/>
+      <point x="447" y="14"/>
+      <point x="427" y="-10"/>
+      <point x="399" y="-10" type="curve" smooth="yes"/>
+      <point x="373" y="-10"/>
+      <point x="357" y="5"/>
+      <point x="352" y="25" type="curve"/>
+      <point x="319" y="10"/>
+      <point x="280" y="-3"/>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="130" y="-3"/>
+      <point x="47" y="85"/>
+      <point x="47" y="216" type="curve" smooth="yes"/>
+      <point x="47" y="319"/>
+      <point x="112" y="502"/>
+      <point x="287" y="502" type="curve" smooth="yes"/>
+      <point x="359" y="502"/>
+      <point x="429" y="465"/>
+    </contour>
+    <contour>
+      <point x="349" y="134" type="curve"/>
+      <point x="352" y="395" type="line"/>
+      <point x="335" y="402"/>
+      <point x="310" y="407"/>
+      <point x="289" y="407" type="curve" smooth="yes"/>
+      <point x="182" y="407"/>
+      <point x="144" y="285"/>
+      <point x="144" y="218" type="curve" smooth="yes"/>
+      <point x="144" y="164"/>
+      <point x="169" y="93"/>
+      <point x="239" y="93" type="curve" smooth="yes"/>
+      <point x="279" y="93"/>
+      <point x="324" y="118"/>
+    </contour>
+    <contour>
+      <point x="399" y="691" type="curve" smooth="yes"/>
+      <point x="403" y="706"/>
+      <point x="415" y="713"/>
+      <point x="430" y="713" type="curve" smooth="yes"/>
+      <point x="449" y="713"/>
+      <point x="469" y="703"/>
+      <point x="469" y="680" type="curve" smooth="yes"/>
+      <point x="469" y="676"/>
+      <point x="469" y="669"/>
+      <point x="466" y="658" type="curve" smooth="yes"/>
+      <point x="456" y="627"/>
+      <point x="421" y="525"/>
+      <point x="320" y="525" type="curve" smooth="yes"/>
+      <point x="288" y="525"/>
+      <point x="261" y="542"/>
+      <point x="239" y="573" type="curve" smooth="yes"/>
+      <point x="223" y="596"/>
+      <point x="212" y="608"/>
+      <point x="197" y="608" type="curve" smooth="yes"/>
+      <point x="162" y="608"/>
+      <point x="145" y="556"/>
+      <point x="140" y="540" type="curve" smooth="yes"/>
+      <point x="135" y="525"/>
+      <point x="126" y="518"/>
+      <point x="111" y="518" type="curve" smooth="yes"/>
+      <point x="92" y="518"/>
+      <point x="72" y="528"/>
+      <point x="72" y="551" type="curve" smooth="yes"/>
+      <point x="72" y="555"/>
+      <point x="72" y="562"/>
+      <point x="75" y="573" type="curve" smooth="yes"/>
+      <point x="92" y="630"/>
+      <point x="131" y="697"/>
+      <point x="209" y="697" type="curve" smooth="yes"/>
+      <point x="248" y="697"/>
+      <point x="274" y="680"/>
+      <point x="296" y="649" type="curve" smooth="yes"/>
+      <point x="312" y="627"/>
+      <point x="323" y="613"/>
+      <point x="338" y="613" type="curve" smooth="yes"/>
+      <point x="359" y="613"/>
+      <point x="385" y="637"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>349</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="650"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="459" y="871" type="curve" smooth="yes"/>
+      <point x="463" y="886"/>
+      <point x="475" y="893"/>
+      <point x="490" y="893" type="curve" smooth="yes"/>
+      <point x="509" y="893"/>
+      <point x="529" y="883"/>
+      <point x="529" y="860" type="curve" smooth="yes"/>
+      <point x="529" y="856"/>
+      <point x="529" y="849"/>
+      <point x="526" y="838" type="curve" smooth="yes"/>
+      <point x="516" y="807"/>
+      <point x="481" y="705"/>
+      <point x="380" y="705" type="curve" smooth="yes"/>
+      <point x="348" y="705"/>
+      <point x="321" y="722"/>
+      <point x="299" y="753" type="curve" smooth="yes"/>
+      <point x="283" y="776"/>
+      <point x="272" y="788"/>
+      <point x="257" y="788" type="curve" smooth="yes"/>
+      <point x="222" y="788"/>
+      <point x="205" y="736"/>
+      <point x="200" y="720" type="curve" smooth="yes"/>
+      <point x="195" y="705"/>
+      <point x="186" y="698"/>
+      <point x="171" y="698" type="curve" smooth="yes"/>
+      <point x="152" y="698"/>
+      <point x="132" y="708"/>
+      <point x="132" y="731" type="curve" smooth="yes"/>
+      <point x="132" y="735"/>
+      <point x="132" y="742"/>
+      <point x="135" y="753" type="curve" smooth="yes"/>
+      <point x="152" y="810"/>
+      <point x="191" y="877"/>
+      <point x="269" y="877" type="curve" smooth="yes"/>
+      <point x="308" y="877"/>
+      <point x="334" y="860"/>
+      <point x="356" y="829" type="curve" smooth="yes"/>
+      <point x="372" y="807"/>
+      <point x="383" y="793"/>
+      <point x="398" y="793" type="curve" smooth="yes"/>
+      <point x="419" y="793"/>
+      <point x="445" y="817"/>
+    </contour>
+    <contour>
+      <point x="375" y="655" type="curve" smooth="yes"/>
+      <point x="578" y="67" type="line" smooth="yes"/>
+      <point x="580" y="61"/>
+      <point x="581" y="53"/>
+      <point x="581" y="48" type="curve" smooth="yes"/>
+      <point x="581" y="22"/>
+      <point x="561" y="-1"/>
+      <point x="531" y="-1" type="curve" smooth="yes"/>
+      <point x="507" y="-1"/>
+      <point x="493" y="8"/>
+      <point x="484" y="33" type="curve" smooth="yes"/>
+      <point x="412" y="241" type="line"/>
+      <point x="208" y="196" type="line"/>
+      <point x="143" y="32" type="line" smooth="yes"/>
+      <point x="136" y="15"/>
+      <point x="121" y="0"/>
+      <point x="97" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="47" y="25"/>
+      <point x="47" y="49" type="curve" smooth="yes"/>
+      <point x="47" y="56"/>
+      <point x="48" y="62"/>
+      <point x="50" y="67" type="curve" smooth="yes"/>
+      <point x="94" y="177" type="line"/>
+      <point x="73" y="184"/>
+      <point x="59" y="201"/>
+      <point x="59" y="225" type="curve" smooth="yes"/>
+      <point x="59" y="249"/>
+      <point x="75" y="268"/>
+      <point x="97" y="273" type="curve" smooth="yes"/>
+      <point x="134" y="281" type="line"/>
+      <point x="282" y="657" type="line" smooth="yes"/>
+      <point x="290" y="677"/>
+      <point x="309" y="688"/>
+      <point x="329" y="688" type="curve" smooth="yes"/>
+      <point x="349" y="688"/>
+      <point x="367" y="679"/>
+    </contour>
+    <contour>
+      <point x="250" y="306" type="line"/>
+      <point x="379" y="334" type="line"/>
+      <point x="325" y="495" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>132</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>459</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="571"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="155" y="650" type="curve" smooth="yes"/>
+      <point x="476" y="70" type="line" smooth="yes"/>
+      <point x="480" y="63"/>
+      <point x="482" y="55"/>
+      <point x="482" y="47" type="curve" smooth="yes"/>
+      <point x="482" y="22"/>
+      <point x="462" y="-1"/>
+      <point x="433" y="-1" type="curve" smooth="yes"/>
+      <point x="416" y="-1"/>
+      <point x="401" y="8"/>
+      <point x="392" y="24" type="curve" smooth="yes"/>
+      <point x="75" y="594" type="line" smooth="yes"/>
+      <point x="71" y="602"/>
+      <point x="65" y="615"/>
+      <point x="65" y="628" type="curve" smooth="yes"/>
+      <point x="65" y="650"/>
+      <point x="85" y="674"/>
+      <point x="113" y="674" type="curve" smooth="yes"/>
+      <point x="129" y="674"/>
+      <point x="145" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="219"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="105" y="-153" type="curve" smooth="yes"/>
+      <point x="79" y="-153"/>
+      <point x="56" y="-132"/>
+      <point x="56" y="-104" type="curve" smooth="yes"/>
+      <point x="56" y="760" type="line" smooth="yes"/>
+      <point x="56" y="786"/>
+      <point x="79" y="808"/>
+      <point x="105" y="808" type="curve" smooth="yes"/>
+      <point x="132" y="808"/>
+      <point x="153" y="786"/>
+      <point x="153" y="760" type="curve" smooth="yes"/>
+      <point x="153" y="-104" type="line" smooth="yes"/>
+      <point x="153" y="-132"/>
+      <point x="132" y="-153"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="550"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="298" y="491" type="curve" smooth="yes"/>
+      <point x="430" y="491"/>
+      <point x="479" y="373"/>
+      <point x="479" y="269" type="curve" smooth="yes"/>
+      <point x="479" y="124"/>
+      <point x="415" y="6"/>
+      <point x="259" y="6" type="curve" smooth="yes"/>
+      <point x="221" y="6"/>
+      <point x="181" y="15"/>
+      <point x="151" y="24" type="curve"/>
+      <point x="143" y="11"/>
+      <point x="125" y="1"/>
+      <point x="108" y="1" type="curve" smooth="yes"/>
+      <point x="82" y="1"/>
+      <point x="62" y="22"/>
+      <point x="62" y="46" type="curve" smooth="yes"/>
+      <point x="62" y="627" type="line" smooth="yes"/>
+      <point x="62" y="654"/>
+      <point x="84" y="672"/>
+      <point x="110" y="672" type="curve" smooth="yes"/>
+      <point x="134" y="672"/>
+      <point x="157" y="654"/>
+      <point x="157" y="627" type="curve" smooth="yes"/>
+      <point x="157" y="446" type="line"/>
+      <point x="198" y="476"/>
+      <point x="245" y="491"/>
+    </contour>
+    <contour>
+      <point x="252" y="100" type="curve" smooth="yes"/>
+      <point x="350" y="100"/>
+      <point x="385" y="167"/>
+      <point x="385" y="269" type="curve" smooth="yes"/>
+      <point x="385" y="322"/>
+      <point x="367" y="395"/>
+      <point x="301" y="395" type="curve" smooth="yes"/>
+      <point x="219" y="395"/>
+      <point x="157" y="348"/>
+      <point x="157" y="290" type="curve" smooth="yes"/>
+      <point x="157" y="117" type="line"/>
+      <point x="178" y="110"/>
+      <point x="215" y="100"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="629"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="120" y="-2" type="curve" smooth="yes"/>
+      <point x="85" y="-2"/>
+      <point x="61" y="7"/>
+      <point x="61" y="53" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="658"/>
+      <point x="84" y="681"/>
+      <point x="110" y="681" type="curve" smooth="yes"/>
+      <point x="280" y="681" type="line" smooth="yes"/>
+      <point x="484" y="681"/>
+      <point x="507" y="533"/>
+      <point x="507" y="501" type="curve" smooth="yes"/>
+      <point x="507" y="443"/>
+      <point x="487" y="402"/>
+      <point x="461" y="374" type="curve"/>
+      <point x="529" y="342"/>
+      <point x="562" y="290"/>
+      <point x="562" y="213" type="curve" smooth="yes"/>
+      <point x="562" y="77"/>
+      <point x="419" y="-2"/>
+    </contour>
+    <contour>
+      <point x="161" y="307" type="line"/>
+      <point x="161" y="97" type="line"/>
+      <point x="325" y="100"/>
+      <point x="463" y="135"/>
+      <point x="463" y="213" type="curve" smooth="yes"/>
+      <point x="463" y="280"/>
+      <point x="390" y="307"/>
+      <point x="329" y="307" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="161" y="581" type="line"/>
+      <point x="161" y="407" type="line"/>
+      <point x="320" y="407" type="line" smooth="yes"/>
+      <point x="371" y="407"/>
+      <point x="408" y="453"/>
+      <point x="408" y="498" type="curve" smooth="yes"/>
+      <point x="408" y="511"/>
+      <point x="400" y="581"/>
+      <point x="280" y="581" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>307</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="402"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="77" y="383" type="curve"/>
+      <point x="116" y="403"/>
+      <point x="125" y="423"/>
+      <point x="125" y="452" type="curve" smooth="yes"/>
+      <point x="125" y="624" type="line" smooth="yes"/>
+      <point x="125" y="726"/>
+      <point x="210" y="769"/>
+      <point x="275" y="779" type="curve"/>
+      <point x="278.347" y="779.609"/>
+      <point x="281.581" y="779.898"/>
+      <point x="284.69" y="779.898" type="curve" smooth="yes"/>
+      <point x="312.236" y="779.898"/>
+      <point x="330" y="757.16"/>
+      <point x="330" y="732" type="curve" smooth="yes"/>
+      <point x="330" y="707"/>
+      <point x="316" y="691"/>
+      <point x="288" y="685" type="curve" smooth="yes"/>
+      <point x="263" y="680"/>
+      <point x="219" y="665"/>
+      <point x="219" y="624" type="curve" smooth="yes"/>
+      <point x="219" y="453" type="line" smooth="yes"/>
+      <point x="219" y="406"/>
+      <point x="203" y="368"/>
+      <point x="177" y="340" type="curve"/>
+      <point x="200" y="312"/>
+      <point x="219" y="273"/>
+      <point x="219" y="228" type="curve" smooth="yes"/>
+      <point x="219" y="43" type="line" smooth="yes"/>
+      <point x="219" y="2"/>
+      <point x="263" y="-14"/>
+      <point x="289" y="-18" type="curve"/>
+      <point x="313" y="-23"/>
+      <point x="330" y="-42"/>
+      <point x="330" y="-65" type="curve" smooth="yes"/>
+      <point x="330" y="-94.8171"/>
+      <point x="310.004" y="-113.098"/>
+      <point x="281.478" y="-113.098" type="curve" smooth="yes"/>
+      <point x="277.476" y="-113.098"/>
+      <point x="273.306" y="-112.738"/>
+      <point x="269" y="-112" type="curve"/>
+      <point x="206" y="-99"/>
+      <point x="125" y="-59"/>
+      <point x="125" y="43" type="curve" smooth="yes"/>
+      <point x="125" y="229" type="line" smooth="yes"/>
+      <point x="125" y="264"/>
+      <point x="104" y="287"/>
+      <point x="79" y="297" type="curve" smooth="yes"/>
+      <point x="56" y="305"/>
+      <point x="48" y="320"/>
+      <point x="48" y="339" type="curve" smooth="yes"/>
+      <point x="48" y="364"/>
+      <point x="55" y="373"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>685</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="402"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="301" y="284" type="curve"/>
+      <point x="262" y="264"/>
+      <point x="253" y="244"/>
+      <point x="253" y="215" type="curve" smooth="yes"/>
+      <point x="253" y="43" type="line" smooth="yes"/>
+      <point x="253" y="-59"/>
+      <point x="168" y="-102"/>
+      <point x="103" y="-112" type="curve"/>
+      <point x="99.6532" y="-112.609"/>
+      <point x="96.4195" y="-112.898"/>
+      <point x="93.3104" y="-112.898" type="curve" smooth="yes"/>
+      <point x="65.7638" y="-112.898"/>
+      <point x="48" y="-90.1603"/>
+      <point x="48" y="-65" type="curve" smooth="yes"/>
+      <point x="48" y="-40"/>
+      <point x="62" y="-24"/>
+      <point x="90" y="-18" type="curve" smooth="yes"/>
+      <point x="115" y="-13"/>
+      <point x="159" y="2"/>
+      <point x="159" y="43" type="curve" smooth="yes"/>
+      <point x="159" y="214" type="line" smooth="yes"/>
+      <point x="159" y="261"/>
+      <point x="175" y="299"/>
+      <point x="201" y="327" type="curve"/>
+      <point x="178" y="355"/>
+      <point x="159" y="394"/>
+      <point x="159" y="439" type="curve" smooth="yes"/>
+      <point x="159" y="624" type="line" smooth="yes"/>
+      <point x="159" y="665"/>
+      <point x="115" y="681"/>
+      <point x="89" y="685" type="curve"/>
+      <point x="65" y="690"/>
+      <point x="48" y="709"/>
+      <point x="48" y="732" type="curve" smooth="yes"/>
+      <point x="48" y="761.817"/>
+      <point x="67.9961" y="780.098"/>
+      <point x="96.5225" y="780.098" type="curve" smooth="yes"/>
+      <point x="100.524" y="780.098"/>
+      <point x="104.694" y="779.738"/>
+      <point x="109" y="779" type="curve"/>
+      <point x="172" y="766"/>
+      <point x="253" y="726"/>
+      <point x="253" y="624" type="curve" smooth="yes"/>
+      <point x="253" y="438" type="line" smooth="yes"/>
+      <point x="253" y="403"/>
+      <point x="274" y="380"/>
+      <point x="299" y="370" type="curve" smooth="yes"/>
+      <point x="322" y="362"/>
+      <point x="330" y="347"/>
+      <point x="330" y="328" type="curve" smooth="yes"/>
+      <point x="330" y="303"/>
+      <point x="323" y="294"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>159</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="341"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="216" y="-113" type="curve" smooth="yes"/>
+      <point x="106" y="-113" type="line" smooth="yes"/>
+      <point x="79" y="-113"/>
+      <point x="58" y="-92"/>
+      <point x="58" y="-64" type="curve" smooth="yes"/>
+      <point x="58" y="729" type="line" smooth="yes"/>
+      <point x="58" y="755"/>
+      <point x="79" y="778"/>
+      <point x="106" y="778" type="curve" smooth="yes"/>
+      <point x="230" y="778" type="line" smooth="yes"/>
+      <point x="256" y="778"/>
+      <point x="278" y="755"/>
+      <point x="278" y="729" type="curve" smooth="yes"/>
+      <point x="278" y="702"/>
+      <point x="256" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="154" y="681" type="line"/>
+      <point x="154" y="-16" type="line"/>
+      <point x="216" y="-16" type="line" smooth="yes"/>
+      <point x="241" y="-16"/>
+      <point x="264" y="-39"/>
+      <point x="264" y="-64" type="curve" smooth="yes"/>
+      <point x="264" y="-92"/>
+      <point x="241" y="-113"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>681</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>220</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="341"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="116" y="778" type="curve" smooth="yes"/>
+      <point x="226" y="778" type="line" smooth="yes"/>
+      <point x="253" y="778"/>
+      <point x="274" y="757"/>
+      <point x="274" y="729" type="curve" smooth="yes"/>
+      <point x="274" y="-64" type="line" smooth="yes"/>
+      <point x="274" y="-90"/>
+      <point x="253" y="-113"/>
+      <point x="226" y="-113" type="curve" smooth="yes"/>
+      <point x="102" y="-113" type="line" smooth="yes"/>
+      <point x="76" y="-113"/>
+      <point x="54" y="-90"/>
+      <point x="54" y="-64" type="curve" smooth="yes"/>
+      <point x="54" y="-37"/>
+      <point x="76" y="-16"/>
+      <point x="102" y="-16" type="curve" smooth="yes"/>
+      <point x="178" y="-16" type="line"/>
+      <point x="178" y="681" type="line"/>
+      <point x="116" y="681" type="line" smooth="yes"/>
+      <point x="91" y="681"/>
+      <point x="68" y="704"/>
+      <point x="68" y="729" type="curve" smooth="yes"/>
+      <point x="68" y="757"/>
+      <point x="91" y="778"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-113</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>681</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>220</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="526"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="90" y="635" type="curve" smooth="yes"/>
+      <point x="90" y="650"/>
+      <point x="92" y="672"/>
+      <point x="129" y="672" type="curve" smooth="yes"/>
+      <point x="150" y="672"/>
+      <point x="163" y="655"/>
+      <point x="169" y="643" type="curve" smooth="yes"/>
+      <point x="186" y="607"/>
+      <point x="230" y="595"/>
+      <point x="258" y="595" type="curve" smooth="yes"/>
+      <point x="294" y="595"/>
+      <point x="319" y="609"/>
+      <point x="333" y="643" type="curve" smooth="yes"/>
+      <point x="341" y="662"/>
+      <point x="349" y="677"/>
+      <point x="375" y="677" type="curve" smooth="yes"/>
+      <point x="395" y="677"/>
+      <point x="413" y="659"/>
+      <point x="413" y="639" type="curve" smooth="yes"/>
+      <point x="413" y="590"/>
+      <point x="357" y="508"/>
+      <point x="256" y="508" type="curve" smooth="yes"/>
+      <point x="132" y="508"/>
+      <point x="90" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>333</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="335"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="264" y="253" type="curve" smooth="yes"/>
+      <point x="264" y="195"/>
+      <point x="218" y="149"/>
+      <point x="161" y="149" type="curve" smooth="yes"/>
+      <point x="104" y="149"/>
+      <point x="57" y="195"/>
+      <point x="57" y="253" type="curve" smooth="yes"/>
+      <point x="57" y="310"/>
+      <point x="104" y="356"/>
+      <point x="161" y="356" type="curve" smooth="yes"/>
+      <point x="218" y="356"/>
+      <point x="264" y="310"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>207</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>207</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="535"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="374" y="147" type="curve" smooth="yes"/>
+      <point x="381" y="156"/>
+      <point x="394" y="172"/>
+      <point x="417" y="172" type="curve" smooth="yes"/>
+      <point x="443" y="172"/>
+      <point x="464" y="151"/>
+      <point x="464" y="124" type="curve" smooth="yes"/>
+      <point x="464" y="112"/>
+      <point x="459" y="102"/>
+      <point x="453" y="94" type="curve" smooth="yes"/>
+      <point x="418" y="47"/>
+      <point x="349" y="0"/>
+      <point x="275" y="0" type="curve" smooth="yes"/>
+      <point x="155" y="0"/>
+      <point x="47" y="91"/>
+      <point x="47" y="219" type="curve" smooth="yes"/>
+      <point x="47" y="266"/>
+      <point x="61" y="310"/>
+      <point x="71" y="335" type="curve" smooth="yes"/>
+      <point x="96" y="401"/>
+      <point x="173" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="347" y="500"/>
+      <point x="384" y="476"/>
+      <point x="424" y="430" type="curve" smooth="yes"/>
+      <point x="433" y="419"/>
+      <point x="437" y="408"/>
+      <point x="437" y="396" type="curve" smooth="yes"/>
+      <point x="437" y="370"/>
+      <point x="415" y="349"/>
+      <point x="389" y="349" type="curve" smooth="yes"/>
+      <point x="372" y="349"/>
+      <point x="364" y="354"/>
+      <point x="358" y="361" type="curve" smooth="yes"/>
+      <point x="334" y="389"/>
+      <point x="312" y="407"/>
+      <point x="274" y="407" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="176" y="346"/>
+      <point x="157" y="302" type="curve"/>
+      <point x="146" y="272"/>
+      <point x="141" y="243"/>
+      <point x="141" y="221" type="curve" smooth="yes"/>
+      <point x="141" y="122"/>
+      <point x="229" y="93"/>
+      <point x="263" y="93" type="curve" smooth="yes"/>
+      <point x="320" y="93"/>
+      <point x="352" y="117"/>
+    </contour>
+    <contour>
+      <point x="203" y="610" type="curve" smooth="yes"/>
+      <point x="318" y="703" type="line" smooth="yes"/>
+      <point x="328" y="711"/>
+      <point x="342" y="722"/>
+      <point x="359" y="722" type="curve" smooth="yes"/>
+      <point x="389" y="722"/>
+      <point x="412" y="698"/>
+      <point x="412" y="667" type="curve" smooth="yes"/>
+      <point x="412" y="652"/>
+      <point x="407" y="637"/>
+      <point x="393" y="627" type="curve" smooth="yes"/>
+      <point x="269" y="542" type="line" smooth="yes"/>
+      <point x="259" y="535"/>
+      <point x="247" y="529"/>
+      <point x="236" y="529" type="curve" smooth="yes"/>
+      <point x="212" y="529"/>
+      <point x="190" y="550"/>
+      <point x="190" y="577" type="curve" smooth="yes"/>
+      <point x="190" y="588"/>
+      <point x="192" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="658"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="579" y="117" type="curve" smooth="yes"/>
+      <point x="521" y="41"/>
+      <point x="436" y="-2"/>
+      <point x="339" y="-2" type="curve" smooth="yes"/>
+      <point x="179" y="-2"/>
+      <point x="47" y="128"/>
+      <point x="47" y="299" type="curve" smooth="yes"/>
+      <point x="47" y="501"/>
+      <point x="206" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="404" y="684"/>
+      <point x="449" y="669"/>
+      <point x="479" y="653" type="curve"/>
+      <point x="488" y="659"/>
+      <point x="495" y="660"/>
+      <point x="505" y="660" type="curve" smooth="yes"/>
+      <point x="533" y="660"/>
+      <point x="555" y="639"/>
+      <point x="555" y="611" type="curve" smooth="yes"/>
+      <point x="555" y="551" type="line" smooth="yes"/>
+      <point x="555" y="524"/>
+      <point x="533" y="501"/>
+      <point x="505" y="501" type="curve" smooth="yes"/>
+      <point x="478" y="501"/>
+      <point x="457" y="521"/>
+      <point x="455" y="547" type="curve"/>
+      <point x="437" y="564"/>
+      <point x="408" y="584"/>
+      <point x="346" y="584" type="curve" smooth="yes"/>
+      <point x="253" y="584"/>
+      <point x="147" y="441"/>
+      <point x="147" y="299" type="curve" smooth="yes"/>
+      <point x="147" y="156"/>
+      <point x="264" y="98"/>
+      <point x="339" y="98" type="curve" smooth="yes"/>
+      <point x="399" y="98"/>
+      <point x="455" y="119"/>
+      <point x="499" y="177" type="curve" smooth="yes"/>
+      <point x="511" y="193"/>
+      <point x="523" y="197"/>
+      <point x="538" y="197" type="curve" smooth="yes"/>
+      <point x="564" y="197"/>
+      <point x="588" y="179"/>
+      <point x="588" y="147" type="curve" smooth="yes"/>
+      <point x="588" y="137"/>
+      <point x="586" y="127"/>
+    </contour>
+    <contour>
+      <point x="250" y="790" type="curve" smooth="yes"/>
+      <point x="365" y="883" type="line" smooth="yes"/>
+      <point x="375" y="891"/>
+      <point x="389" y="902"/>
+      <point x="406" y="902" type="curve" smooth="yes"/>
+      <point x="436" y="902"/>
+      <point x="459" y="878"/>
+      <point x="459" y="847" type="curve" smooth="yes"/>
+      <point x="459" y="832"/>
+      <point x="454" y="817"/>
+      <point x="440" y="807" type="curve" smooth="yes"/>
+      <point x="316" y="722" type="line" smooth="yes"/>
+      <point x="306" y="715"/>
+      <point x="294" y="709"/>
+      <point x="283" y="709" type="curve" smooth="yes"/>
+      <point x="259" y="709"/>
+      <point x="237" y="730"/>
+      <point x="237" y="757" type="curve" smooth="yes"/>
+      <point x="237" y="768"/>
+      <point x="239" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>159</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="526"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="392" y="625" type="curve" smooth="yes"/>
+      <point x="273" y="525" type="line" smooth="yes"/>
+      <point x="262" y="516"/>
+      <point x="250" y="513"/>
+      <point x="241" y="513" type="curve" smooth="yes"/>
+      <point x="229" y="513"/>
+      <point x="215" y="519"/>
+      <point x="203" y="531" type="curve" smooth="yes"/>
+      <point x="107" y="627" type="line" smooth="yes"/>
+      <point x="97" y="637"/>
+      <point x="93" y="648"/>
+      <point x="93" y="661" type="curve" smooth="yes"/>
+      <point x="93" y="686"/>
+      <point x="114" y="708"/>
+      <point x="139" y="708" type="curve" smooth="yes"/>
+      <point x="151" y="708"/>
+      <point x="161" y="706"/>
+      <point x="172" y="696" type="curve" smooth="yes"/>
+      <point x="245" y="630" type="line"/>
+      <point x="334" y="699" type="line" smooth="yes"/>
+      <point x="345" y="707"/>
+      <point x="353" y="708"/>
+      <point x="363" y="708" type="curve" smooth="yes"/>
+      <point x="388" y="708"/>
+      <point x="410" y="688"/>
+      <point x="410" y="661" type="curve" smooth="yes"/>
+      <point x="410" y="648"/>
+      <point x="404" y="635"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>195</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>317</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="535"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="374" y="147" type="curve" smooth="yes"/>
+      <point x="381" y="156"/>
+      <point x="394" y="172"/>
+      <point x="417" y="172" type="curve" smooth="yes"/>
+      <point x="443" y="172"/>
+      <point x="464" y="151"/>
+      <point x="464" y="124" type="curve" smooth="yes"/>
+      <point x="464" y="112"/>
+      <point x="459" y="102"/>
+      <point x="453" y="94" type="curve" smooth="yes"/>
+      <point x="418" y="47"/>
+      <point x="349" y="0"/>
+      <point x="275" y="0" type="curve" smooth="yes"/>
+      <point x="155" y="0"/>
+      <point x="47" y="91"/>
+      <point x="47" y="219" type="curve" smooth="yes"/>
+      <point x="47" y="266"/>
+      <point x="61" y="310"/>
+      <point x="71" y="335" type="curve" smooth="yes"/>
+      <point x="96" y="401"/>
+      <point x="173" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="347" y="500"/>
+      <point x="384" y="476"/>
+      <point x="424" y="430" type="curve" smooth="yes"/>
+      <point x="433" y="419"/>
+      <point x="437" y="408"/>
+      <point x="437" y="396" type="curve" smooth="yes"/>
+      <point x="437" y="370"/>
+      <point x="415" y="349"/>
+      <point x="389" y="349" type="curve" smooth="yes"/>
+      <point x="372" y="349"/>
+      <point x="364" y="354"/>
+      <point x="358" y="361" type="curve" smooth="yes"/>
+      <point x="334" y="389"/>
+      <point x="312" y="407"/>
+      <point x="274" y="407" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="176" y="346"/>
+      <point x="157" y="302" type="curve"/>
+      <point x="146" y="272"/>
+      <point x="141" y="243"/>
+      <point x="141" y="221" type="curve" smooth="yes"/>
+      <point x="141" y="122"/>
+      <point x="229" y="93"/>
+      <point x="263" y="93" type="curve" smooth="yes"/>
+      <point x="320" y="93"/>
+      <point x="352" y="117"/>
+    </contour>
+    <contour>
+      <point x="420" y="640" type="curve" smooth="yes"/>
+      <point x="301" y="540" type="line" smooth="yes"/>
+      <point x="290" y="531"/>
+      <point x="278" y="528"/>
+      <point x="269" y="528" type="curve" smooth="yes"/>
+      <point x="257" y="528"/>
+      <point x="243" y="534"/>
+      <point x="231" y="546" type="curve" smooth="yes"/>
+      <point x="135" y="642" type="line" smooth="yes"/>
+      <point x="125" y="652"/>
+      <point x="121" y="663"/>
+      <point x="121" y="676" type="curve" smooth="yes"/>
+      <point x="121" y="701"/>
+      <point x="142" y="723"/>
+      <point x="167" y="723" type="curve" smooth="yes"/>
+      <point x="179" y="723"/>
+      <point x="189" y="721"/>
+      <point x="200" y="711" type="curve" smooth="yes"/>
+      <point x="273" y="645" type="line"/>
+      <point x="362" y="714" type="line" smooth="yes"/>
+      <point x="373" y="722"/>
+      <point x="381" y="723"/>
+      <point x="391" y="723" type="curve" smooth="yes"/>
+      <point x="416" y="723"/>
+      <point x="438" y="703"/>
+      <point x="438" y="676" type="curve" smooth="yes"/>
+      <point x="438" y="663"/>
+      <point x="432" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="658"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="579" y="117" type="curve" smooth="yes"/>
+      <point x="521" y="41"/>
+      <point x="436" y="-2"/>
+      <point x="339" y="-2" type="curve" smooth="yes"/>
+      <point x="179" y="-2"/>
+      <point x="47" y="128"/>
+      <point x="47" y="299" type="curve" smooth="yes"/>
+      <point x="47" y="501"/>
+      <point x="206" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="404" y="684"/>
+      <point x="449" y="669"/>
+      <point x="479" y="653" type="curve"/>
+      <point x="488" y="659"/>
+      <point x="495" y="660"/>
+      <point x="505" y="660" type="curve" smooth="yes"/>
+      <point x="533" y="660"/>
+      <point x="555" y="639"/>
+      <point x="555" y="611" type="curve" smooth="yes"/>
+      <point x="555" y="551" type="line" smooth="yes"/>
+      <point x="555" y="524"/>
+      <point x="533" y="501"/>
+      <point x="505" y="501" type="curve" smooth="yes"/>
+      <point x="478" y="501"/>
+      <point x="457" y="521"/>
+      <point x="455" y="547" type="curve"/>
+      <point x="437" y="564"/>
+      <point x="408" y="584"/>
+      <point x="346" y="584" type="curve" smooth="yes"/>
+      <point x="253" y="584"/>
+      <point x="147" y="441"/>
+      <point x="147" y="299" type="curve" smooth="yes"/>
+      <point x="147" y="156"/>
+      <point x="264" y="98"/>
+      <point x="339" y="98" type="curve" smooth="yes"/>
+      <point x="399" y="98"/>
+      <point x="455" y="119"/>
+      <point x="499" y="177" type="curve" smooth="yes"/>
+      <point x="511" y="193"/>
+      <point x="523" y="197"/>
+      <point x="538" y="197" type="curve" smooth="yes"/>
+      <point x="564" y="197"/>
+      <point x="588" y="179"/>
+      <point x="588" y="147" type="curve" smooth="yes"/>
+      <point x="588" y="137"/>
+      <point x="586" y="127"/>
+    </contour>
+    <contour>
+      <point x="503" y="821" type="curve" smooth="yes"/>
+      <point x="384" y="721" type="line" smooth="yes"/>
+      <point x="373" y="712"/>
+      <point x="361" y="709"/>
+      <point x="352" y="709" type="curve" smooth="yes"/>
+      <point x="340" y="709"/>
+      <point x="326" y="715"/>
+      <point x="314" y="727" type="curve" smooth="yes"/>
+      <point x="218" y="823" type="line" smooth="yes"/>
+      <point x="208" y="833"/>
+      <point x="204" y="844"/>
+      <point x="204" y="857" type="curve" smooth="yes"/>
+      <point x="204" y="882"/>
+      <point x="225" y="904"/>
+      <point x="250" y="904" type="curve" smooth="yes"/>
+      <point x="262" y="904"/>
+      <point x="272" y="902"/>
+      <point x="283" y="892" type="curve" smooth="yes"/>
+      <point x="356" y="826" type="line"/>
+      <point x="445" y="895" type="line" smooth="yes"/>
+      <point x="456" y="903"/>
+      <point x="464" y="904"/>
+      <point x="474" y="904" type="curve" smooth="yes"/>
+      <point x="499" y="904"/>
+      <point x="521" y="884"/>
+      <point x="521" y="857" type="curve" smooth="yes"/>
+      <point x="521" y="844"/>
+      <point x="515" y="831"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>159</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="535"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="267" y="-126" type="curve" smooth="yes"/>
+      <point x="272" y="-130"/>
+      <point x="278" y="-132"/>
+      <point x="287" y="-132" type="curve" smooth="yes"/>
+      <point x="303" y="-132"/>
+      <point x="310" y="-118"/>
+      <point x="310" y="-106" type="curve" smooth="yes"/>
+      <point x="310" y="-94"/>
+      <point x="302" y="-86"/>
+      <point x="286" y="-83" type="curve" smooth="yes"/>
+      <point x="237" y="-73" type="line" smooth="yes"/>
+      <point x="223.605" y="-70.1799"/>
+      <point x="218.659" y="-61.3954"/>
+      <point x="218.659" y="-50.1505" type="curve" smooth="yes"/>
+      <point x="218.659" y="-45.4455"/>
+      <point x="219.525" y="-40.3098"/>
+      <point x="221" y="-35" type="curve" smooth="yes"/>
+      <point x="225" y="-20"/>
+      <point x="228" y="-7"/>
+      <point x="232" y="3" type="curve"/>
+      <point x="130" y="22"/>
+      <point x="47" y="106"/>
+      <point x="47" y="219" type="curve" smooth="yes"/>
+      <point x="47" y="266"/>
+      <point x="61" y="310"/>
+      <point x="71" y="335" type="curve" smooth="yes"/>
+      <point x="96" y="401"/>
+      <point x="173" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="347" y="500"/>
+      <point x="384" y="476"/>
+      <point x="424" y="430" type="curve" smooth="yes"/>
+      <point x="433" y="419"/>
+      <point x="437" y="408"/>
+      <point x="437" y="396" type="curve" smooth="yes"/>
+      <point x="437" y="370"/>
+      <point x="415" y="349"/>
+      <point x="389" y="349" type="curve" smooth="yes"/>
+      <point x="372" y="349"/>
+      <point x="364" y="354"/>
+      <point x="358" y="361" type="curve" smooth="yes"/>
+      <point x="334" y="389"/>
+      <point x="312" y="407"/>
+      <point x="274" y="407" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="176" y="346"/>
+      <point x="157" y="302" type="curve"/>
+      <point x="146" y="272"/>
+      <point x="141" y="243"/>
+      <point x="141" y="221" type="curve" smooth="yes"/>
+      <point x="141" y="122"/>
+      <point x="229" y="93"/>
+      <point x="263" y="93" type="curve" smooth="yes"/>
+      <point x="320" y="93"/>
+      <point x="352" y="117"/>
+      <point x="374" y="147" type="curve" smooth="yes"/>
+      <point x="381" y="156"/>
+      <point x="394" y="172"/>
+      <point x="417" y="172" type="curve" smooth="yes"/>
+      <point x="443" y="172"/>
+      <point x="464" y="151"/>
+      <point x="464" y="124" type="curve" smooth="yes"/>
+      <point x="464" y="112"/>
+      <point x="459" y="102"/>
+      <point x="453" y="94" type="curve" smooth="yes"/>
+      <point x="420" y="50"/>
+      <point x="357" y="5"/>
+      <point x="288" y="0" type="curve"/>
+      <point x="289" y="-9"/>
+      <point x="290" y="-18"/>
+      <point x="290" y="-27" type="curve"/>
+      <point x="350" y="-37"/>
+      <point x="381" y="-61"/>
+      <point x="381" y="-110" type="curve" smooth="yes"/>
+      <point x="381" y="-168"/>
+      <point x="334" y="-196"/>
+      <point x="276" y="-196" type="curve" smooth="yes"/>
+      <point x="238" y="-196"/>
+      <point x="197" y="-180"/>
+      <point x="197" y="-148" type="curve" smooth="yes"/>
+      <point x="197" y="-131"/>
+      <point x="210" y="-109"/>
+      <point x="233" y="-109" type="curve" smooth="yes"/>
+      <point x="250" y="-109"/>
+      <point x="257" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="658"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="339" y="-2" type="curve"/>
+      <point x="340" y="-11"/>
+      <point x="340" y="-18"/>
+      <point x="340" y="-27" type="curve"/>
+      <point x="400" y="-37"/>
+      <point x="431" y="-61"/>
+      <point x="431" y="-110" type="curve" smooth="yes"/>
+      <point x="431" y="-168"/>
+      <point x="384" y="-196"/>
+      <point x="326" y="-196" type="curve" smooth="yes"/>
+      <point x="288" y="-196"/>
+      <point x="247" y="-180"/>
+      <point x="247" y="-148" type="curve" smooth="yes"/>
+      <point x="247" y="-131"/>
+      <point x="260" y="-109"/>
+      <point x="283" y="-109" type="curve" smooth="yes"/>
+      <point x="300" y="-109"/>
+      <point x="307" y="-118"/>
+      <point x="317" y="-126" type="curve" smooth="yes"/>
+      <point x="322" y="-130"/>
+      <point x="328" y="-132"/>
+      <point x="337" y="-132" type="curve" smooth="yes"/>
+      <point x="353" y="-132"/>
+      <point x="360" y="-118"/>
+      <point x="360" y="-106" type="curve" smooth="yes"/>
+      <point x="360" y="-94"/>
+      <point x="352" y="-86"/>
+      <point x="336" y="-83" type="curve" smooth="yes"/>
+      <point x="287" y="-73" type="line" smooth="yes"/>
+      <point x="273.605" y="-70.1799"/>
+      <point x="268.659" y="-61.3954"/>
+      <point x="268.659" y="-50.1505" type="curve" smooth="yes"/>
+      <point x="268.659" y="-45.4455"/>
+      <point x="269.525" y="-40.3098"/>
+      <point x="271" y="-35" type="curve" smooth="yes"/>
+      <point x="275" y="-20"/>
+      <point x="278" y="-7"/>
+      <point x="282" y="3" type="curve"/>
+      <point x="149" y="30"/>
+      <point x="47" y="148"/>
+      <point x="47" y="299" type="curve" smooth="yes"/>
+      <point x="47" y="501"/>
+      <point x="206" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="404" y="684"/>
+      <point x="449" y="669"/>
+      <point x="479" y="653" type="curve"/>
+      <point x="488" y="659"/>
+      <point x="495" y="660"/>
+      <point x="505" y="660" type="curve" smooth="yes"/>
+      <point x="533" y="660"/>
+      <point x="555" y="639"/>
+      <point x="555" y="611" type="curve" smooth="yes"/>
+      <point x="555" y="551" type="line" smooth="yes"/>
+      <point x="555" y="524"/>
+      <point x="533" y="501"/>
+      <point x="505" y="501" type="curve" smooth="yes"/>
+      <point x="478" y="501"/>
+      <point x="457" y="521"/>
+      <point x="455" y="547" type="curve"/>
+      <point x="437" y="564"/>
+      <point x="408" y="584"/>
+      <point x="346" y="584" type="curve" smooth="yes"/>
+      <point x="253" y="584"/>
+      <point x="147" y="441"/>
+      <point x="147" y="299" type="curve" smooth="yes"/>
+      <point x="147" y="156"/>
+      <point x="264" y="98"/>
+      <point x="339" y="98" type="curve" smooth="yes"/>
+      <point x="399" y="98"/>
+      <point x="455" y="119"/>
+      <point x="499" y="177" type="curve" smooth="yes"/>
+      <point x="511" y="193"/>
+      <point x="523" y="197"/>
+      <point x="538" y="197" type="curve" smooth="yes"/>
+      <point x="564" y="197"/>
+      <point x="588" y="179"/>
+      <point x="588" y="147" type="curve" smooth="yes"/>
+      <point x="588" y="137"/>
+      <point x="586" y="127"/>
+      <point x="579" y="117" type="curve" smooth="yes"/>
+      <point x="521" y="41"/>
+      <point x="436" y="-2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>159</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>269</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>360</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="535"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="374" y="147" type="curve" smooth="yes"/>
+      <point x="381" y="156"/>
+      <point x="394" y="172"/>
+      <point x="417" y="172" type="curve" smooth="yes"/>
+      <point x="443" y="172"/>
+      <point x="464" y="151"/>
+      <point x="464" y="124" type="curve" smooth="yes"/>
+      <point x="464" y="112"/>
+      <point x="459" y="102"/>
+      <point x="453" y="94" type="curve" smooth="yes"/>
+      <point x="418" y="47"/>
+      <point x="349" y="0"/>
+      <point x="275" y="0" type="curve" smooth="yes"/>
+      <point x="155" y="0"/>
+      <point x="47" y="91"/>
+      <point x="47" y="219" type="curve" smooth="yes"/>
+      <point x="47" y="266"/>
+      <point x="61" y="310"/>
+      <point x="71" y="335" type="curve" smooth="yes"/>
+      <point x="96" y="401"/>
+      <point x="173" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="347" y="500"/>
+      <point x="384" y="476"/>
+      <point x="424" y="430" type="curve" smooth="yes"/>
+      <point x="433" y="419"/>
+      <point x="437" y="408"/>
+      <point x="437" y="396" type="curve" smooth="yes"/>
+      <point x="437" y="370"/>
+      <point x="415" y="349"/>
+      <point x="389" y="349" type="curve" smooth="yes"/>
+      <point x="372" y="349"/>
+      <point x="364" y="354"/>
+      <point x="358" y="361" type="curve" smooth="yes"/>
+      <point x="334" y="389"/>
+      <point x="312" y="407"/>
+      <point x="274" y="407" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="176" y="346"/>
+      <point x="157" y="302" type="curve" smooth="yes"/>
+      <point x="146" y="272"/>
+      <point x="141" y="243"/>
+      <point x="141" y="221" type="curve" smooth="yes"/>
+      <point x="141" y="122"/>
+      <point x="229" y="93"/>
+      <point x="263" y="93" type="curve" smooth="yes"/>
+      <point x="320" y="93"/>
+      <point x="352" y="117"/>
+    </contour>
+    <contour>
+      <point x="136" y="626" type="curve" smooth="yes"/>
+      <point x="255" y="726" type="line" smooth="yes"/>
+      <point x="266" y="735"/>
+      <point x="278" y="738"/>
+      <point x="287" y="738" type="curve" smooth="yes"/>
+      <point x="299" y="738"/>
+      <point x="313" y="732"/>
+      <point x="325" y="720" type="curve" smooth="yes"/>
+      <point x="421" y="624" type="line" smooth="yes"/>
+      <point x="431" y="614"/>
+      <point x="435" y="603"/>
+      <point x="435" y="590" type="curve" smooth="yes"/>
+      <point x="435" y="565"/>
+      <point x="414" y="543"/>
+      <point x="389" y="543" type="curve" smooth="yes"/>
+      <point x="377" y="543"/>
+      <point x="367" y="545"/>
+      <point x="356" y="555" type="curve" smooth="yes"/>
+      <point x="283" y="621" type="line"/>
+      <point x="194" y="552" type="line" smooth="yes"/>
+      <point x="183" y="544"/>
+      <point x="175" y="543"/>
+      <point x="165" y="543" type="curve" smooth="yes"/>
+      <point x="140" y="543"/>
+      <point x="118" y="563"/>
+      <point x="118" y="590" type="curve" smooth="yes"/>
+      <point x="118" y="603"/>
+      <point x="124" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="658"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="579" y="117" type="curve" smooth="yes"/>
+      <point x="521" y="41"/>
+      <point x="436" y="-2"/>
+      <point x="339" y="-2" type="curve" smooth="yes"/>
+      <point x="179" y="-2"/>
+      <point x="47" y="128"/>
+      <point x="47" y="299" type="curve" smooth="yes"/>
+      <point x="47" y="501"/>
+      <point x="206" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="404" y="684"/>
+      <point x="449" y="669"/>
+      <point x="479" y="653" type="curve"/>
+      <point x="488" y="659"/>
+      <point x="495" y="660"/>
+      <point x="505" y="660" type="curve" smooth="yes"/>
+      <point x="533" y="660"/>
+      <point x="555" y="639"/>
+      <point x="555" y="611" type="curve" smooth="yes"/>
+      <point x="555" y="551" type="line" smooth="yes"/>
+      <point x="555" y="524"/>
+      <point x="533" y="501"/>
+      <point x="505" y="501" type="curve" smooth="yes"/>
+      <point x="478" y="501"/>
+      <point x="457" y="521"/>
+      <point x="455" y="547" type="curve"/>
+      <point x="437" y="564"/>
+      <point x="408" y="584"/>
+      <point x="346" y="584" type="curve" smooth="yes"/>
+      <point x="253" y="584"/>
+      <point x="147" y="441"/>
+      <point x="147" y="299" type="curve" smooth="yes"/>
+      <point x="147" y="156"/>
+      <point x="264" y="98"/>
+      <point x="339" y="98" type="curve" smooth="yes"/>
+      <point x="399" y="98"/>
+      <point x="455" y="119"/>
+      <point x="499" y="177" type="curve" smooth="yes"/>
+      <point x="511" y="193"/>
+      <point x="523" y="197"/>
+      <point x="538" y="197" type="curve" smooth="yes"/>
+      <point x="564" y="197"/>
+      <point x="588" y="179"/>
+      <point x="588" y="147" type="curve" smooth="yes"/>
+      <point x="588" y="137"/>
+      <point x="586" y="127"/>
+    </contour>
+    <contour>
+      <point x="216" y="786" type="curve" smooth="yes"/>
+      <point x="335" y="886" type="line" smooth="yes"/>
+      <point x="346" y="895"/>
+      <point x="358" y="898"/>
+      <point x="367" y="898" type="curve" smooth="yes"/>
+      <point x="379" y="898"/>
+      <point x="393" y="892"/>
+      <point x="405" y="880" type="curve" smooth="yes"/>
+      <point x="501" y="784" type="line" smooth="yes"/>
+      <point x="511" y="774"/>
+      <point x="515" y="763"/>
+      <point x="515" y="750" type="curve" smooth="yes"/>
+      <point x="515" y="725"/>
+      <point x="494" y="703"/>
+      <point x="469" y="703" type="curve" smooth="yes"/>
+      <point x="457" y="703"/>
+      <point x="447" y="705"/>
+      <point x="436" y="715" type="curve" smooth="yes"/>
+      <point x="363" y="781" type="line"/>
+      <point x="274" y="712" type="line" smooth="yes"/>
+      <point x="263" y="704"/>
+      <point x="255" y="703"/>
+      <point x="245" y="703" type="curve" smooth="yes"/>
+      <point x="220" y="703"/>
+      <point x="198" y="723"/>
+      <point x="198" y="750" type="curve" smooth="yes"/>
+      <point x="198" y="763"/>
+      <point x="204" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>159</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="526"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="237" y="-126" type="curve" smooth="yes"/>
+      <point x="242" y="-130"/>
+      <point x="248" y="-132"/>
+      <point x="257" y="-132" type="curve" smooth="yes"/>
+      <point x="273" y="-132"/>
+      <point x="280" y="-118"/>
+      <point x="280" y="-106" type="curve" smooth="yes"/>
+      <point x="280" y="-94"/>
+      <point x="272" y="-86"/>
+      <point x="256" y="-83" type="curve" smooth="yes"/>
+      <point x="207" y="-73" type="line" smooth="yes"/>
+      <point x="193.605" y="-70.1799"/>
+      <point x="188.659" y="-61.3954"/>
+      <point x="188.659" y="-50.1505" type="curve" smooth="yes"/>
+      <point x="188.659" y="-45.4455"/>
+      <point x="189.525" y="-40.3098"/>
+      <point x="191" y="-35" type="curve" smooth="yes"/>
+      <point x="204" y="13"/>
+      <point x="213" y="41"/>
+      <point x="236" y="41" type="curve" smooth="yes"/>
+      <point x="249" y="41"/>
+      <point x="260" y="37"/>
+      <point x="260" y="-27" type="curve"/>
+      <point x="320" y="-37"/>
+      <point x="351" y="-61"/>
+      <point x="351" y="-110" type="curve" smooth="yes"/>
+      <point x="351" y="-168"/>
+      <point x="304" y="-196"/>
+      <point x="246" y="-196" type="curve" smooth="yes"/>
+      <point x="208" y="-196"/>
+      <point x="167" y="-180"/>
+      <point x="167" y="-148" type="curve" smooth="yes"/>
+      <point x="167" y="-131"/>
+      <point x="180" y="-109"/>
+      <point x="203" y="-109" type="curve" smooth="yes"/>
+      <point x="220" y="-109"/>
+      <point x="227" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>280</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="582"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="439" y="262" type="curve" smooth="yes"/>
+      <point x="465" y="262"/>
+      <point x="486" y="239"/>
+      <point x="486" y="213" type="curve" smooth="yes"/>
+      <point x="486" y="202"/>
+      <point x="482" y="193"/>
+      <point x="475" y="184" type="curve" smooth="yes"/>
+      <point x="439" y="135"/>
+      <point x="387" y="96"/>
+      <point x="319" y="91" type="curve"/>
+      <point x="317" y="45" type="line" smooth="yes"/>
+      <point x="316" y="20"/>
+      <point x="297" y="0"/>
+      <point x="272" y="0" type="curve" smooth="yes"/>
+      <point x="246" y="0"/>
+      <point x="225" y="22"/>
+      <point x="226" y="46" type="curve" smooth="yes"/>
+      <point x="228" y="99" type="line"/>
+      <point x="98" y="139"/>
+      <point x="70" y="244"/>
+      <point x="70" y="308" type="curve" smooth="yes"/>
+      <point x="70" y="413"/>
+      <point x="134" y="534"/>
+      <point x="241" y="579" type="curve"/>
+      <point x="243" y="628" type="line" smooth="yes"/>
+      <point x="244" y="653"/>
+      <point x="265" y="673"/>
+      <point x="288" y="673" type="curve" smooth="yes"/>
+      <point x="314" y="673"/>
+      <point x="335" y="650"/>
+      <point x="334" y="627" type="curve" smooth="yes"/>
+      <point x="332" y="587" type="line"/>
+      <point x="388" y="573"/>
+      <point x="460" y="521"/>
+      <point x="460" y="486" type="curve" smooth="yes"/>
+      <point x="460" y="460"/>
+      <point x="439" y="439"/>
+      <point x="413" y="439" type="curve" smooth="yes"/>
+      <point x="396" y="439"/>
+      <point x="384" y="443"/>
+      <point x="375" y="455" type="curve" smooth="yes"/>
+      <point x="362" y="472"/>
+      <point x="347" y="484"/>
+      <point x="330" y="491" type="curve"/>
+      <point x="321" y="186" type="line"/>
+      <point x="354" y="193"/>
+      <point x="379" y="213"/>
+      <point x="399" y="238" type="curve" smooth="yes"/>
+      <point x="405" y="245"/>
+      <point x="415" y="262"/>
+    </contour>
+    <contour>
+      <point x="164" y="310" type="curve" smooth="yes"/>
+      <point x="164" y="264"/>
+      <point x="191" y="219"/>
+      <point x="230" y="195" type="curve"/>
+      <point x="238" y="477" type="line"/>
+      <point x="179" y="430"/>
+      <point x="164" y="347"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>70</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>228</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>241</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="535"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="374" y="147" type="curve" smooth="yes"/>
+      <point x="381" y="156"/>
+      <point x="394" y="172"/>
+      <point x="417" y="172" type="curve" smooth="yes"/>
+      <point x="443" y="172"/>
+      <point x="464" y="151"/>
+      <point x="464" y="124" type="curve" smooth="yes"/>
+      <point x="464" y="112"/>
+      <point x="459" y="102"/>
+      <point x="453" y="94" type="curve" smooth="yes"/>
+      <point x="418" y="47"/>
+      <point x="349" y="0"/>
+      <point x="275" y="0" type="curve" smooth="yes"/>
+      <point x="155" y="0"/>
+      <point x="47" y="91"/>
+      <point x="47" y="219" type="curve" smooth="yes"/>
+      <point x="47" y="266"/>
+      <point x="61" y="310"/>
+      <point x="71" y="335" type="curve" smooth="yes"/>
+      <point x="96" y="401"/>
+      <point x="173" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="347" y="500"/>
+      <point x="384" y="476"/>
+      <point x="424" y="430" type="curve" smooth="yes"/>
+      <point x="433" y="419"/>
+      <point x="437" y="408"/>
+      <point x="437" y="396" type="curve" smooth="yes"/>
+      <point x="437" y="370"/>
+      <point x="415" y="349"/>
+      <point x="389" y="349" type="curve" smooth="yes"/>
+      <point x="372" y="349"/>
+      <point x="364" y="354"/>
+      <point x="358" y="361" type="curve" smooth="yes"/>
+      <point x="334" y="389"/>
+      <point x="312" y="407"/>
+      <point x="274" y="407" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="176" y="346"/>
+      <point x="157" y="302" type="curve"/>
+      <point x="146" y="272"/>
+      <point x="141" y="243"/>
+      <point x="141" y="221" type="curve" smooth="yes"/>
+      <point x="141" y="122"/>
+      <point x="229" y="93"/>
+      <point x="263" y="93" type="curve" smooth="yes"/>
+      <point x="320" y="93"/>
+      <point x="352" y="117"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="658"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="579" y="117" type="curve" smooth="yes"/>
+      <point x="521" y="41"/>
+      <point x="436" y="-2"/>
+      <point x="339" y="-2" type="curve" smooth="yes"/>
+      <point x="179" y="-2"/>
+      <point x="47" y="128"/>
+      <point x="47" y="299" type="curve" smooth="yes"/>
+      <point x="47" y="501"/>
+      <point x="206" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="404" y="684"/>
+      <point x="449" y="669"/>
+      <point x="479" y="653" type="curve"/>
+      <point x="488" y="659"/>
+      <point x="495" y="660"/>
+      <point x="505" y="660" type="curve" smooth="yes"/>
+      <point x="533" y="660"/>
+      <point x="555" y="639"/>
+      <point x="555" y="611" type="curve" smooth="yes"/>
+      <point x="555" y="551" type="line" smooth="yes"/>
+      <point x="555" y="524"/>
+      <point x="533" y="501"/>
+      <point x="505" y="501" type="curve" smooth="yes"/>
+      <point x="478" y="501"/>
+      <point x="457" y="521"/>
+      <point x="455" y="547" type="curve"/>
+      <point x="437" y="564"/>
+      <point x="408" y="584"/>
+      <point x="346" y="584" type="curve" smooth="yes"/>
+      <point x="253" y="584"/>
+      <point x="147" y="441"/>
+      <point x="147" y="299" type="curve" smooth="yes"/>
+      <point x="147" y="156"/>
+      <point x="264" y="98"/>
+      <point x="339" y="98" type="curve" smooth="yes"/>
+      <point x="399" y="98"/>
+      <point x="455" y="119"/>
+      <point x="499" y="177" type="curve" smooth="yes"/>
+      <point x="511" y="193"/>
+      <point x="523" y="197"/>
+      <point x="538" y="197" type="curve" smooth="yes"/>
+      <point x="564" y="197"/>
+      <point x="588" y="179"/>
+      <point x="588" y="147" type="curve" smooth="yes"/>
+      <point x="588" y="137"/>
+      <point x="586" y="127"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>501</integer>
+            <key>width</key>
+            <integer>159</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>584</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="261"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="108" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="57" y="25"/>
+      <point x="57" y="57" type="curve" smooth="yes"/>
+      <point x="57" y="90"/>
+      <point x="85" y="121"/>
+      <point x="116" y="121" type="curve" smooth="yes"/>
+      <point x="145" y="121"/>
+      <point x="167" y="96"/>
+      <point x="167" y="65" type="curve" smooth="yes"/>
+      <point x="167" y="29"/>
+      <point x="139" y="0"/>
+    </contour>
+    <contour>
+      <point x="135" y="325" type="curve" smooth="yes"/>
+      <point x="104" y="325"/>
+      <point x="83" y="351"/>
+      <point x="83" y="382" type="curve" smooth="yes"/>
+      <point x="83" y="415"/>
+      <point x="111" y="446"/>
+      <point x="142" y="446" type="curve" smooth="yes"/>
+      <point x="171" y="446"/>
+      <point x="194" y="422"/>
+      <point x="194" y="391" type="curve" smooth="yes"/>
+      <point x="194" y="354"/>
+      <point x="166" y="325"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="287"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="202" y="64" type="curve" smooth="yes"/>
+      <point x="202" y="43"/>
+      <point x="184" y="-7"/>
+      <point x="168" y="-45" type="curve" smooth="yes"/>
+      <point x="159" y="-66"/>
+      <point x="148" y="-84"/>
+      <point x="122" y="-84" type="curve" smooth="yes"/>
+      <point x="97" y="-84"/>
+      <point x="78" y="-65"/>
+      <point x="78" y="-42" type="curve" smooth="yes"/>
+      <point x="78" y="-35"/>
+      <point x="79" y="-31"/>
+      <point x="81" y="-26" type="curve" smooth="yes"/>
+      <point x="99" y="21" type="line"/>
+      <point x="94" y="30"/>
+      <point x="91" y="40"/>
+      <point x="91" y="52" type="curve" smooth="yes"/>
+      <point x="91" y="85"/>
+      <point x="119" y="115"/>
+      <point x="150" y="115" type="curve" smooth="yes"/>
+      <point x="179" y="115"/>
+      <point x="202" y="92"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-84</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>.notdef</key>
+	<string>_notdef.glif</string>
+	<key>A</key>
+	<string>A_.glif</string>
+	<key>AE</key>
+	<string>A_E_.glif</string>
+	<key>Aacute</key>
+	<string>A_acute.glif</string>
+	<key>Abreve</key>
+	<string>A_breve.glif</string>
+	<key>Acircumflex</key>
+	<string>A_circumflex.glif</string>
+	<key>Adieresis</key>
+	<string>A_dieresis.glif</string>
+	<key>Agrave</key>
+	<string>A_grave.glif</string>
+	<key>Aogonek</key>
+	<string>A_ogonek.glif</string>
+	<key>Aring</key>
+	<string>A_ring.glif</string>
+	<key>Atilde</key>
+	<string>A_tilde.glif</string>
+	<key>B</key>
+	<string>B_.glif</string>
+	<key>C</key>
+	<string>C_.glif</string>
+	<key>Cacute</key>
+	<string>C_acute.glif</string>
+	<key>Ccaron</key>
+	<string>C_caron.glif</string>
+	<key>Ccedilla</key>
+	<string>C_cedilla.glif</string>
+	<key>Ccircumflex</key>
+	<string>C_circumflex.glif</string>
+	<key>D</key>
+	<string>D_.glif</string>
+	<key>Dcaron</key>
+	<string>D_caron.glif</string>
+	<key>Dcroat</key>
+	<string>D_croat.glif</string>
+	<key>E</key>
+	<string>E_.glif</string>
+	<key>Eacute</key>
+	<string>E_acute.glif</string>
+	<key>Ecaron</key>
+	<string>E_caron.glif</string>
+	<key>Ecircumflex</key>
+	<string>E_circumflex.glif</string>
+	<key>Edieresis</key>
+	<string>E_dieresis.glif</string>
+	<key>Egrave</key>
+	<string>E_grave.glif</string>
+	<key>Eogonek</key>
+	<string>E_ogonek.glif</string>
+	<key>Eth</key>
+	<string>E_th.glif</string>
+	<key>Euro</key>
+	<string>E_uro.glif</string>
+	<key>F</key>
+	<string>F_.glif</string>
+	<key>G</key>
+	<string>G_.glif</string>
+	<key>Gcircumflex</key>
+	<string>G_circumflex.glif</string>
+	<key>H</key>
+	<string>H_.glif</string>
+	<key>Hcircumflex</key>
+	<string>H_circumflex.glif</string>
+	<key>I</key>
+	<string>I_.glif</string>
+	<key>Iacute</key>
+	<string>I_acute.glif</string>
+	<key>Icircumflex</key>
+	<string>I_circumflex.glif</string>
+	<key>Idieresis</key>
+	<string>I_dieresis.glif</string>
+	<key>Igrave</key>
+	<string>I_grave.glif</string>
+	<key>J</key>
+	<string>J_.glif</string>
+	<key>Jcircumflex</key>
+	<string>J_circumflex.glif</string>
+	<key>K</key>
+	<string>K_.glif</string>
+	<key>L</key>
+	<string>L_.glif</string>
+	<key>Lacute</key>
+	<string>L_acute.glif</string>
+	<key>Lcaron</key>
+	<string>L_caron.glif</string>
+	<key>Lslash</key>
+	<string>L_slash.glif</string>
+	<key>M</key>
+	<string>M_.glif</string>
+	<key>N</key>
+	<string>N_.glif</string>
+	<key>Nacute</key>
+	<string>N_acute.glif</string>
+	<key>Ncaron</key>
+	<string>N_caron.glif</string>
+	<key>Ntilde</key>
+	<string>N_tilde.glif</string>
+	<key>O</key>
+	<string>O_.glif</string>
+	<key>OE</key>
+	<string>O_E_.glif</string>
+	<key>Oacute</key>
+	<string>O_acute.glif</string>
+	<key>Ocircumflex</key>
+	<string>O_circumflex.glif</string>
+	<key>Odieresis</key>
+	<string>O_dieresis.glif</string>
+	<key>Ograve</key>
+	<string>O_grave.glif</string>
+	<key>Ohungarumlaut</key>
+	<string>O_hungarumlaut.glif</string>
+	<key>Oslash</key>
+	<string>O_slash.glif</string>
+	<key>Otilde</key>
+	<string>O_tilde.glif</string>
+	<key>P</key>
+	<string>P_.glif</string>
+	<key>Q</key>
+	<string>Q_.glif</string>
+	<key>R</key>
+	<string>R_.glif</string>
+	<key>Racute</key>
+	<string>R_acute.glif</string>
+	<key>Rcaron</key>
+	<string>R_caron.glif</string>
+	<key>S</key>
+	<string>S_.glif</string>
+	<key>Sacute</key>
+	<string>S_acute.glif</string>
+	<key>Scaron</key>
+	<string>S_caron.glif</string>
+	<key>Scedilla</key>
+	<string>S_cedilla.glif</string>
+	<key>Scircumflex</key>
+	<string>S_circumflex.glif</string>
+	<key>T</key>
+	<string>T_.glif</string>
+	<key>Tcaron</key>
+	<string>T_caron.glif</string>
+	<key>Thorn</key>
+	<string>T_horn.glif</string>
+	<key>U</key>
+	<string>U_.glif</string>
+	<key>Uacute</key>
+	<string>U_acute.glif</string>
+	<key>Ubreve</key>
+	<string>U_breve.glif</string>
+	<key>Ucircumflex</key>
+	<string>U_circumflex.glif</string>
+	<key>Udieresis</key>
+	<string>U_dieresis.glif</string>
+	<key>Ugrave</key>
+	<string>U_grave.glif</string>
+	<key>Uhungarumlaut</key>
+	<string>U_hungarumlaut.glif</string>
+	<key>Uring</key>
+	<string>U_ring.glif</string>
+	<key>V</key>
+	<string>V_.glif</string>
+	<key>W</key>
+	<string>W_.glif</string>
+	<key>X</key>
+	<string>X_.glif</string>
+	<key>Y</key>
+	<string>Y_.glif</string>
+	<key>Yacute</key>
+	<string>Y_acute.glif</string>
+	<key>Ydieresis</key>
+	<string>Y_dieresis.glif</string>
+	<key>Z</key>
+	<string>Z_.glif</string>
+	<key>Zacute</key>
+	<string>Z_acute.glif</string>
+	<key>Zcaron</key>
+	<string>Z_caron.glif</string>
+	<key>Zdotaccent</key>
+	<string>Z_dotaccent.glif</string>
+	<key>a</key>
+	<string>a.glif</string>
+	<key>aacute</key>
+	<string>aacute.glif</string>
+	<key>abreve</key>
+	<string>abreve.glif</string>
+	<key>acircumflex</key>
+	<string>acircumflex.glif</string>
+	<key>acute</key>
+	<string>acute.glif</string>
+	<key>adieresis</key>
+	<string>adieresis.glif</string>
+	<key>ae</key>
+	<string>ae.glif</string>
+	<key>agrave</key>
+	<string>agrave.glif</string>
+	<key>ampersand</key>
+	<string>ampersand.glif</string>
+	<key>aogonek</key>
+	<string>aogonek.glif</string>
+	<key>aring</key>
+	<string>aring.glif</string>
+	<key>asciicircum</key>
+	<string>asciicircum.glif</string>
+	<key>asciitilde</key>
+	<string>asciitilde.glif</string>
+	<key>asterisk</key>
+	<string>asterisk.glif</string>
+	<key>at</key>
+	<string>at.glif</string>
+	<key>atilde</key>
+	<string>atilde.glif</string>
+	<key>b</key>
+	<string>b.glif</string>
+	<key>backslash</key>
+	<string>backslash.glif</string>
+	<key>bar</key>
+	<string>bar.glif</string>
+	<key>braceleft</key>
+	<string>braceleft.glif</string>
+	<key>braceright</key>
+	<string>braceright.glif</string>
+	<key>bracketleft</key>
+	<string>bracketleft.glif</string>
+	<key>bracketright</key>
+	<string>bracketright.glif</string>
+	<key>breve</key>
+	<string>breve.glif</string>
+	<key>bullet</key>
+	<string>bullet.glif</string>
+	<key>c</key>
+	<string>c.glif</string>
+	<key>cacute</key>
+	<string>cacute.glif</string>
+	<key>caron</key>
+	<string>caron.glif</string>
+	<key>ccaron</key>
+	<string>ccaron.glif</string>
+	<key>ccedilla</key>
+	<string>ccedilla.glif</string>
+	<key>ccircumflex</key>
+	<string>ccircumflex.glif</string>
+	<key>cedilla</key>
+	<string>cedilla.glif</string>
+	<key>cent</key>
+	<string>cent.glif</string>
+	<key>colon</key>
+	<string>colon.glif</string>
+	<key>comma</key>
+	<string>comma.glif</string>
+	<key>copyright</key>
+	<string>copyright.glif</string>
+	<key>currency</key>
+	<string>currency.glif</string>
+	<key>d</key>
+	<string>d.glif</string>
+	<key>dcaron</key>
+	<string>dcaron.glif</string>
+	<key>dcroat</key>
+	<string>dcroat.glif</string>
+	<key>degree</key>
+	<string>degree.glif</string>
+	<key>dieresis</key>
+	<string>dieresis.glif</string>
+	<key>divide</key>
+	<string>divide.glif</string>
+	<key>dollar</key>
+	<string>dollar.glif</string>
+	<key>dotaccent</key>
+	<string>dotaccent.glif</string>
+	<key>e</key>
+	<string>e.glif</string>
+	<key>eacute</key>
+	<string>eacute.glif</string>
+	<key>ecaron</key>
+	<string>ecaron.glif</string>
+	<key>ecircumflex</key>
+	<string>ecircumflex.glif</string>
+	<key>edieresis</key>
+	<string>edieresis.glif</string>
+	<key>egrave</key>
+	<string>egrave.glif</string>
+	<key>eight</key>
+	<string>eight.glif</string>
+	<key>ellipsis</key>
+	<string>ellipsis.glif</string>
+	<key>emdash</key>
+	<string>emdash.glif</string>
+	<key>endash</key>
+	<string>endash.glif</string>
+	<key>eogonek</key>
+	<string>eogonek.glif</string>
+	<key>equal</key>
+	<string>equal.glif</string>
+	<key>eth</key>
+	<string>eth.glif</string>
+	<key>exclam</key>
+	<string>exclam.glif</string>
+	<key>exclamdown</key>
+	<string>exclamdown.glif</string>
+	<key>f</key>
+	<string>f.glif</string>
+	<key>five</key>
+	<string>five.glif</string>
+	<key>four</key>
+	<string>four.glif</string>
+	<key>g</key>
+	<string>g.glif</string>
+	<key>gcircumflex</key>
+	<string>gcircumflex.glif</string>
+	<key>germandbls</key>
+	<string>germandbls.glif</string>
+	<key>grave</key>
+	<string>grave.glif</string>
+	<key>greater</key>
+	<string>greater.glif</string>
+	<key>guillemotleft</key>
+	<string>guillemotleft.glif</string>
+	<key>guillemotright</key>
+	<string>guillemotright.glif</string>
+	<key>guilsinglleft</key>
+	<string>guilsinglleft.glif</string>
+	<key>guilsinglright</key>
+	<string>guilsinglright.glif</string>
+	<key>h</key>
+	<string>h.glif</string>
+	<key>hcircumflex</key>
+	<string>hcircumflex.glif</string>
+	<key>hungarumlaut</key>
+	<string>hungarumlaut.glif</string>
+	<key>hyphen</key>
+	<string>hyphen.glif</string>
+	<key>i</key>
+	<string>i.glif</string>
+	<key>iacute</key>
+	<string>iacute.glif</string>
+	<key>icircumflex</key>
+	<string>icircumflex.glif</string>
+	<key>idieresis</key>
+	<string>idieresis.glif</string>
+	<key>igrave</key>
+	<string>igrave.glif</string>
+	<key>j</key>
+	<string>j.glif</string>
+	<key>jcircumflex</key>
+	<string>jcircumflex.glif</string>
+	<key>k</key>
+	<string>k.glif</string>
+	<key>l</key>
+	<string>l.glif</string>
+	<key>lacute</key>
+	<string>lacute.glif</string>
+	<key>lcaron</key>
+	<string>lcaron.glif</string>
+	<key>less</key>
+	<string>less.glif</string>
+	<key>logicalnot</key>
+	<string>logicalnot.glif</string>
+	<key>lslash</key>
+	<string>lslash.glif</string>
+	<key>m</key>
+	<string>m.glif</string>
+	<key>macron</key>
+	<string>macron.glif</string>
+	<key>mu</key>
+	<string>mu.glif</string>
+	<key>multiply</key>
+	<string>multiply.glif</string>
+	<key>n</key>
+	<string>n.glif</string>
+	<key>nacute</key>
+	<string>nacute.glif</string>
+	<key>ncaron</key>
+	<string>ncaron.glif</string>
+	<key>nine</key>
+	<string>nine.glif</string>
+	<key>ntilde</key>
+	<string>ntilde.glif</string>
+	<key>numbersign</key>
+	<string>numbersign.glif</string>
+	<key>o</key>
+	<string>o.glif</string>
+	<key>oacute</key>
+	<string>oacute.glif</string>
+	<key>ocircumflex</key>
+	<string>ocircumflex.glif</string>
+	<key>odieresis</key>
+	<string>odieresis.glif</string>
+	<key>oe</key>
+	<string>oe.glif</string>
+	<key>ogonek</key>
+	<string>ogonek.glif</string>
+	<key>ograve</key>
+	<string>ograve.glif</string>
+	<key>ohungarumlaut</key>
+	<string>ohungarumlaut.glif</string>
+	<key>one</key>
+	<string>one.glif</string>
+	<key>onesuperior</key>
+	<string>onesuperior.glif</string>
+	<key>ordfeminine</key>
+	<string>ordfeminine.glif</string>
+	<key>ordmasculine</key>
+	<string>ordmasculine.glif</string>
+	<key>oslash</key>
+	<string>oslash.glif</string>
+	<key>otilde</key>
+	<string>otilde.glif</string>
+	<key>p</key>
+	<string>p.glif</string>
+	<key>paragraph</key>
+	<string>paragraph.glif</string>
+	<key>parenleft</key>
+	<string>parenleft.glif</string>
+	<key>parenright</key>
+	<string>parenright.glif</string>
+	<key>percent</key>
+	<string>percent.glif</string>
+	<key>period</key>
+	<string>period.glif</string>
+	<key>periodcentered</key>
+	<string>periodcentered.glif</string>
+	<key>plus</key>
+	<string>plus.glif</string>
+	<key>plusminus</key>
+	<string>plusminus.glif</string>
+	<key>q</key>
+	<string>q.glif</string>
+	<key>question</key>
+	<string>question.glif</string>
+	<key>questiondown</key>
+	<string>questiondown.glif</string>
+	<key>quotedbl</key>
+	<string>quotedbl.glif</string>
+	<key>quotedblbase</key>
+	<string>quotedblbase.glif</string>
+	<key>quotedblleft</key>
+	<string>quotedblleft.glif</string>
+	<key>quotedblright</key>
+	<string>quotedblright.glif</string>
+	<key>quoteleft</key>
+	<string>quoteleft.glif</string>
+	<key>quoteright</key>
+	<string>quoteright.glif</string>
+	<key>quotesinglbase</key>
+	<string>quotesinglbase.glif</string>
+	<key>quotesingle</key>
+	<string>quotesingle.glif</string>
+	<key>r</key>
+	<string>r.glif</string>
+	<key>racute</key>
+	<string>racute.glif</string>
+	<key>rcaron</key>
+	<string>rcaron.glif</string>
+	<key>registered</key>
+	<string>registered.glif</string>
+	<key>s</key>
+	<string>s.glif</string>
+	<key>sacute</key>
+	<string>sacute.glif</string>
+	<key>scaron</key>
+	<string>scaron.glif</string>
+	<key>scedilla</key>
+	<string>scedilla.glif</string>
+	<key>scircumflex</key>
+	<string>scircumflex.glif</string>
+	<key>section</key>
+	<string>section.glif</string>
+	<key>semicolon</key>
+	<string>semicolon.glif</string>
+	<key>seven</key>
+	<string>seven.glif</string>
+	<key>six</key>
+	<string>six.glif</string>
+	<key>slash</key>
+	<string>slash.glif</string>
+	<key>space</key>
+	<string>space.glif</string>
+	<key>sterling</key>
+	<string>sterling.glif</string>
+	<key>t</key>
+	<string>t.glif</string>
+	<key>tcaron</key>
+	<string>tcaron.glif</string>
+	<key>thorn</key>
+	<string>thorn.glif</string>
+	<key>three</key>
+	<string>three.glif</string>
+	<key>threesuperior</key>
+	<string>threesuperior.glif</string>
+	<key>trademark</key>
+	<string>trademark.glif</string>
+	<key>two</key>
+	<string>two.glif</string>
+	<key>twosuperior</key>
+	<string>twosuperior.glif</string>
+	<key>u</key>
+	<string>u.glif</string>
+	<key>uacute</key>
+	<string>uacute.glif</string>
+	<key>ubreve</key>
+	<string>ubreve.glif</string>
+	<key>ucircumflex</key>
+	<string>ucircumflex.glif</string>
+	<key>udieresis</key>
+	<string>udieresis.glif</string>
+	<key>ugrave</key>
+	<string>ugrave.glif</string>
+	<key>uhungarumlaut</key>
+	<string>uhungarumlaut.glif</string>
+	<key>underscore</key>
+	<string>underscore.glif</string>
+	<key>uni00AD</key>
+	<string>uni00A_D_.glif</string>
+	<key>uni0162</key>
+	<string>uni0162.glif</string>
+	<key>uni0163</key>
+	<string>uni0163.glif</string>
+	<key>uring</key>
+	<string>uring.glif</string>
+	<key>v</key>
+	<string>v.glif</string>
+	<key>w</key>
+	<string>w.glif</string>
+	<key>x</key>
+	<string>x.glif</string>
+	<key>y</key>
+	<string>y.glif</string>
+	<key>yacute</key>
+	<string>yacute.glif</string>
+	<key>ydieresis</key>
+	<string>ydieresis.glif</string>
+	<key>yen</key>
+	<string>yen.glif</string>
+	<key>z</key>
+	<string>z.glif</string>
+	<key>zacute</key>
+	<string>zacute.glif</string>
+	<key>zcaron</key>
+	<string>zcaron.glif</string>
+	<key>zdotaccent</key>
+	<string>zdotaccent.glif</string>
+	<key>zero</key>
+	<string>zero.glif</string>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="570"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="393" y="369" type="curve" smooth="yes"/>
+      <point x="370" y="336"/>
+      <point x="336" y="317"/>
+      <point x="276" y="317" type="curve" smooth="yes"/>
+      <point x="205" y="317"/>
+      <point x="146" y="375"/>
+      <point x="146" y="445" type="curve" smooth="yes"/>
+      <point x="146" y="529"/>
+      <point x="202" y="583"/>
+      <point x="285" y="583" type="curve" smooth="yes"/>
+      <point x="320" y="583"/>
+      <point x="351" y="568"/>
+      <point x="370" y="552" type="curve" smooth="yes"/>
+      <point x="381" y="543"/>
+      <point x="387" y="533"/>
+      <point x="387" y="518" type="curve" smooth="yes"/>
+      <point x="387" y="493"/>
+      <point x="368" y="481"/>
+      <point x="344" y="481" type="curve" smooth="yes"/>
+      <point x="332" y="481"/>
+      <point x="324" y="487"/>
+      <point x="315" y="493" type="curve" smooth="yes"/>
+      <point x="307" y="498"/>
+      <point x="298" y="503"/>
+      <point x="285" y="503" type="curve" smooth="yes"/>
+      <point x="240" y="503"/>
+      <point x="231" y="470"/>
+      <point x="231" y="450" type="curve" smooth="yes"/>
+      <point x="231" y="425"/>
+      <point x="249" y="399"/>
+      <point x="281" y="399" type="curve" smooth="yes"/>
+      <point x="298" y="399"/>
+      <point x="311" y="406"/>
+      <point x="324" y="419" type="curve" smooth="yes"/>
+      <point x="333" y="428"/>
+      <point x="342" y="436"/>
+      <point x="358" y="436" type="curve" smooth="yes"/>
+      <point x="382" y="436"/>
+      <point x="401" y="420"/>
+      <point x="401" y="395" type="curve" smooth="yes"/>
+      <point x="401" y="387"/>
+      <point x="400" y="378"/>
+    </contour>
+    <contour>
+      <point x="277" y="177" type="curve" smooth="yes"/>
+      <point x="132" y="177"/>
+      <point x="12" y="298"/>
+      <point x="12" y="447" type="curve" smooth="yes"/>
+      <point x="12" y="596"/>
+      <point x="132" y="718"/>
+      <point x="277" y="718" type="curve" smooth="yes"/>
+      <point x="423" y="718"/>
+      <point x="542" y="596"/>
+      <point x="542" y="447" type="curve" smooth="yes"/>
+      <point x="542" y="298"/>
+      <point x="423" y="177"/>
+    </contour>
+    <contour>
+      <point x="277" y="648" type="curve" smooth="yes"/>
+      <point x="170" y="648"/>
+      <point x="82" y="558"/>
+      <point x="82" y="447" type="curve" smooth="yes"/>
+      <point x="82" y="336"/>
+      <point x="170" y="247"/>
+      <point x="277" y="247" type="curve" smooth="yes"/>
+      <point x="385" y="247"/>
+      <point x="472" y="336"/>
+      <point x="472" y="447" type="curve" smooth="yes"/>
+      <point x="472" y="558"/>
+      <point x="385" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>12</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>472</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="543"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="408" y="171" type="curve"/>
+      <point x="459" y="119" type="line" smooth="yes"/>
+      <point x="468" y="110"/>
+      <point x="472" y="97"/>
+      <point x="472" y="86" type="curve" smooth="yes"/>
+      <point x="472" y="63"/>
+      <point x="454" y="40"/>
+      <point x="426" y="40" type="curve" smooth="yes"/>
+      <point x="415" y="40"/>
+      <point x="403" y="46"/>
+      <point x="394" y="54" type="curve" smooth="yes"/>
+      <point x="343" y="104" type="line"/>
+      <point x="318" y="91"/>
+      <point x="290" y="83"/>
+      <point x="260" y="83" type="curve" smooth="yes"/>
+      <point x="230" y="83"/>
+      <point x="203" y="91"/>
+      <point x="178" y="104" type="curve"/>
+      <point x="128" y="55" type="line" smooth="yes"/>
+      <point x="119" y="47"/>
+      <point x="107" y="40"/>
+      <point x="94" y="40" type="curve" smooth="yes"/>
+      <point x="70" y="40"/>
+      <point x="48" y="62"/>
+      <point x="48" y="86" type="curve" smooth="yes"/>
+      <point x="48" y="98"/>
+      <point x="53" y="111"/>
+      <point x="61" y="119" type="curve" smooth="yes"/>
+      <point x="113" y="171" type="line"/>
+      <point x="100" y="195"/>
+      <point x="93" y="222"/>
+      <point x="93" y="251" type="curve" smooth="yes"/>
+      <point x="93" y="281"/>
+      <point x="100" y="309"/>
+      <point x="115" y="333" type="curve"/>
+      <point x="61" y="386" type="line" smooth="yes"/>
+      <point x="53" y="394"/>
+      <point x="48" y="405"/>
+      <point x="48" y="419" type="curve" smooth="yes"/>
+      <point x="48" y="444"/>
+      <point x="69" y="464"/>
+      <point x="94" y="464" type="curve" smooth="yes"/>
+      <point x="107" y="464"/>
+      <point x="117" y="461"/>
+      <point x="127" y="451" type="curve" smooth="yes"/>
+      <point x="180" y="398" type="line"/>
+      <point x="205" y="412"/>
+      <point x="231" y="418"/>
+      <point x="260" y="418" type="curve" smooth="yes"/>
+      <point x="289" y="418"/>
+      <point x="316" y="412"/>
+      <point x="341" y="398" type="curve"/>
+      <point x="394" y="451" type="line" smooth="yes"/>
+      <point x="404" y="461"/>
+      <point x="414" y="464"/>
+      <point x="426" y="464" type="curve" smooth="yes"/>
+      <point x="452" y="464"/>
+      <point x="472" y="442"/>
+      <point x="472" y="419" type="curve" smooth="yes"/>
+      <point x="472" y="406"/>
+      <point x="468" y="395"/>
+      <point x="459" y="386" type="curve" smooth="yes"/>
+      <point x="406" y="332" type="line"/>
+      <point x="420" y="308"/>
+      <point x="428" y="280"/>
+      <point x="428" y="251" type="curve" smooth="yes"/>
+      <point x="428" y="222"/>
+      <point x="421" y="194"/>
+    </contour>
+    <contour>
+      <point x="185" y="251" type="curve" smooth="yes"/>
+      <point x="185" y="209"/>
+      <point x="219" y="174"/>
+      <point x="260" y="174" type="curve" smooth="yes"/>
+      <point x="302" y="174"/>
+      <point x="336" y="209"/>
+      <point x="336" y="251" type="curve" smooth="yes"/>
+      <point x="336" y="293"/>
+      <point x="302" y="326"/>
+      <point x="260" y="326" type="curve" smooth="yes"/>
+      <point x="219" y="326"/>
+      <point x="185" y="293"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>326</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="571"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="465" y="628" type="curve" smooth="yes"/>
+      <point x="451" y="46" type="line" smooth="yes"/>
+      <point x="450" y="20"/>
+      <point x="429" y="0"/>
+      <point x="402" y="0" type="curve" smooth="yes"/>
+      <point x="373" y="0"/>
+      <point x="356" y="22"/>
+      <point x="354" y="45" type="curve"/>
+      <point x="321" y="23"/>
+      <point x="277" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="100" y="4"/>
+      <point x="43" y="117"/>
+      <point x="43" y="228" type="curve" smooth="yes"/>
+      <point x="43" y="369"/>
+      <point x="103" y="498"/>
+      <point x="261" y="498" type="curve" smooth="yes"/>
+      <point x="299" y="498"/>
+      <point x="335" y="490"/>
+      <point x="363" y="481" type="curve"/>
+      <point x="368" y="630" type="line" smooth="yes"/>
+      <point x="369" y="657"/>
+      <point x="390" y="679"/>
+      <point x="417" y="679" type="curve" smooth="yes"/>
+      <point x="442" y="679"/>
+      <point x="466" y="655"/>
+    </contour>
+    <contour>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="174"/>
+      <point x="157" y="94"/>
+      <point x="222" y="94" type="curve" smooth="yes"/>
+      <point x="303" y="94"/>
+      <point x="358" y="148"/>
+      <point x="358" y="170" type="curve" smooth="yes"/>
+      <point x="362" y="377" type="line"/>
+      <point x="340" y="387"/>
+      <point x="299" y="403"/>
+      <point x="262" y="403" type="curve" smooth="yes"/>
+      <point x="158" y="403"/>
+      <point x="139" y="301"/>
+    </contour>
+    <contour>
+      <point x="610" y="671" type="curve" smooth="yes"/>
+      <point x="610" y="650"/>
+      <point x="592" y="600"/>
+      <point x="576" y="562" type="curve" smooth="yes"/>
+      <point x="567" y="541"/>
+      <point x="556" y="523"/>
+      <point x="530" y="523" type="curve" smooth="yes"/>
+      <point x="505" y="523"/>
+      <point x="486" y="542"/>
+      <point x="486" y="565" type="curve" smooth="yes"/>
+      <point x="486" y="572"/>
+      <point x="487" y="576"/>
+      <point x="489" y="581" type="curve" smooth="yes"/>
+      <point x="507" y="628" type="line"/>
+      <point x="502" y="637"/>
+      <point x="499" y="647"/>
+      <point x="499" y="659" type="curve" smooth="yes"/>
+      <point x="499" y="692"/>
+      <point x="527" y="722"/>
+      <point x="558" y="722" type="curve" smooth="yes"/>
+      <point x="587" y="722"/>
+      <point x="610" y="699"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="646"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="423" y="821" type="curve" smooth="yes"/>
+      <point x="304" y="721" type="line" smooth="yes"/>
+      <point x="293" y="712"/>
+      <point x="281" y="709"/>
+      <point x="272" y="709" type="curve" smooth="yes"/>
+      <point x="260" y="709"/>
+      <point x="246" y="715"/>
+      <point x="234" y="727" type="curve" smooth="yes"/>
+      <point x="138" y="823" type="line" smooth="yes"/>
+      <point x="128" y="833"/>
+      <point x="124" y="844"/>
+      <point x="124" y="857" type="curve" smooth="yes"/>
+      <point x="124" y="882"/>
+      <point x="145" y="904"/>
+      <point x="170" y="904" type="curve" smooth="yes"/>
+      <point x="182" y="904"/>
+      <point x="192" y="902"/>
+      <point x="203" y="892" type="curve" smooth="yes"/>
+      <point x="276" y="826" type="line"/>
+      <point x="365" y="895" type="line" smooth="yes"/>
+      <point x="376" y="903"/>
+      <point x="384" y="904"/>
+      <point x="394" y="904" type="curve" smooth="yes"/>
+      <point x="419" y="904"/>
+      <point x="441" y="884"/>
+      <point x="441" y="857" type="curve" smooth="yes"/>
+      <point x="441" y="844"/>
+      <point x="435" y="831"/>
+    </contour>
+    <contour>
+      <point x="219" y="-19" type="curve" smooth="yes"/>
+      <point x="164" y="-19"/>
+      <point x="108" y="-5"/>
+      <point x="99" y="-2" type="curve" smooth="yes"/>
+      <point x="78" y="4"/>
+      <point x="61" y="25"/>
+      <point x="61" y="47" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="681"/>
+      <point x="111" y="681" type="curve" smooth="yes"/>
+      <point x="271" y="681"/>
+      <point x="569" y="626"/>
+      <point x="569" y="303" type="curve" smooth="yes"/>
+      <point x="569" y="79"/>
+      <point x="412" y="-19"/>
+    </contour>
+    <contour>
+      <point x="161" y="579" type="curve"/>
+      <point x="161" y="87" type="line"/>
+      <point x="178" y="84"/>
+      <point x="199" y="81"/>
+      <point x="219" y="81" type="curve" smooth="yes"/>
+      <point x="371" y="81"/>
+      <point x="469" y="154"/>
+      <point x="469" y="303" type="curve" smooth="yes"/>
+      <point x="469" y="494"/>
+      <point x="328" y="566"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="583"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="470" y="628" type="curve" smooth="yes"/>
+      <point x="470" y="613" type="line"/>
+      <point x="507" y="613" type="line" smooth="yes"/>
+      <point x="533" y="613"/>
+      <point x="553" y="593"/>
+      <point x="553" y="568" type="curve" smooth="yes"/>
+      <point x="553" y="543"/>
+      <point x="533" y="521"/>
+      <point x="507" y="521" type="curve" smooth="yes"/>
+      <point x="467" y="521" type="line"/>
+      <point x="456" y="46" type="line" smooth="yes"/>
+      <point x="455" y="20"/>
+      <point x="434" y="0"/>
+      <point x="407" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="361" y="22"/>
+      <point x="359" y="45" type="curve"/>
+      <point x="326" y="23"/>
+      <point x="282" y="4"/>
+      <point x="227" y="4" type="curve" smooth="yes"/>
+      <point x="105" y="4"/>
+      <point x="48" y="112"/>
+      <point x="48" y="223" type="curve" smooth="yes"/>
+      <point x="48" y="364"/>
+      <point x="108" y="488"/>
+      <point x="266" y="488" type="curve" smooth="yes"/>
+      <point x="304" y="488"/>
+      <point x="340" y="480"/>
+      <point x="368" y="471" type="curve"/>
+      <point x="369" y="521" type="line"/>
+      <point x="329" y="521" type="line" smooth="yes"/>
+      <point x="305" y="521"/>
+      <point x="283" y="543"/>
+      <point x="283" y="568" type="curve" smooth="yes"/>
+      <point x="283" y="593"/>
+      <point x="305" y="613"/>
+      <point x="329" y="613" type="curve" smooth="yes"/>
+      <point x="372" y="613" type="line"/>
+      <point x="373" y="630" type="line" smooth="yes"/>
+      <point x="374" y="657"/>
+      <point x="396" y="679"/>
+      <point x="423" y="679" type="curve" smooth="yes"/>
+      <point x="448" y="679"/>
+      <point x="470" y="659"/>
+    </contour>
+    <contour>
+      <point x="144" y="226" type="curve" smooth="yes"/>
+      <point x="144" y="169"/>
+      <point x="162" y="94"/>
+      <point x="227" y="94" type="curve" smooth="yes"/>
+      <point x="308" y="94"/>
+      <point x="363" y="148"/>
+      <point x="363" y="170" type="curve" smooth="yes"/>
+      <point x="367" y="367" type="line"/>
+      <point x="345" y="377"/>
+      <point x="304" y="393"/>
+      <point x="267" y="393" type="curve" smooth="yes"/>
+      <point x="163" y="393"/>
+      <point x="144" y="296"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="681"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="276" y="-19" type="curve" smooth="yes"/>
+      <point x="221" y="-19"/>
+      <point x="165" y="-5"/>
+      <point x="156" y="-2" type="curve" smooth="yes"/>
+      <point x="135" y="4"/>
+      <point x="118" y="25"/>
+      <point x="118" y="47" type="curve" smooth="yes"/>
+      <point x="118" y="262" type="line"/>
+      <point x="83" y="262" type="line" smooth="yes"/>
+      <point x="57" y="262"/>
+      <point x="33" y="285"/>
+      <point x="33" y="311" type="curve" smooth="yes"/>
+      <point x="33" y="339"/>
+      <point x="57" y="361"/>
+      <point x="83" y="361" type="curve" smooth="yes"/>
+      <point x="118" y="361" type="line"/>
+      <point x="118" y="632" type="line" smooth="yes"/>
+      <point x="118" y="660"/>
+      <point x="140" y="681"/>
+      <point x="168" y="681" type="curve" smooth="yes"/>
+      <point x="328" y="681"/>
+      <point x="626" y="626"/>
+      <point x="626" y="303" type="curve" smooth="yes"/>
+      <point x="626" y="79"/>
+      <point x="469" y="-19"/>
+    </contour>
+    <contour>
+      <point x="218" y="579" type="curve"/>
+      <point x="218" y="361" type="line"/>
+      <point x="288" y="361" type="line" smooth="yes"/>
+      <point x="315" y="361"/>
+      <point x="338" y="339"/>
+      <point x="338" y="311" type="curve" smooth="yes"/>
+      <point x="338" y="285"/>
+      <point x="315" y="262"/>
+      <point x="288" y="262" type="curve" smooth="yes"/>
+      <point x="218" y="262" type="line"/>
+      <point x="218" y="87" type="line"/>
+      <point x="235" y="84"/>
+      <point x="256" y="81"/>
+      <point x="276" y="81" type="curve" smooth="yes"/>
+      <point x="428" y="81"/>
+      <point x="526" y="154"/>
+      <point x="526" y="303" type="curve" smooth="yes"/>
+      <point x="526" y="494"/>
+      <point x="385" y="566"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>526</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="269"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="129" y="422" type="curve" smooth="yes"/>
+      <point x="56" y="422"/>
+      <point x="-4" y="481"/>
+      <point x="-4" y="555" type="curve" smooth="yes"/>
+      <point x="-4" y="629"/>
+      <point x="56" y="689"/>
+      <point x="129" y="689" type="curve" smooth="yes"/>
+      <point x="203" y="689"/>
+      <point x="262" y="629"/>
+      <point x="262" y="555" type="curve" smooth="yes"/>
+      <point x="262" y="481"/>
+      <point x="203" y="422"/>
+    </contour>
+    <contour>
+      <point x="129" y="601" type="curve" smooth="yes"/>
+      <point x="104" y="601"/>
+      <point x="82" y="580"/>
+      <point x="82" y="555" type="curve" smooth="yes"/>
+      <point x="82" y="530"/>
+      <point x="104" y="509"/>
+      <point x="129" y="509" type="curve" smooth="yes"/>
+      <point x="155" y="509"/>
+      <point x="176" y="530"/>
+      <point x="176" y="555" type="curve" smooth="yes"/>
+      <point x="176" y="580"/>
+      <point x="155" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>601</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="556"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="470" y="628" type="curve" smooth="yes"/>
+      <point x="456" y="46" type="line" smooth="yes"/>
+      <point x="455" y="20"/>
+      <point x="434" y="0"/>
+      <point x="407" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="361" y="22"/>
+      <point x="359" y="45" type="curve"/>
+      <point x="326" y="23"/>
+      <point x="282" y="4"/>
+      <point x="227" y="4" type="curve" smooth="yes"/>
+      <point x="105" y="4"/>
+      <point x="48" y="117"/>
+      <point x="48" y="228" type="curve" smooth="yes"/>
+      <point x="48" y="369"/>
+      <point x="108" y="498"/>
+      <point x="266" y="498" type="curve" smooth="yes"/>
+      <point x="304" y="498"/>
+      <point x="340" y="490"/>
+      <point x="368" y="481" type="curve"/>
+      <point x="373" y="630" type="line" smooth="yes"/>
+      <point x="374" y="657"/>
+      <point x="395" y="679"/>
+      <point x="422" y="679" type="curve" smooth="yes"/>
+      <point x="447" y="679"/>
+      <point x="471" y="655"/>
+    </contour>
+    <contour>
+      <point x="144" y="231" type="curve" smooth="yes"/>
+      <point x="144" y="174"/>
+      <point x="162" y="94"/>
+      <point x="227" y="94" type="curve" smooth="yes"/>
+      <point x="308" y="94"/>
+      <point x="363" y="148"/>
+      <point x="363" y="170" type="curve" smooth="yes"/>
+      <point x="367" y="377" type="line"/>
+      <point x="345" y="387"/>
+      <point x="304" y="403"/>
+      <point x="267" y="403" type="curve" smooth="yes"/>
+      <point x="163" y="403"/>
+      <point x="144" y="301"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>367</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="646"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="219" y="-19" type="curve" smooth="yes"/>
+      <point x="164" y="-19"/>
+      <point x="108" y="-5"/>
+      <point x="99" y="-2" type="curve" smooth="yes"/>
+      <point x="78" y="4"/>
+      <point x="61" y="25"/>
+      <point x="61" y="47" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="681"/>
+      <point x="111" y="681" type="curve" smooth="yes"/>
+      <point x="271" y="681"/>
+      <point x="569" y="626"/>
+      <point x="569" y="303" type="curve" smooth="yes"/>
+      <point x="569" y="79"/>
+      <point x="412" y="-19"/>
+    </contour>
+    <contour>
+      <point x="161" y="579" type="curve"/>
+      <point x="161" y="87" type="line"/>
+      <point x="178" y="84"/>
+      <point x="199" y="81"/>
+      <point x="219" y="81" type="curve" smooth="yes"/>
+      <point x="371" y="81"/>
+      <point x="469" y="154"/>
+      <point x="469" y="303" type="curve" smooth="yes"/>
+      <point x="469" y="494"/>
+      <point x="328" y="566"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="526"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="225" y="586" type="curve" smooth="yes"/>
+      <point x="225" y="551"/>
+      <point x="195" y="523"/>
+      <point x="156" y="523" type="curve" smooth="yes"/>
+      <point x="121" y="523"/>
+      <point x="93" y="547"/>
+      <point x="93" y="581" type="curve" smooth="yes"/>
+      <point x="93" y="614"/>
+      <point x="123" y="644"/>
+      <point x="162" y="644" type="curve" smooth="yes"/>
+      <point x="194" y="644"/>
+      <point x="225" y="619"/>
+    </contour>
+    <contour>
+      <point x="410" y="586" type="curve" smooth="yes"/>
+      <point x="410" y="551"/>
+      <point x="380" y="523"/>
+      <point x="341" y="523" type="curve" smooth="yes"/>
+      <point x="305" y="523"/>
+      <point x="277" y="547"/>
+      <point x="277" y="581" type="curve" smooth="yes"/>
+      <point x="277" y="614"/>
+      <point x="308" y="644"/>
+      <point x="346" y="644" type="curve" smooth="yes"/>
+      <point x="379" y="644"/>
+      <point x="410" y="619"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>277</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="469"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="350" y="197" type="curve" smooth="yes"/>
+      <point x="117" y="197" type="line" smooth="yes"/>
+      <point x="92" y="197"/>
+      <point x="70" y="219"/>
+      <point x="70" y="243" type="curve" smooth="yes"/>
+      <point x="70" y="270"/>
+      <point x="92" y="290"/>
+      <point x="117" y="290" type="curve" smooth="yes"/>
+      <point x="350" y="290" type="line" smooth="yes"/>
+      <point x="377" y="290"/>
+      <point x="398" y="270"/>
+      <point x="398" y="243" type="curve" smooth="yes"/>
+      <point x="398" y="219"/>
+      <point x="377" y="197"/>
+    </contour>
+    <contour>
+      <point x="238" y="323" type="curve" smooth="yes"/>
+      <point x="209" y="323"/>
+      <point x="190" y="345"/>
+      <point x="190" y="374" type="curve" smooth="yes"/>
+      <point x="190" y="402"/>
+      <point x="214" y="432"/>
+      <point x="244" y="432" type="curve" smooth="yes"/>
+      <point x="269" y="432"/>
+      <point x="290" y="410"/>
+      <point x="290" y="382" type="curve" smooth="yes"/>
+      <point x="290" y="349"/>
+      <point x="267" y="323"/>
+    </contour>
+    <contour>
+      <point x="223" y="55" type="curve" smooth="yes"/>
+      <point x="195" y="55"/>
+      <point x="176" y="78"/>
+      <point x="176" y="107" type="curve" smooth="yes"/>
+      <point x="176" y="135"/>
+      <point x="199" y="164"/>
+      <point x="229" y="164" type="curve" smooth="yes"/>
+      <point x="254" y="164"/>
+      <point x="276" y="143"/>
+      <point x="276" y="115" type="curve" smooth="yes"/>
+      <point x="276" y="82"/>
+      <point x="252" y="55"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>323</integer>
+            <key>width</key>
+            <integer>109</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>190</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="630"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="444" y="511" type="curve" smooth="yes"/>
+      <point x="439" y="551"/>
+      <point x="389" y="565"/>
+      <point x="357" y="570" type="curve"/>
+      <point x="357" y="386" type="line"/>
+      <point x="481" y="346"/>
+      <point x="541" y="283"/>
+      <point x="541" y="196" type="curve" smooth="yes"/>
+      <point x="541" y="92"/>
+      <point x="467" y="24"/>
+      <point x="357" y="4" type="curve"/>
+      <point x="357" y="-19" type="line" smooth="yes"/>
+      <point x="357" y="-45"/>
+      <point x="334" y="-67"/>
+      <point x="308" y="-67" type="curve" smooth="yes"/>
+      <point x="282" y="-67"/>
+      <point x="261" y="-45"/>
+      <point x="261" y="-19" type="curve" smooth="yes"/>
+      <point x="261" y="3" type="line"/>
+      <point x="169" y="16"/>
+      <point x="95" y="68"/>
+      <point x="66" y="144" type="curve" smooth="yes"/>
+      <point x="65" y="148"/>
+      <point x="62" y="152"/>
+      <point x="62" y="166" type="curve" smooth="yes"/>
+      <point x="62" y="184"/>
+      <point x="82" y="213"/>
+      <point x="113" y="213" type="curve" smooth="yes"/>
+      <point x="136" y="213"/>
+      <point x="154" y="198"/>
+      <point x="161" y="177" type="curve" smooth="yes"/>
+      <point x="176" y="134"/>
+      <point x="216" y="108"/>
+      <point x="261" y="98" type="curve"/>
+      <point x="261" y="312" type="line"/>
+      <point x="177" y="341"/>
+      <point x="95" y="394"/>
+      <point x="95" y="486" type="curve" smooth="yes"/>
+      <point x="95" y="599"/>
+      <point x="175" y="648"/>
+      <point x="261" y="659" type="curve"/>
+      <point x="261" y="680" type="line" smooth="yes"/>
+      <point x="261" y="705"/>
+      <point x="282" y="728"/>
+      <point x="308" y="728" type="curve" smooth="yes"/>
+      <point x="334" y="728"/>
+      <point x="357" y="705"/>
+      <point x="357" y="680" type="curve" smooth="yes"/>
+      <point x="357" y="662" type="line"/>
+      <point x="442" y="657"/>
+      <point x="539" y="618"/>
+      <point x="539" y="515" type="curve" smooth="yes"/>
+      <point x="539" y="490"/>
+      <point x="517" y="470"/>
+      <point x="493" y="470" type="curve" smooth="yes"/>
+      <point x="466" y="470"/>
+      <point x="447" y="487"/>
+    </contour>
+    <contour>
+      <point x="198" y="483" type="curve" smooth="yes"/>
+      <point x="198" y="460"/>
+      <point x="219" y="438"/>
+      <point x="261" y="419" type="curve"/>
+      <point x="261" y="564" type="line"/>
+      <point x="208" y="549"/>
+      <point x="198" y="513"/>
+    </contour>
+    <contour>
+      <point x="357" y="282" type="curve"/>
+      <point x="357" y="101" type="line"/>
+      <point x="404" y="114"/>
+      <point x="439" y="145"/>
+      <point x="439" y="202" type="curve" smooth="yes"/>
+      <point x="439" y="219"/>
+      <point x="432" y="251"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="526"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="318" y="586" type="curve" smooth="yes"/>
+      <point x="318" y="551"/>
+      <point x="288" y="523"/>
+      <point x="249" y="523" type="curve" smooth="yes"/>
+      <point x="213" y="523"/>
+      <point x="185" y="547"/>
+      <point x="185" y="581" type="curve" smooth="yes"/>
+      <point x="185" y="614"/>
+      <point x="216" y="644"/>
+      <point x="254" y="644" type="curve" smooth="yes"/>
+      <point x="287" y="644"/>
+      <point x="318" y="619"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="547"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="428" y="33"/>
+      <point x="359" y="0"/>
+      <point x="297" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="49" y="114"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+    <contour>
+      <point x="203" y="610" type="curve" smooth="yes"/>
+      <point x="318" y="703" type="line" smooth="yes"/>
+      <point x="328" y="711"/>
+      <point x="342" y="722"/>
+      <point x="359" y="722" type="curve" smooth="yes"/>
+      <point x="389" y="722"/>
+      <point x="412" y="698"/>
+      <point x="412" y="667" type="curve" smooth="yes"/>
+      <point x="412" y="652"/>
+      <point x="407" y="637"/>
+      <point x="393" y="627" type="curve" smooth="yes"/>
+      <point x="269" y="542" type="line" smooth="yes"/>
+      <point x="259" y="535"/>
+      <point x="247" y="529"/>
+      <point x="236" y="529" type="curve" smooth="yes"/>
+      <point x="212" y="529"/>
+      <point x="190" y="550"/>
+      <point x="190" y="577" type="curve" smooth="yes"/>
+      <point x="190" y="588"/>
+      <point x="192" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="636"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="22"/>
+      <point x="536" y="0"/>
+      <point x="508" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="218" y="790" type="curve" smooth="yes"/>
+      <point x="333" y="883" type="line" smooth="yes"/>
+      <point x="343" y="891"/>
+      <point x="357" y="902"/>
+      <point x="374" y="902" type="curve" smooth="yes"/>
+      <point x="404" y="902"/>
+      <point x="427" y="878"/>
+      <point x="427" y="847" type="curve" smooth="yes"/>
+      <point x="427" y="832"/>
+      <point x="422" y="817"/>
+      <point x="408" y="807" type="curve" smooth="yes"/>
+      <point x="284" y="722" type="line" smooth="yes"/>
+      <point x="274" y="715"/>
+      <point x="262" y="709"/>
+      <point x="251" y="709" type="curve" smooth="yes"/>
+      <point x="227" y="709"/>
+      <point x="205" y="730"/>
+      <point x="205" y="757" type="curve" smooth="yes"/>
+      <point x="205" y="768"/>
+      <point x="207" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="547"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="428" y="33"/>
+      <point x="359" y="0"/>
+      <point x="297" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="49" y="114"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+    <contour>
+      <point x="435" y="640" type="curve" smooth="yes"/>
+      <point x="316" y="540" type="line" smooth="yes"/>
+      <point x="305" y="531"/>
+      <point x="293" y="528"/>
+      <point x="284" y="528" type="curve" smooth="yes"/>
+      <point x="272" y="528"/>
+      <point x="258" y="534"/>
+      <point x="246" y="546" type="curve" smooth="yes"/>
+      <point x="150" y="642" type="line" smooth="yes"/>
+      <point x="140" y="652"/>
+      <point x="136" y="663"/>
+      <point x="136" y="676" type="curve" smooth="yes"/>
+      <point x="136" y="701"/>
+      <point x="157" y="723"/>
+      <point x="182" y="723" type="curve" smooth="yes"/>
+      <point x="194" y="723"/>
+      <point x="204" y="721"/>
+      <point x="215" y="711" type="curve" smooth="yes"/>
+      <point x="288" y="645" type="line"/>
+      <point x="377" y="714" type="line" smooth="yes"/>
+      <point x="388" y="722"/>
+      <point x="396" y="723"/>
+      <point x="406" y="723" type="curve" smooth="yes"/>
+      <point x="431" y="723"/>
+      <point x="453" y="703"/>
+      <point x="453" y="676" type="curve" smooth="yes"/>
+      <point x="453" y="663"/>
+      <point x="447" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="636"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="455" y="821" type="curve" smooth="yes"/>
+      <point x="336" y="721" type="line" smooth="yes"/>
+      <point x="325" y="712"/>
+      <point x="313" y="709"/>
+      <point x="304" y="709" type="curve" smooth="yes"/>
+      <point x="292" y="709"/>
+      <point x="278" y="715"/>
+      <point x="266" y="727" type="curve" smooth="yes"/>
+      <point x="170" y="823" type="line" smooth="yes"/>
+      <point x="160" y="833"/>
+      <point x="156" y="844"/>
+      <point x="156" y="857" type="curve" smooth="yes"/>
+      <point x="156" y="882"/>
+      <point x="177" y="904"/>
+      <point x="202" y="904" type="curve" smooth="yes"/>
+      <point x="214" y="904"/>
+      <point x="224" y="902"/>
+      <point x="235" y="892" type="curve" smooth="yes"/>
+      <point x="308" y="826" type="line"/>
+      <point x="397" y="895" type="line" smooth="yes"/>
+      <point x="408" y="903"/>
+      <point x="416" y="904"/>
+      <point x="426" y="904" type="curve" smooth="yes"/>
+      <point x="451" y="904"/>
+      <point x="473" y="884"/>
+      <point x="473" y="857" type="curve" smooth="yes"/>
+      <point x="473" y="844"/>
+      <point x="467" y="831"/>
+    </contour>
+    <contour>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="22"/>
+      <point x="536" y="0"/>
+      <point x="508" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="547"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="428" y="33"/>
+      <point x="359" y="0"/>
+      <point x="297" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="49" y="114"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+    <contour>
+      <point x="151" y="626" type="curve" smooth="yes"/>
+      <point x="270" y="726" type="line" smooth="yes"/>
+      <point x="281" y="735"/>
+      <point x="293" y="738"/>
+      <point x="302" y="738" type="curve" smooth="yes"/>
+      <point x="314" y="738"/>
+      <point x="328" y="732"/>
+      <point x="340" y="720" type="curve" smooth="yes"/>
+      <point x="436" y="624" type="line" smooth="yes"/>
+      <point x="446" y="614"/>
+      <point x="450" y="603"/>
+      <point x="450" y="590" type="curve" smooth="yes"/>
+      <point x="450" y="565"/>
+      <point x="429" y="543"/>
+      <point x="404" y="543" type="curve" smooth="yes"/>
+      <point x="392" y="543"/>
+      <point x="382" y="545"/>
+      <point x="371" y="555" type="curve" smooth="yes"/>
+      <point x="298" y="621" type="line"/>
+      <point x="209" y="552" type="line" smooth="yes"/>
+      <point x="198" y="544"/>
+      <point x="190" y="543"/>
+      <point x="180" y="543" type="curve" smooth="yes"/>
+      <point x="155" y="543"/>
+      <point x="133" y="563"/>
+      <point x="133" y="590" type="curve" smooth="yes"/>
+      <point x="133" y="603"/>
+      <point x="139" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="636"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="22"/>
+      <point x="536" y="0"/>
+      <point x="508" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="181" y="786" type="curve" smooth="yes"/>
+      <point x="300" y="886" type="line" smooth="yes"/>
+      <point x="311" y="895"/>
+      <point x="323" y="898"/>
+      <point x="332" y="898" type="curve" smooth="yes"/>
+      <point x="344" y="898"/>
+      <point x="358" y="892"/>
+      <point x="370" y="880" type="curve" smooth="yes"/>
+      <point x="466" y="784" type="line" smooth="yes"/>
+      <point x="476" y="774"/>
+      <point x="480" y="763"/>
+      <point x="480" y="750" type="curve" smooth="yes"/>
+      <point x="480" y="725"/>
+      <point x="459" y="703"/>
+      <point x="434" y="703" type="curve" smooth="yes"/>
+      <point x="422" y="703"/>
+      <point x="412" y="705"/>
+      <point x="401" y="715" type="curve" smooth="yes"/>
+      <point x="328" y="781" type="line"/>
+      <point x="239" y="712" type="line" smooth="yes"/>
+      <point x="228" y="704"/>
+      <point x="220" y="703"/>
+      <point x="210" y="703" type="curve" smooth="yes"/>
+      <point x="185" y="703"/>
+      <point x="163" y="723"/>
+      <point x="163" y="750" type="curve" smooth="yes"/>
+      <point x="163" y="763"/>
+      <point x="169" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="547"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="263" y="606" type="curve" smooth="yes"/>
+      <point x="263" y="571"/>
+      <point x="233" y="543"/>
+      <point x="194" y="543" type="curve" smooth="yes"/>
+      <point x="158" y="543"/>
+      <point x="130" y="567"/>
+      <point x="130" y="601" type="curve" smooth="yes"/>
+      <point x="130" y="634"/>
+      <point x="161" y="664"/>
+      <point x="199" y="664" type="curve" smooth="yes"/>
+      <point x="232" y="664"/>
+      <point x="263" y="639"/>
+    </contour>
+    <contour>
+      <point x="447" y="606" type="curve" smooth="yes"/>
+      <point x="447" y="571"/>
+      <point x="417" y="543"/>
+      <point x="378" y="543" type="curve" smooth="yes"/>
+      <point x="343" y="543"/>
+      <point x="315" y="567"/>
+      <point x="315" y="601" type="curve" smooth="yes"/>
+      <point x="315" y="634"/>
+      <point x="346" y="664"/>
+      <point x="384" y="664" type="curve" smooth="yes"/>
+      <point x="416" y="664"/>
+      <point x="447" y="639"/>
+    </contour>
+    <contour>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="428" y="33"/>
+      <point x="359" y="0"/>
+      <point x="297" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="49" y="114"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="636"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="289" y="767" type="curve" smooth="yes"/>
+      <point x="289" y="732"/>
+      <point x="258" y="703"/>
+      <point x="218" y="703" type="curve" smooth="yes"/>
+      <point x="181" y="703"/>
+      <point x="153" y="727"/>
+      <point x="153" y="762" type="curve" smooth="yes"/>
+      <point x="153" y="796"/>
+      <point x="184" y="827"/>
+      <point x="223" y="827" type="curve" smooth="yes"/>
+      <point x="257" y="827"/>
+      <point x="289" y="801"/>
+    </contour>
+    <contour>
+      <point x="477" y="767" type="curve" smooth="yes"/>
+      <point x="477" y="732"/>
+      <point x="446" y="703"/>
+      <point x="406" y="703" type="curve" smooth="yes"/>
+      <point x="370" y="703"/>
+      <point x="341" y="727"/>
+      <point x="341" y="762" type="curve" smooth="yes"/>
+      <point x="341" y="796"/>
+      <point x="372" y="827"/>
+      <point x="411" y="827" type="curve" smooth="yes"/>
+      <point x="445" y="827"/>
+      <point x="477" y="801"/>
+    </contour>
+    <contour>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="22"/>
+      <point x="536" y="0"/>
+      <point x="508" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>341</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="547"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="428" y="33"/>
+      <point x="359" y="0"/>
+      <point x="297" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="49" y="114"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="636"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="22"/>
+      <point x="536" y="0"/>
+      <point x="508" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="547"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="428" y="33"/>
+      <point x="359" y="0"/>
+      <point x="297" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="49" y="114"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+    <contour>
+      <point x="295" y="543" type="curve" smooth="yes"/>
+      <point x="188" y="654" type="line" smooth="yes"/>
+      <point x="178" y="664"/>
+      <point x="172" y="676"/>
+      <point x="172" y="692" type="curve" smooth="yes"/>
+      <point x="172" y="720"/>
+      <point x="198" y="746"/>
+      <point x="226" y="746" type="curve" smooth="yes"/>
+      <point x="244" y="746"/>
+      <point x="260" y="736"/>
+      <point x="270" y="724" type="curve" smooth="yes"/>
+      <point x="365" y="605" type="line" smooth="yes"/>
+      <point x="374" y="593"/>
+      <point x="377" y="585"/>
+      <point x="377" y="575" type="curve" smooth="yes"/>
+      <point x="377" y="548"/>
+      <point x="353" y="528"/>
+      <point x="329" y="528" type="curve" smooth="yes"/>
+      <point x="314" y="528"/>
+      <point x="303" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="636"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="22"/>
+      <point x="536" y="0"/>
+      <point x="508" y="0" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="305" y="713" type="curve" smooth="yes"/>
+      <point x="198" y="824" type="line" smooth="yes"/>
+      <point x="188" y="834"/>
+      <point x="182" y="846"/>
+      <point x="182" y="862" type="curve" smooth="yes"/>
+      <point x="182" y="890"/>
+      <point x="208" y="916"/>
+      <point x="236" y="916" type="curve" smooth="yes"/>
+      <point x="254" y="916"/>
+      <point x="270" y="906"/>
+      <point x="280" y="894" type="curve" smooth="yes"/>
+      <point x="375" y="775" type="line" smooth="yes"/>
+      <point x="384" y="763"/>
+      <point x="387" y="755"/>
+      <point x="387" y="745" type="curve" smooth="yes"/>
+      <point x="387" y="718"/>
+      <point x="363" y="698"/>
+      <point x="339" y="698" type="curve" smooth="yes"/>
+      <point x="324" y="698"/>
+      <point x="313" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="573"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="273" y="-3" type="curve" smooth="yes"/>
+      <point x="150" y="-3"/>
+      <point x="63" y="77"/>
+      <point x="63" y="185" type="curve"/>
+      <point x="65" y="272"/>
+      <point x="114" y="324"/>
+      <point x="164" y="357" type="curve"/>
+      <point x="122" y="384"/>
+      <point x="93" y="422"/>
+      <point x="93" y="486" type="curve" smooth="yes"/>
+      <point x="93" y="600"/>
+      <point x="181" y="669"/>
+      <point x="283" y="669" type="curve" smooth="yes"/>
+      <point x="391" y="669"/>
+      <point x="467" y="600"/>
+      <point x="467" y="501" type="curve" smooth="yes"/>
+      <point x="467" y="435"/>
+      <point x="432" y="392"/>
+      <point x="390" y="363" type="curve"/>
+      <point x="448" y="322"/>
+      <point x="482" y="263"/>
+      <point x="482" y="194" type="curve" smooth="yes"/>
+      <point x="482" y="82"/>
+      <point x="393" y="-3"/>
+    </contour>
+    <contour>
+      <point x="283" y="310" type="curve"/>
+      <point x="225" y="284"/>
+      <point x="158" y="255"/>
+      <point x="158" y="180" type="curve" smooth="yes"/>
+      <point x="158" y="129"/>
+      <point x="209" y="93"/>
+      <point x="273" y="93" type="curve" smooth="yes"/>
+      <point x="326" y="93"/>
+      <point x="388" y="124"/>
+      <point x="388" y="192" type="curve" smooth="yes"/>
+      <point x="388" y="253"/>
+      <point x="336" y="292"/>
+    </contour>
+    <contour>
+      <point x="283" y="572" type="curve" smooth="yes"/>
+      <point x="281" y="572"/>
+      <point x="187" y="571"/>
+      <point x="187" y="490" type="curve" smooth="yes"/>
+      <point x="187" y="452"/>
+      <point x="213" y="430"/>
+      <point x="277" y="411" type="curve"/>
+      <point x="353" y="442"/>
+      <point x="372" y="472"/>
+      <point x="372" y="506" type="curve" smooth="yes"/>
+      <point x="372" y="547"/>
+      <point x="332" y="572"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="758"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="126" y="0" type="curve" smooth="yes"/>
+      <point x="95" y="0"/>
+      <point x="74" y="25"/>
+      <point x="74" y="57" type="curve" smooth="yes"/>
+      <point x="74" y="90"/>
+      <point x="102" y="121"/>
+      <point x="133" y="121" type="curve" smooth="yes"/>
+      <point x="162" y="121"/>
+      <point x="185" y="96"/>
+      <point x="185" y="65" type="curve" smooth="yes"/>
+      <point x="185" y="29"/>
+      <point x="157" y="0"/>
+    </contour>
+    <contour>
+      <point x="358" y="0" type="curve" smooth="yes"/>
+      <point x="327" y="0"/>
+      <point x="306" y="25"/>
+      <point x="306" y="57" type="curve" smooth="yes"/>
+      <point x="306" y="90"/>
+      <point x="334" y="121"/>
+      <point x="365" y="121" type="curve" smooth="yes"/>
+      <point x="394" y="121"/>
+      <point x="417" y="96"/>
+      <point x="417" y="65" type="curve" smooth="yes"/>
+      <point x="417" y="29"/>
+      <point x="389" y="0"/>
+    </contour>
+    <contour>
+      <point x="591" y="0" type="curve" smooth="yes"/>
+      <point x="560" y="0"/>
+      <point x="539" y="25"/>
+      <point x="539" y="57" type="curve" smooth="yes"/>
+      <point x="539" y="90"/>
+      <point x="568" y="121"/>
+      <point x="598" y="121" type="curve" smooth="yes"/>
+      <point x="628" y="121"/>
+      <point x="650" y="96"/>
+      <point x="650" y="65" type="curve" smooth="yes"/>
+      <point x="650" y="29"/>
+      <point x="622" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>306</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>539</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="903"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="124" y="297" type="curve" smooth="yes"/>
+      <point x="734" y="297" type="line" smooth="yes"/>
+      <point x="762" y="297"/>
+      <point x="782" y="274"/>
+      <point x="782" y="249" type="curve" smooth="yes"/>
+      <point x="782" y="222"/>
+      <point x="762" y="201"/>
+      <point x="734" y="201" type="curve" smooth="yes"/>
+      <point x="124" y="201" type="line" smooth="yes"/>
+      <point x="97" y="201"/>
+      <point x="76" y="222"/>
+      <point x="76" y="249" type="curve" smooth="yes"/>
+      <point x="76" y="274"/>
+      <point x="97" y="297"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="622"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="118" y="297" type="curve" smooth="yes"/>
+      <point x="478" y="297" type="line" smooth="yes"/>
+      <point x="505" y="297"/>
+      <point x="526" y="276"/>
+      <point x="526" y="249" type="curve" smooth="yes"/>
+      <point x="526" y="223"/>
+      <point x="505" y="201"/>
+      <point x="478" y="201" type="curve" smooth="yes"/>
+      <point x="118" y="201" type="line" smooth="yes"/>
+      <point x="91" y="201"/>
+      <point x="70" y="223"/>
+      <point x="70" y="249" type="curve" smooth="yes"/>
+      <point x="70" y="276"/>
+      <point x="91" y="297"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>201</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="547"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="317" y="-196" type="curve" smooth="yes"/>
+      <point x="249" y="-196"/>
+      <point x="198" y="-147"/>
+      <point x="198" y="-79" type="curve" smooth="yes"/>
+      <point x="198" y="-46"/>
+      <point x="211" y="-17"/>
+      <point x="231" y="7" type="curve"/>
+      <point x="118" y="35"/>
+      <point x="49" y="133"/>
+      <point x="49" y="239" type="curve" smooth="yes"/>
+      <point x="49" y="376"/>
+      <point x="138" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="407" y="499"/>
+      <point x="467" y="402"/>
+      <point x="467" y="355" type="curve" smooth="yes"/>
+      <point x="467" y="338"/>
+      <point x="457" y="321"/>
+      <point x="436" y="309" type="curve" smooth="yes"/>
+      <point x="168" y="155" type="line"/>
+      <point x="197" y="114"/>
+      <point x="240" y="93"/>
+      <point x="297" y="93" type="curve" smooth="yes"/>
+      <point x="330" y="93"/>
+      <point x="374" y="112"/>
+      <point x="396" y="135" type="curve" smooth="yes"/>
+      <point x="405" y="144"/>
+      <point x="416" y="151"/>
+      <point x="429" y="151" type="curve" smooth="yes"/>
+      <point x="456" y="151"/>
+      <point x="476" y="131"/>
+      <point x="476" y="104" type="curve" smooth="yes"/>
+      <point x="476" y="92"/>
+      <point x="471" y="81"/>
+      <point x="464" y="74" type="curve" smooth="yes"/>
+      <point x="435" y="43"/>
+      <point x="401" y="24"/>
+      <point x="370" y="7" type="curve" smooth="yes"/>
+      <point x="325" y="-17"/>
+      <point x="289" y="-36"/>
+      <point x="289" y="-75" type="curve" smooth="yes"/>
+      <point x="289" y="-95"/>
+      <point x="302" y="-104"/>
+      <point x="317" y="-104" type="curve" smooth="yes"/>
+      <point x="330" y="-104"/>
+      <point x="345" y="-100"/>
+      <point x="357" y="-90" type="curve" smooth="yes"/>
+      <point x="368" y="-82"/>
+      <point x="376" y="-80"/>
+      <point x="386" y="-80" type="curve" smooth="yes"/>
+      <point x="407" y="-80"/>
+      <point x="430" y="-102"/>
+      <point x="430" y="-126" type="curve" smooth="yes"/>
+      <point x="430" y="-168"/>
+      <point x="356" y="-196"/>
+    </contour>
+    <contour>
+      <point x="140" y="247" type="curve"/>
+      <point x="366" y="372" type="line"/>
+      <point x="350" y="394"/>
+      <point x="321" y="405"/>
+      <point x="275" y="405" type="curve" smooth="yes"/>
+      <point x="198" y="405"/>
+      <point x="144" y="335"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="636"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="461" y="-196" type="curve" smooth="yes"/>
+      <point x="393" y="-196"/>
+      <point x="342" y="-147"/>
+      <point x="342" y="-79" type="curve" smooth="yes"/>
+      <point x="342" y="-49"/>
+      <point x="353" y="-22"/>
+      <point x="369" y="0" type="curve"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="61" y="22"/>
+      <point x="61" y="50" type="curve" smooth="yes"/>
+      <point x="61" y="632" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="83" y="682"/>
+      <point x="111" y="682" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="559" y="660"/>
+      <point x="559" y="632" type="curve" smooth="yes"/>
+      <point x="559" y="605"/>
+      <point x="538" y="582"/>
+      <point x="510" y="582" type="curve" smooth="yes"/>
+      <point x="160" y="582" type="line"/>
+      <point x="160" y="401" type="line"/>
+      <point x="464" y="401" type="line" smooth="yes"/>
+      <point x="492" y="401"/>
+      <point x="513" y="380"/>
+      <point x="513" y="352" type="curve" smooth="yes"/>
+      <point x="513" y="324"/>
+      <point x="492" y="302"/>
+      <point x="464" y="302" type="curve" smooth="yes"/>
+      <point x="160" y="302" type="line"/>
+      <point x="160" y="100" type="line"/>
+      <point x="508" y="100" type="line" smooth="yes"/>
+      <point x="536" y="100"/>
+      <point x="557" y="78"/>
+      <point x="557" y="50" type="curve" smooth="yes"/>
+      <point x="557" y="4"/>
+      <point x="525" y="8"/>
+      <point x="478" y="-21" type="curve" smooth="yes"/>
+      <point x="452" y="-37"/>
+      <point x="433" y="-51"/>
+      <point x="433" y="-76" type="curve" smooth="yes"/>
+      <point x="433" y="-95"/>
+      <point x="446" y="-104"/>
+      <point x="461" y="-104" type="curve" smooth="yes"/>
+      <point x="474" y="-104"/>
+      <point x="489" y="-100"/>
+      <point x="501" y="-90" type="curve" smooth="yes"/>
+      <point x="512" y="-82"/>
+      <point x="520" y="-80"/>
+      <point x="530" y="-80" type="curve" smooth="yes"/>
+      <point x="551" y="-80"/>
+      <point x="574" y="-102"/>
+      <point x="574" y="-126" type="curve" smooth="yes"/>
+      <point x="574" y="-168"/>
+      <point x="500" y="-196"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="519"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="379" y="292" type="curve" smooth="yes"/>
+      <point x="119" y="292" type="line" smooth="yes"/>
+      <point x="92" y="292"/>
+      <point x="72" y="313"/>
+      <point x="72" y="339" type="curve" smooth="yes"/>
+      <point x="72" y="364"/>
+      <point x="92" y="387"/>
+      <point x="119" y="387" type="curve" smooth="yes"/>
+      <point x="379" y="387" type="line" smooth="yes"/>
+      <point x="404" y="387"/>
+      <point x="427" y="364"/>
+      <point x="427" y="339" type="curve" smooth="yes"/>
+      <point x="427" y="313"/>
+      <point x="404" y="292"/>
+    </contour>
+    <contour>
+      <point x="379" y="112" type="curve" smooth="yes"/>
+      <point x="119" y="112" type="line" smooth="yes"/>
+      <point x="92" y="112"/>
+      <point x="72" y="133"/>
+      <point x="72" y="159" type="curve" smooth="yes"/>
+      <point x="72" y="184"/>
+      <point x="92" y="207"/>
+      <point x="119" y="207" type="curve" smooth="yes"/>
+      <point x="379" y="207" type="line" smooth="yes"/>
+      <point x="404" y="207"/>
+      <point x="427" y="184"/>
+      <point x="427" y="159" type="curve" smooth="yes"/>
+      <point x="427" y="133"/>
+      <point x="404" y="112"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>112</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>292</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="508"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="212" y="645" type="curve" smooth="yes"/>
+      <point x="216" y="643"/>
+      <point x="222" y="639"/>
+      <point x="250" y="611" type="curve"/>
+      <point x="292" y="636"/>
+      <point x="339" y="655"/>
+      <point x="357" y="655" type="curve" smooth="yes"/>
+      <point x="377" y="655"/>
+      <point x="397" y="640"/>
+      <point x="397" y="615" type="curve" smooth="yes"/>
+      <point x="397" y="602"/>
+      <point x="394" y="589"/>
+      <point x="376" y="580" type="curve" smooth="yes"/>
+      <point x="309" y="547" type="line"/>
+      <point x="379" y="467"/>
+      <point x="439" y="364"/>
+      <point x="439" y="255" type="curve" smooth="yes"/>
+      <point x="439" y="129"/>
+      <point x="357" y="1"/>
+      <point x="219" y="1" type="curve" smooth="yes"/>
+      <point x="122" y="1"/>
+      <point x="47" y="74"/>
+      <point x="47" y="184" type="curve" smooth="yes"/>
+      <point x="47" y="327"/>
+      <point x="140" y="419"/>
+      <point x="278" y="438" type="curve"/>
+      <point x="264" y="459"/>
+      <point x="244" y="485"/>
+      <point x="228" y="501" type="curve"/>
+      <point x="196" y="482"/>
+      <point x="179" y="472"/>
+      <point x="163" y="461" type="curve" smooth="yes"/>
+      <point x="145" y="449"/>
+      <point x="136" y="443"/>
+      <point x="125" y="443" type="curve" smooth="yes"/>
+      <point x="102" y="443"/>
+      <point x="85" y="459"/>
+      <point x="85" y="482" type="curve" smooth="yes"/>
+      <point x="85" y="499"/>
+      <point x="92" y="510"/>
+      <point x="106" y="520" type="curve" smooth="yes"/>
+      <point x="120" y="531"/>
+      <point x="136" y="544"/>
+      <point x="166" y="561" type="curve"/>
+      <point x="150" y="575"/>
+      <point x="141" y="584"/>
+      <point x="141" y="605" type="curve" smooth="yes"/>
+      <point x="141" y="630"/>
+      <point x="163" y="651"/>
+      <point x="187" y="651" type="curve" smooth="yes"/>
+      <point x="198" y="651"/>
+      <point x="202" y="650"/>
+    </contour>
+    <contour>
+      <point x="219" y="93" type="curve" smooth="yes"/>
+      <point x="300" y="93"/>
+      <point x="347" y="174"/>
+      <point x="347" y="258" type="curve" smooth="yes"/>
+      <point x="347" y="289"/>
+      <point x="339" y="320"/>
+      <point x="326" y="351" type="curve"/>
+      <point x="224" y="349"/>
+      <point x="138" y="303"/>
+      <point x="138" y="184" type="curve" smooth="yes"/>
+      <point x="138" y="127"/>
+      <point x="173" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="681"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="276" y="-19" type="curve" smooth="yes"/>
+      <point x="221" y="-19"/>
+      <point x="165" y="-5"/>
+      <point x="156" y="-2" type="curve" smooth="yes"/>
+      <point x="135" y="4"/>
+      <point x="118" y="25"/>
+      <point x="118" y="47" type="curve" smooth="yes"/>
+      <point x="118" y="262" type="line"/>
+      <point x="83" y="262" type="line" smooth="yes"/>
+      <point x="57" y="262"/>
+      <point x="33" y="285"/>
+      <point x="33" y="311" type="curve" smooth="yes"/>
+      <point x="33" y="339"/>
+      <point x="57" y="361"/>
+      <point x="83" y="361" type="curve" smooth="yes"/>
+      <point x="118" y="361" type="line"/>
+      <point x="118" y="632" type="line" smooth="yes"/>
+      <point x="118" y="660"/>
+      <point x="140" y="681"/>
+      <point x="168" y="681" type="curve" smooth="yes"/>
+      <point x="328" y="681"/>
+      <point x="626" y="626"/>
+      <point x="626" y="303" type="curve" smooth="yes"/>
+      <point x="626" y="79"/>
+      <point x="469" y="-19"/>
+    </contour>
+    <contour>
+      <point x="218" y="579" type="curve"/>
+      <point x="218" y="361" type="line"/>
+      <point x="288" y="361" type="line" smooth="yes"/>
+      <point x="315" y="361"/>
+      <point x="338" y="339"/>
+      <point x="338" y="311" type="curve" smooth="yes"/>
+      <point x="338" y="285"/>
+      <point x="315" y="262"/>
+      <point x="288" y="262" type="curve" smooth="yes"/>
+      <point x="218" y="262" type="line"/>
+      <point x="218" y="87" type="line"/>
+      <point x="235" y="84"/>
+      <point x="256" y="81"/>
+      <point x="276" y="81" type="curve" smooth="yes"/>
+      <point x="428" y="81"/>
+      <point x="526" y="154"/>
+      <point x="526" y="303" type="curve" smooth="yes"/>
+      <point x="526" y="494"/>
+      <point x="385" y="566"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-19</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>526</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="689"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="542" y="30" type="curve" smooth="yes"/>
+      <point x="501" y="11"/>
+      <point x="460" y="0"/>
+      <point x="410" y="0" type="curve" smooth="yes"/>
+      <point x="272" y="0"/>
+      <point x="153" y="100"/>
+      <point x="136" y="222" type="curve"/>
+      <point x="109" y="222" type="line" smooth="yes"/>
+      <point x="82" y="222"/>
+      <point x="61" y="245"/>
+      <point x="61" y="270" type="curve" smooth="yes"/>
+      <point x="61" y="297"/>
+      <point x="82" y="319"/>
+      <point x="109" y="319" type="curve" smooth="yes"/>
+      <point x="131" y="319" type="line"/>
+      <point x="132" y="338"/>
+      <point x="134" y="353"/>
+      <point x="137" y="365" type="curve"/>
+      <point x="109" y="365" type="line" smooth="yes"/>
+      <point x="82" y="365"/>
+      <point x="61" y="387"/>
+      <point x="61" y="414" type="curve" smooth="yes"/>
+      <point x="61" y="441"/>
+      <point x="82" y="462"/>
+      <point x="109" y="462" type="curve" smooth="yes"/>
+      <point x="164" y="462" type="line"/>
+      <point x="192" y="538"/>
+      <point x="280" y="673"/>
+      <point x="421" y="673" type="curve" smooth="yes"/>
+      <point x="481" y="673"/>
+      <point x="531" y="657"/>
+      <point x="580" y="617" type="curve" smooth="yes"/>
+      <point x="590" y="608"/>
+      <point x="596" y="598"/>
+      <point x="596" y="580" type="curve" smooth="yes"/>
+      <point x="596" y="556"/>
+      <point x="574" y="534"/>
+      <point x="550" y="534" type="curve" smooth="yes"/>
+      <point x="535" y="534"/>
+      <point x="526" y="540"/>
+      <point x="515" y="548" type="curve" smooth="yes"/>
+      <point x="492" y="566"/>
+      <point x="461" y="579"/>
+      <point x="419" y="579" type="curve" smooth="yes"/>
+      <point x="353" y="579"/>
+      <point x="295" y="523"/>
+      <point x="265" y="462" type="curve"/>
+      <point x="403" y="462" type="line" smooth="yes"/>
+      <point x="431" y="462"/>
+      <point x="452" y="441"/>
+      <point x="452" y="414" type="curve" smooth="yes"/>
+      <point x="452" y="387"/>
+      <point x="431" y="365"/>
+      <point x="403" y="365" type="curve" smooth="yes"/>
+      <point x="233" y="365" type="line"/>
+      <point x="229" y="354"/>
+      <point x="226" y="333"/>
+      <point x="225" y="319" type="curve"/>
+      <point x="288" y="319"/>
+      <point x="403" y="318"/>
+      <point x="403" y="318" type="curve" smooth="yes"/>
+      <point x="431" y="318"/>
+      <point x="452" y="297"/>
+      <point x="452" y="270" type="curve" smooth="yes"/>
+      <point x="452" y="243"/>
+      <point x="431" y="221"/>
+      <point x="403" y="221" type="curve" smooth="yes"/>
+      <point x="232" y="221" type="line"/>
+      <point x="260" y="132"/>
+      <point x="348" y="94"/>
+      <point x="406" y="94" type="curve" smooth="yes"/>
+      <point x="442" y="94"/>
+      <point x="473" y="101"/>
+      <point x="507" y="117" type="curve" smooth="yes"/>
+      <point x="512" y="119"/>
+      <point x="517" y="121"/>
+      <point x="524" y="121" type="curve" smooth="yes"/>
+      <point x="551" y="121"/>
+      <point x="570" y="100"/>
+      <point x="570" y="74" type="curve" smooth="yes"/>
+      <point x="570" y="50"/>
+      <point x="558" y="37"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>131</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="222"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="144" y="279" type="curve" smooth="yes"/>
+      <point x="144" y="-129" type="line" smooth="yes"/>
+      <point x="144" y="-155"/>
+      <point x="122" y="-179"/>
+      <point x="95" y="-179" type="curve" smooth="yes"/>
+      <point x="67" y="-179"/>
+      <point x="46" y="-155"/>
+      <point x="46" y="-129" type="curve" smooth="yes"/>
+      <point x="46" y="279" type="line" smooth="yes"/>
+      <point x="46" y="306"/>
+      <point x="67" y="328"/>
+      <point x="95" y="328" type="curve" smooth="yes"/>
+      <point x="122" y="328"/>
+      <point x="144" y="306"/>
+    </contour>
+    <contour>
+      <point x="44" y="431" type="curve" smooth="yes"/>
+      <point x="44" y="468"/>
+      <point x="74" y="496"/>
+      <point x="103" y="496" type="curve" smooth="yes"/>
+      <point x="134" y="496"/>
+      <point x="155" y="471"/>
+      <point x="155" y="440" type="curve" smooth="yes"/>
+      <point x="155" y="406"/>
+      <point x="126" y="375"/>
+      <point x="96" y="375" type="curve" smooth="yes"/>
+      <point x="65" y="375"/>
+      <point x="44" y="402"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="222"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="55" y="217" type="curve" smooth="yes"/>
+      <point x="55" y="625" type="line" smooth="yes"/>
+      <point x="55" y="651"/>
+      <point x="77" y="675"/>
+      <point x="104" y="675" type="curve" smooth="yes"/>
+      <point x="132" y="675"/>
+      <point x="153" y="651"/>
+      <point x="153" y="625" type="curve" smooth="yes"/>
+      <point x="153" y="217" type="line" smooth="yes"/>
+      <point x="153" y="190"/>
+      <point x="132" y="168"/>
+      <point x="104" y="168" type="curve" smooth="yes"/>
+      <point x="77" y="168"/>
+      <point x="55" y="190"/>
+    </contour>
+    <contour>
+      <point x="155" y="65" type="curve" smooth="yes"/>
+      <point x="155" y="28"/>
+      <point x="125" y="0"/>
+      <point x="96" y="0" type="curve" smooth="yes"/>
+      <point x="65" y="0"/>
+      <point x="44" y="25"/>
+      <point x="44" y="56" type="curve" smooth="yes"/>
+      <point x="44" y="90"/>
+      <point x="73" y="121"/>
+      <point x="103" y="121" type="curve" smooth="yes"/>
+      <point x="134" y="121"/>
+      <point x="155" y="94"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="397"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="62" y="501" type="curve" smooth="yes"/>
+      <point x="110" y="501" type="line"/>
+      <point x="116" y="630"/>
+      <point x="177" y="673"/>
+      <point x="314" y="673" type="curve" smooth="yes"/>
+      <point x="347" y="673"/>
+      <point x="372" y="664"/>
+      <point x="372" y="627" type="curve" smooth="yes"/>
+      <point x="372" y="602"/>
+      <point x="355" y="580"/>
+      <point x="325" y="580" type="curve" smooth="yes"/>
+      <point x="242" y="580"/>
+      <point x="212" y="570"/>
+      <point x="206" y="501" type="curve"/>
+      <point x="308" y="500" type="line" smooth="yes"/>
+      <point x="328" y="500"/>
+      <point x="353" y="480"/>
+      <point x="353" y="454" type="curve" smooth="yes"/>
+      <point x="353" y="430"/>
+      <point x="333" y="408"/>
+      <point x="308" y="408" type="curve" smooth="yes"/>
+      <point x="205" y="408" type="line"/>
+      <point x="205" y="46" type="line" smooth="yes"/>
+      <point x="205" y="22"/>
+      <point x="182" y="0"/>
+      <point x="157" y="0" type="curve" smooth="yes"/>
+      <point x="132" y="0"/>
+      <point x="109" y="22"/>
+      <point x="109" y="46" type="curve" smooth="yes"/>
+      <point x="109" y="408" type="line"/>
+      <point x="63" y="408" type="line" smooth="yes"/>
+      <point x="39" y="408"/>
+      <point x="17" y="430"/>
+      <point x="17" y="454" type="curve" smooth="yes"/>
+      <point x="17" y="479"/>
+      <point x="39" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="571"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="156" y="301" type="line"/>
+      <point x="156" y="49" type="line" smooth="yes"/>
+      <point x="156" y="21"/>
+      <point x="134" y="-1"/>
+      <point x="106" y="-1" type="curve" smooth="yes"/>
+      <point x="78" y="-1"/>
+      <point x="56" y="21"/>
+      <point x="56" y="49" type="curve" smooth="yes"/>
+      <point x="56" y="631" type="line" smooth="yes"/>
+      <point x="56" y="659"/>
+      <point x="78" y="681"/>
+      <point x="106" y="681" type="curve" smooth="yes"/>
+      <point x="505" y="681" type="line" smooth="yes"/>
+      <point x="533" y="681"/>
+      <point x="554" y="659"/>
+      <point x="554" y="631" type="curve" smooth="yes"/>
+      <point x="554" y="605"/>
+      <point x="533" y="581"/>
+      <point x="505" y="581" type="curve" smooth="yes"/>
+      <point x="156" y="581" type="line"/>
+      <point x="156" y="401" type="line"/>
+      <point x="422" y="401" type="line" smooth="yes"/>
+      <point x="450" y="401"/>
+      <point x="471" y="378"/>
+      <point x="471" y="350" type="curve" smooth="yes"/>
+      <point x="471" y="324"/>
+      <point x="450" y="301"/>
+      <point x="422" y="301" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>301</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="585"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="69" y="109" type="curve" smooth="yes"/>
+      <point x="66" y="116"/>
+      <point x="64" y="124"/>
+      <point x="64" y="132" type="curve" smooth="yes"/>
+      <point x="64" y="157"/>
+      <point x="87" y="180"/>
+      <point x="112" y="180" type="curve" smooth="yes"/>
+      <point x="135" y="180"/>
+      <point x="143" y="170"/>
+      <point x="153" y="156" type="curve" smooth="yes"/>
+      <point x="181" y="116"/>
+      <point x="217" y="94"/>
+      <point x="268" y="94" type="curve" smooth="yes"/>
+      <point x="339" y="94"/>
+      <point x="402" y="166"/>
+      <point x="402" y="253" type="curve" smooth="yes"/>
+      <point x="402" y="320"/>
+      <point x="367" y="388"/>
+      <point x="287" y="388" type="curve" smooth="yes"/>
+      <point x="222" y="388"/>
+      <point x="181" y="344"/>
+      <point x="172" y="335" type="curve" smooth="yes"/>
+      <point x="161" y="324"/>
+      <point x="150" y="320"/>
+      <point x="136" y="320" type="curve" smooth="yes"/>
+      <point x="104.565" y="320"/>
+      <point x="87.6612" y="341.371"/>
+      <point x="87.6612" y="368.306" type="curve" smooth="yes"/>
+      <point x="87.6612" y="370.503"/>
+      <point x="87.7737" y="372.737"/>
+      <point x="88" y="375" type="curve" smooth="yes"/>
+      <point x="112" y="614" type="line" smooth="yes"/>
+      <point x="114" y="638"/>
+      <point x="136" y="657"/>
+      <point x="160" y="657" type="curve" smooth="yes"/>
+      <point x="425" y="657" type="line" smooth="yes"/>
+      <point x="450" y="657"/>
+      <point x="473" y="634"/>
+      <point x="473" y="609" type="curve" smooth="yes"/>
+      <point x="473" y="581"/>
+      <point x="450" y="560"/>
+      <point x="425" y="560" type="curve" smooth="yes"/>
+      <point x="204" y="560" type="line"/>
+      <point x="194" y="466" type="line"/>
+      <point x="220" y="477"/>
+      <point x="252" y="484"/>
+      <point x="287" y="484" type="curve" smooth="yes"/>
+      <point x="407" y="484"/>
+      <point x="498" y="392"/>
+      <point x="498" y="253" type="curve" smooth="yes"/>
+      <point x="498" y="112"/>
+      <point x="388" y="-3"/>
+      <point x="268" y="-3" type="curve" smooth="yes"/>
+      <point x="154" y="-3"/>
+      <point x="84" y="77"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>560</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="534"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="353" y="-1" type="curve" smooth="yes"/>
+      <point x="326" y="-1"/>
+      <point x="305" y="22"/>
+      <point x="305" y="47" type="curve" smooth="yes"/>
+      <point x="305" y="151" type="line"/>
+      <point x="100" y="154" type="line" smooth="yes"/>
+      <point x="68" y="154"/>
+      <point x="52" y="175"/>
+      <point x="52" y="201" type="curve" smooth="yes"/>
+      <point x="52" y="211"/>
+      <point x="55" y="219"/>
+      <point x="60" y="228" type="curve" smooth="yes"/>
+      <point x="313" y="644" type="line" smooth="yes"/>
+      <point x="322" y="659"/>
+      <point x="335" y="667"/>
+      <point x="353" y="667" type="curve" smooth="yes"/>
+      <point x="381" y="667"/>
+      <point x="402" y="646"/>
+      <point x="402" y="619" type="curve" smooth="yes"/>
+      <point x="402" y="245" type="line"/>
+      <point x="412" y="245" type="line" smooth="yes"/>
+      <point x="439" y="245"/>
+      <point x="458" y="223"/>
+      <point x="458" y="197" type="curve" smooth="yes"/>
+      <point x="458" y="170"/>
+      <point x="434" y="149"/>
+      <point x="408" y="149" type="curve" smooth="yes"/>
+      <point x="402" y="149" type="line"/>
+      <point x="402" y="47" type="line" smooth="yes"/>
+      <point x="402" y="22"/>
+      <point x="379" y="-1"/>
+    </contour>
+    <contour>
+      <point x="305" y="447" type="line"/>
+      <point x="185" y="250" type="line"/>
+      <point x="305" y="247" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>305</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="547"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="125" y="-154" type="curve" smooth="yes"/>
+      <point x="104" y="-149"/>
+      <point x="88" y="-130"/>
+      <point x="88" y="-107" type="curve" smooth="yes"/>
+      <point x="88" y="-80"/>
+      <point x="111" y="-59"/>
+      <point x="136" y="-59" type="curve" smooth="yes"/>
+      <point x="146" y="-59"/>
+      <point x="158" y="-61"/>
+      <point x="170" y="-64" type="curve" smooth="yes"/>
+      <point x="195" y="-70"/>
+      <point x="215" y="-72"/>
+      <point x="242" y="-72" type="curve" smooth="yes"/>
+      <point x="321" y="-72"/>
+      <point x="351" y="-27"/>
+      <point x="354" y="45" type="curve"/>
+      <point x="324" y="24"/>
+      <point x="290" y="9"/>
+      <point x="251" y="9" type="curve" smooth="yes"/>
+      <point x="134" y="9"/>
+      <point x="48" y="105"/>
+      <point x="48" y="242" type="curve" smooth="yes"/>
+      <point x="48" y="374"/>
+      <point x="151" y="500"/>
+      <point x="286" y="500" type="curve" smooth="yes"/>
+      <point x="317" y="500"/>
+      <point x="346" y="491"/>
+      <point x="369" y="482" type="curve"/>
+      <point x="374" y="500"/>
+      <point x="389" y="510"/>
+      <point x="415" y="510" type="curve" smooth="yes"/>
+      <point x="441" y="510"/>
+      <point x="463" y="498"/>
+      <point x="462" y="461" type="curve" smooth="yes"/>
+      <point x="452" y="39" type="line" smooth="yes"/>
+      <point x="449" y="-104"/>
+      <point x="362" y="-168"/>
+      <point x="243" y="-168" type="curve" smooth="yes"/>
+      <point x="198" y="-168"/>
+      <point x="155" y="-161"/>
+    </contour>
+    <contour>
+      <point x="361" y="265" type="curve" smooth="yes"/>
+      <point x="361" y="386" type="line"/>
+      <point x="343" y="396"/>
+      <point x="314" y="404"/>
+      <point x="290" y="404" type="curve" smooth="yes"/>
+      <point x="207" y="404"/>
+      <point x="139" y="333"/>
+      <point x="139" y="238" type="curve" smooth="yes"/>
+      <point x="139" y="182"/>
+      <point x="168" y="103"/>
+      <point x="244" y="103" type="curve" smooth="yes"/>
+      <point x="296" y="103"/>
+      <point x="361" y="133"/>
+    </contour>
+    <contour>
+      <point x="146" y="626" type="curve" smooth="yes"/>
+      <point x="265" y="726" type="line" smooth="yes"/>
+      <point x="276" y="735"/>
+      <point x="288" y="738"/>
+      <point x="297" y="738" type="curve" smooth="yes"/>
+      <point x="309" y="738"/>
+      <point x="323" y="732"/>
+      <point x="335" y="720" type="curve" smooth="yes"/>
+      <point x="431" y="624" type="line" smooth="yes"/>
+      <point x="441" y="614"/>
+      <point x="445" y="603"/>
+      <point x="445" y="590" type="curve" smooth="yes"/>
+      <point x="445" y="565"/>
+      <point x="424" y="543"/>
+      <point x="399" y="543" type="curve" smooth="yes"/>
+      <point x="387" y="543"/>
+      <point x="377" y="545"/>
+      <point x="366" y="555" type="curve" smooth="yes"/>
+      <point x="293" y="621" type="line"/>
+      <point x="204" y="552" type="line" smooth="yes"/>
+      <point x="193" y="544"/>
+      <point x="185" y="543"/>
+      <point x="175" y="543" type="curve" smooth="yes"/>
+      <point x="150" y="543"/>
+      <point x="128" y="563"/>
+      <point x="128" y="590" type="curve" smooth="yes"/>
+      <point x="128" y="603"/>
+      <point x="134" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-154</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="777"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="660" y="305" type="curve" smooth="yes"/>
+      <point x="683" y="298"/>
+      <point x="692" y="279"/>
+      <point x="692" y="258" type="curve" smooth="yes"/>
+      <point x="692" y="229"/>
+      <point x="669" y="210"/>
+      <point x="645" y="209" type="curve"/>
+      <point x="609" y="90"/>
+      <point x="509" y="-1"/>
+      <point x="362" y="-1" type="curve" smooth="yes"/>
+      <point x="175" y="-1"/>
+      <point x="58" y="162"/>
+      <point x="58" y="332" type="curve" smooth="yes"/>
+      <point x="58" y="498"/>
+      <point x="181" y="683"/>
+      <point x="377" y="683" type="curve" smooth="yes"/>
+      <point x="570" y="683"/>
+      <point x="646" y="527"/>
+      <point x="646" y="484" type="curve" smooth="yes"/>
+      <point x="646" y="456"/>
+      <point x="627" y="438"/>
+      <point x="598" y="438" type="curve" smooth="yes"/>
+      <point x="575" y="438"/>
+      <point x="559" y="448"/>
+      <point x="550" y="470" type="curve" smooth="yes"/>
+      <point x="530" y="524"/>
+      <point x="481" y="583"/>
+      <point x="377" y="583" type="curve" smooth="yes"/>
+      <point x="215" y="583"/>
+      <point x="158" y="409"/>
+      <point x="158" y="332" type="curve" smooth="yes"/>
+      <point x="158" y="231"/>
+      <point x="223" y="99"/>
+      <point x="362" y="99" type="curve" smooth="yes"/>
+      <point x="448" y="99"/>
+      <point x="515" y="145"/>
+      <point x="545" y="223" type="curve"/>
+      <point x="501" y="222"/>
+      <point x="472" y="215"/>
+      <point x="453" y="210" type="curve" smooth="yes"/>
+      <point x="444" y="208"/>
+      <point x="437" y="206"/>
+      <point x="428" y="206" type="curve" smooth="yes"/>
+      <point x="403" y="206"/>
+      <point x="379" y="224"/>
+      <point x="379" y="256" type="curve" smooth="yes"/>
+      <point x="379" y="277"/>
+      <point x="391" y="296"/>
+      <point x="414" y="304" type="curve" smooth="yes"/>
+      <point x="434" y="314"/>
+      <point x="494" y="322"/>
+      <point x="549" y="322" type="curve" smooth="yes"/>
+      <point x="585" y="322"/>
+      <point x="622" y="317"/>
+    </contour>
+    <contour>
+      <point x="236" y="786" type="curve" smooth="yes"/>
+      <point x="355" y="886" type="line" smooth="yes"/>
+      <point x="366" y="895"/>
+      <point x="378" y="898"/>
+      <point x="387" y="898" type="curve" smooth="yes"/>
+      <point x="399" y="898"/>
+      <point x="413" y="892"/>
+      <point x="425" y="880" type="curve" smooth="yes"/>
+      <point x="521" y="784" type="line" smooth="yes"/>
+      <point x="531" y="774"/>
+      <point x="535" y="763"/>
+      <point x="535" y="750" type="curve" smooth="yes"/>
+      <point x="535" y="725"/>
+      <point x="514" y="703"/>
+      <point x="489" y="703" type="curve" smooth="yes"/>
+      <point x="477" y="703"/>
+      <point x="467" y="705"/>
+      <point x="456" y="715" type="curve" smooth="yes"/>
+      <point x="383" y="781" type="line"/>
+      <point x="294" y="712" type="line" smooth="yes"/>
+      <point x="283" y="704"/>
+      <point x="275" y="703"/>
+      <point x="265" y="703" type="curve" smooth="yes"/>
+      <point x="240" y="703"/>
+      <point x="218" y="723"/>
+      <point x="218" y="750" type="curve" smooth="yes"/>
+      <point x="218" y="763"/>
+      <point x="224" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>550</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="551"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="240" y="378" type="curve" smooth="yes"/>
+      <point x="291" y="383"/>
+      <point x="310" y="410"/>
+      <point x="310" y="455" type="curve" smooth="yes"/>
+      <point x="310" y="498"/>
+      <point x="275" y="533"/>
+      <point x="232" y="533" type="curve" smooth="yes"/>
+      <point x="190" y="533"/>
+      <point x="154" y="498"/>
+      <point x="154" y="455" type="curve" smooth="yes"/>
+      <point x="154" y="45" type="line" smooth="yes"/>
+      <point x="154" y="21"/>
+      <point x="133" y="-1"/>
+      <point x="108" y="-1" type="curve" smooth="yes"/>
+      <point x="84" y="-1"/>
+      <point x="62" y="21"/>
+      <point x="62" y="45" type="curve" smooth="yes"/>
+      <point x="62" y="455" type="line" smooth="yes"/>
+      <point x="62" y="550"/>
+      <point x="138" y="626"/>
+      <point x="232" y="626" type="curve" smooth="yes"/>
+      <point x="326" y="626"/>
+      <point x="402" y="550"/>
+      <point x="402" y="455" type="curve" smooth="yes"/>
+      <point x="402" y="421"/>
+      <point x="393" y="386"/>
+      <point x="372" y="360" type="curve"/>
+      <point x="432" y="337"/>
+      <point x="480" y="271"/>
+      <point x="480" y="179" type="curve" smooth="yes"/>
+      <point x="480" y="69"/>
+      <point x="388" y="-23"/>
+      <point x="278" y="-23" type="curve" smooth="yes"/>
+      <point x="250" y="-23"/>
+      <point x="228" y="-4"/>
+      <point x="228" y="24" type="curve" smooth="yes"/>
+      <point x="228" y="52"/>
+      <point x="250" y="70"/>
+      <point x="278" y="70" type="curve" smooth="yes"/>
+      <point x="337" y="70"/>
+      <point x="387" y="120"/>
+      <point x="387" y="180" type="curve" smooth="yes"/>
+      <point x="387" y="235.087"/>
+      <point x="352.439" y="289.332"/>
+      <point x="289.508" y="289.332" type="curve" smooth="yes"/>
+      <point x="283.896" y="289.332"/>
+      <point x="278.059" y="288.901"/>
+      <point x="272" y="288" type="curve" smooth="yes"/>
+      <point x="263" y="287"/>
+      <point x="254" y="285"/>
+      <point x="242" y="285" type="curve" smooth="yes"/>
+      <point x="219" y="285"/>
+      <point x="196" y="302"/>
+      <point x="196" y="331" type="curve" smooth="yes"/>
+      <point x="196" y="355"/>
+      <point x="214" y="375"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-23</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="547"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="125" y="-154" type="curve" smooth="yes"/>
+      <point x="104" y="-149"/>
+      <point x="88" y="-130"/>
+      <point x="88" y="-107" type="curve" smooth="yes"/>
+      <point x="88" y="-80"/>
+      <point x="111" y="-59"/>
+      <point x="136" y="-59" type="curve" smooth="yes"/>
+      <point x="146" y="-59"/>
+      <point x="158" y="-61"/>
+      <point x="170" y="-64" type="curve" smooth="yes"/>
+      <point x="195" y="-70"/>
+      <point x="215" y="-72"/>
+      <point x="242" y="-72" type="curve" smooth="yes"/>
+      <point x="321" y="-72"/>
+      <point x="351" y="-27"/>
+      <point x="354" y="45" type="curve"/>
+      <point x="324" y="24"/>
+      <point x="290" y="9"/>
+      <point x="251" y="9" type="curve" smooth="yes"/>
+      <point x="134" y="9"/>
+      <point x="48" y="105"/>
+      <point x="48" y="242" type="curve" smooth="yes"/>
+      <point x="48" y="374"/>
+      <point x="151" y="500"/>
+      <point x="286" y="500" type="curve" smooth="yes"/>
+      <point x="317" y="500"/>
+      <point x="346" y="491"/>
+      <point x="369" y="482" type="curve"/>
+      <point x="374" y="500"/>
+      <point x="389" y="510"/>
+      <point x="415" y="510" type="curve" smooth="yes"/>
+      <point x="441" y="510"/>
+      <point x="463" y="498"/>
+      <point x="462" y="461" type="curve" smooth="yes"/>
+      <point x="452" y="39" type="line" smooth="yes"/>
+      <point x="449" y="-104"/>
+      <point x="362" y="-168"/>
+      <point x="243" y="-168" type="curve" smooth="yes"/>
+      <point x="198" y="-168"/>
+      <point x="155" y="-161"/>
+    </contour>
+    <contour>
+      <point x="361" y="265" type="curve" smooth="yes"/>
+      <point x="361" y="386" type="line"/>
+      <point x="343" y="396"/>
+      <point x="314" y="404"/>
+      <point x="290" y="404" type="curve" smooth="yes"/>
+      <point x="207" y="404"/>
+      <point x="139" y="333"/>
+      <point x="139" y="238" type="curve" smooth="yes"/>
+      <point x="139" y="182"/>
+      <point x="168" y="103"/>
+      <point x="244" y="103" type="curve" smooth="yes"/>
+      <point x="296" y="103"/>
+      <point x="361" y="133"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-168</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-154</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>101</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="777"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="660" y="305" type="curve" smooth="yes"/>
+      <point x="683" y="298"/>
+      <point x="692" y="279"/>
+      <point x="692" y="258" type="curve" smooth="yes"/>
+      <point x="692" y="229"/>
+      <point x="669" y="210"/>
+      <point x="645" y="209" type="curve"/>
+      <point x="609" y="90"/>
+      <point x="509" y="-1"/>
+      <point x="362" y="-1" type="curve" smooth="yes"/>
+      <point x="175" y="-1"/>
+      <point x="58" y="162"/>
+      <point x="58" y="332" type="curve" smooth="yes"/>
+      <point x="58" y="498"/>
+      <point x="181" y="683"/>
+      <point x="377" y="683" type="curve" smooth="yes"/>
+      <point x="570" y="683"/>
+      <point x="646" y="527"/>
+      <point x="646" y="484" type="curve" smooth="yes"/>
+      <point x="646" y="456"/>
+      <point x="627" y="438"/>
+      <point x="598" y="438" type="curve" smooth="yes"/>
+      <point x="575" y="438"/>
+      <point x="559" y="448"/>
+      <point x="550" y="470" type="curve" smooth="yes"/>
+      <point x="530" y="524"/>
+      <point x="481" y="583"/>
+      <point x="377" y="583" type="curve" smooth="yes"/>
+      <point x="215" y="583"/>
+      <point x="158" y="409"/>
+      <point x="158" y="332" type="curve" smooth="yes"/>
+      <point x="158" y="231"/>
+      <point x="223" y="99"/>
+      <point x="362" y="99" type="curve" smooth="yes"/>
+      <point x="448" y="99"/>
+      <point x="515" y="145"/>
+      <point x="545" y="223" type="curve"/>
+      <point x="501" y="222"/>
+      <point x="472" y="215"/>
+      <point x="453" y="210" type="curve" smooth="yes"/>
+      <point x="444" y="208"/>
+      <point x="437" y="206"/>
+      <point x="428" y="206" type="curve" smooth="yes"/>
+      <point x="403" y="206"/>
+      <point x="379" y="224"/>
+      <point x="379" y="256" type="curve" smooth="yes"/>
+      <point x="379" y="277"/>
+      <point x="391" y="296"/>
+      <point x="414" y="304" type="curve"/>
+      <point x="434" y="314"/>
+      <point x="494" y="322"/>
+      <point x="549" y="322" type="curve" smooth="yes"/>
+      <point x="585" y="322"/>
+      <point x="622" y="317"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>550</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="526"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="272" y="536" type="curve" smooth="yes"/>
+      <point x="165" y="647" type="line" smooth="yes"/>
+      <point x="155" y="657"/>
+      <point x="149" y="669"/>
+      <point x="149" y="685" type="curve" smooth="yes"/>
+      <point x="149" y="713"/>
+      <point x="175" y="739"/>
+      <point x="203" y="739" type="curve" smooth="yes"/>
+      <point x="221" y="739"/>
+      <point x="237" y="729"/>
+      <point x="247" y="717" type="curve" smooth="yes"/>
+      <point x="342" y="598" type="line" smooth="yes"/>
+      <point x="351" y="586"/>
+      <point x="354" y="578"/>
+      <point x="354" y="568" type="curve" smooth="yes"/>
+      <point x="354" y="541"/>
+      <point x="330" y="521"/>
+      <point x="306" y="521" type="curve" smooth="yes"/>
+      <point x="291" y="521"/>
+      <point x="280" y="527"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>205</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="566"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="455" y="207" type="curve" smooth="yes"/>
+      <point x="165" y="15" type="line" smooth="yes"/>
+      <point x="157" y="10"/>
+      <point x="146" y="7"/>
+      <point x="138" y="7" type="curve" smooth="yes"/>
+      <point x="113" y="7"/>
+      <point x="90" y="30"/>
+      <point x="90" y="55" type="curve" smooth="yes"/>
+      <point x="90" y="71"/>
+      <point x="98" y="85"/>
+      <point x="112" y="95" type="curve" smooth="yes"/>
+      <point x="340" y="247" type="line"/>
+      <point x="95" y="403" type="line" smooth="yes"/>
+      <point x="82" y="411"/>
+      <point x="73" y="428"/>
+      <point x="73" y="443" type="curve" smooth="yes"/>
+      <point x="73" y="471"/>
+      <point x="95" y="492"/>
+      <point x="121" y="492" type="curve" smooth="yes"/>
+      <point x="130" y="492"/>
+      <point x="139" y="489"/>
+      <point x="147" y="484" type="curve" smooth="yes"/>
+      <point x="454" y="288" type="line" smooth="yes"/>
+      <point x="471" y="277"/>
+      <point x="476" y="263"/>
+      <point x="476" y="248" type="curve" smooth="yes"/>
+      <point x="476" y="231"/>
+      <point x="470" y="217"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="617"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="207" y="81" type="curve" smooth="yes"/>
+      <point x="59" y="213" type="line" smooth="yes"/>
+      <point x="48" y="223"/>
+      <point x="43" y="237"/>
+      <point x="43" y="250" type="curve" smooth="yes"/>
+      <point x="43" y="262"/>
+      <point x="49" y="277"/>
+      <point x="60" y="286" type="curve" smooth="yes"/>
+      <point x="223" y="427" type="line" smooth="yes"/>
+      <point x="234" y="436"/>
+      <point x="243" y="439"/>
+      <point x="254" y="439" type="curve" smooth="yes"/>
+      <point x="278" y="439"/>
+      <point x="302" y="418"/>
+      <point x="302" y="391" type="curve" smooth="yes"/>
+      <point x="302" y="376"/>
+      <point x="300" y="366"/>
+      <point x="286" y="354" type="curve" smooth="yes"/>
+      <point x="164" y="249" type="line"/>
+      <point x="272" y="153" type="line" smooth="yes"/>
+      <point x="283" y="143"/>
+      <point x="288" y="129"/>
+      <point x="288" y="116" type="curve" smooth="yes"/>
+      <point x="288" y="90"/>
+      <point x="265" y="69"/>
+      <point x="240" y="69" type="curve" smooth="yes"/>
+      <point x="228" y="69"/>
+      <point x="218" y="72"/>
+    </contour>
+    <contour>
+      <point x="437" y="81" type="curve" smooth="yes"/>
+      <point x="289" y="213" type="line" smooth="yes"/>
+      <point x="278" y="223"/>
+      <point x="273" y="237"/>
+      <point x="273" y="250" type="curve" smooth="yes"/>
+      <point x="273" y="262"/>
+      <point x="279" y="277"/>
+      <point x="290" y="286" type="curve" smooth="yes"/>
+      <point x="453" y="427" type="line" smooth="yes"/>
+      <point x="464" y="436"/>
+      <point x="473" y="439"/>
+      <point x="484" y="439" type="curve" smooth="yes"/>
+      <point x="508" y="439"/>
+      <point x="532" y="418"/>
+      <point x="532" y="391" type="curve" smooth="yes"/>
+      <point x="532" y="376"/>
+      <point x="530" y="366"/>
+      <point x="516" y="354" type="curve" smooth="yes"/>
+      <point x="394" y="249" type="line"/>
+      <point x="502" y="153" type="line" smooth="yes"/>
+      <point x="513" y="143"/>
+      <point x="518" y="129"/>
+      <point x="518" y="116" type="curve" smooth="yes"/>
+      <point x="518" y="90"/>
+      <point x="495" y="69"/>
+      <point x="470" y="69" type="curve" smooth="yes"/>
+      <point x="458" y="69"/>
+      <point x="448" y="72"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="617"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="516" y="213" type="curve" smooth="yes"/>
+      <point x="368" y="81" type="line" smooth="yes"/>
+      <point x="357" y="72"/>
+      <point x="347" y="69"/>
+      <point x="335" y="69" type="curve" smooth="yes"/>
+      <point x="310" y="69"/>
+      <point x="287" y="90"/>
+      <point x="287" y="116" type="curve" smooth="yes"/>
+      <point x="287" y="129"/>
+      <point x="292" y="143"/>
+      <point x="303" y="153" type="curve" smooth="yes"/>
+      <point x="411" y="249" type="line"/>
+      <point x="289" y="354" type="line" smooth="yes"/>
+      <point x="275" y="366"/>
+      <point x="273" y="376"/>
+      <point x="273" y="391" type="curve" smooth="yes"/>
+      <point x="273" y="418"/>
+      <point x="297" y="439"/>
+      <point x="321" y="439" type="curve" smooth="yes"/>
+      <point x="332" y="439"/>
+      <point x="341" y="436"/>
+      <point x="352" y="427" type="curve" smooth="yes"/>
+      <point x="515" y="286" type="line" smooth="yes"/>
+      <point x="526" y="277"/>
+      <point x="532" y="262"/>
+      <point x="532" y="250" type="curve" smooth="yes"/>
+      <point x="532" y="237"/>
+      <point x="527" y="223"/>
+    </contour>
+    <contour>
+      <point x="286" y="213" type="curve" smooth="yes"/>
+      <point x="138" y="81" type="line" smooth="yes"/>
+      <point x="127" y="72"/>
+      <point x="117" y="69"/>
+      <point x="105" y="69" type="curve" smooth="yes"/>
+      <point x="80" y="69"/>
+      <point x="57" y="90"/>
+      <point x="57" y="116" type="curve" smooth="yes"/>
+      <point x="57" y="129"/>
+      <point x="62" y="143"/>
+      <point x="73" y="153" type="curve" smooth="yes"/>
+      <point x="181" y="249" type="line"/>
+      <point x="59" y="354" type="line" smooth="yes"/>
+      <point x="45" y="366"/>
+      <point x="43" y="376"/>
+      <point x="43" y="391" type="curve" smooth="yes"/>
+      <point x="43" y="418"/>
+      <point x="67" y="439"/>
+      <point x="91" y="439" type="curve" smooth="yes"/>
+      <point x="102" y="439"/>
+      <point x="111" y="436"/>
+      <point x="122" y="427" type="curve" smooth="yes"/>
+      <point x="285" y="286" type="line" smooth="yes"/>
+      <point x="296" y="277"/>
+      <point x="302" y="262"/>
+      <point x="302" y="250" type="curve" smooth="yes"/>
+      <point x="302" y="237"/>
+      <point x="297" y="223"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="403"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="224" y="81" type="curve" smooth="yes"/>
+      <point x="76" y="213" type="line" smooth="yes"/>
+      <point x="65" y="223"/>
+      <point x="60" y="237"/>
+      <point x="60" y="250" type="curve" smooth="yes"/>
+      <point x="60" y="262"/>
+      <point x="66" y="277"/>
+      <point x="77" y="286" type="curve" smooth="yes"/>
+      <point x="240" y="427" type="line" smooth="yes"/>
+      <point x="251" y="436"/>
+      <point x="260" y="439"/>
+      <point x="271" y="439" type="curve" smooth="yes"/>
+      <point x="295" y="439"/>
+      <point x="319" y="418"/>
+      <point x="319" y="391" type="curve" smooth="yes"/>
+      <point x="319" y="376"/>
+      <point x="317" y="366"/>
+      <point x="303" y="354" type="curve" smooth="yes"/>
+      <point x="181" y="249" type="line"/>
+      <point x="289" y="153" type="line" smooth="yes"/>
+      <point x="300" y="143"/>
+      <point x="305" y="129"/>
+      <point x="305" y="116" type="curve" smooth="yes"/>
+      <point x="305" y="90"/>
+      <point x="282" y="69"/>
+      <point x="257" y="69" type="curve" smooth="yes"/>
+      <point x="245" y="69"/>
+      <point x="235" y="72"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>259</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="403"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="303" y="213" type="curve" smooth="yes"/>
+      <point x="155" y="81" type="line" smooth="yes"/>
+      <point x="144" y="72"/>
+      <point x="134" y="69"/>
+      <point x="122" y="69" type="curve" smooth="yes"/>
+      <point x="97" y="69"/>
+      <point x="74" y="90"/>
+      <point x="74" y="116" type="curve" smooth="yes"/>
+      <point x="74" y="129"/>
+      <point x="79" y="143"/>
+      <point x="90" y="153" type="curve" smooth="yes"/>
+      <point x="198" y="249" type="line"/>
+      <point x="76" y="354" type="line" smooth="yes"/>
+      <point x="62" y="366"/>
+      <point x="60" y="376"/>
+      <point x="60" y="391" type="curve" smooth="yes"/>
+      <point x="60" y="418"/>
+      <point x="84" y="439"/>
+      <point x="108" y="439" type="curve" smooth="yes"/>
+      <point x="119" y="439"/>
+      <point x="128" y="436"/>
+      <point x="139" y="427" type="curve" smooth="yes"/>
+      <point x="302" y="286" type="line" smooth="yes"/>
+      <point x="313" y="277"/>
+      <point x="319" y="262"/>
+      <point x="319" y="250" type="curve" smooth="yes"/>
+      <point x="319" y="237"/>
+      <point x="314" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>259</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="529"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="456" y="45" type="curve" smooth="yes"/>
+      <point x="455" y="20"/>
+      <point x="435" y="0"/>
+      <point x="409" y="0" type="curve" smooth="yes"/>
+      <point x="380" y="0"/>
+      <point x="362" y="21"/>
+      <point x="362" y="47" type="curve" smooth="yes"/>
+      <point x="362" y="73"/>
+      <point x="364" y="100"/>
+      <point x="364" y="163" type="curve" smooth="yes"/>
+      <point x="364" y="380"/>
+      <point x="333" y="406"/>
+      <point x="310" y="406" type="curve" smooth="yes"/>
+      <point x="245" y="406"/>
+      <point x="183" y="297"/>
+      <point x="169" y="269" type="curve" smooth="yes"/>
+      <point x="160" y="249"/>
+      <point x="157" y="225"/>
+      <point x="157" y="198" type="curve" smooth="yes"/>
+      <point x="157" y="49" type="line" smooth="yes"/>
+      <point x="157" y="17"/>
+      <point x="135" y="-1"/>
+      <point x="109" y="-1" type="curve" smooth="yes"/>
+      <point x="84" y="-1"/>
+      <point x="61" y="22"/>
+      <point x="61" y="47" type="curve" smooth="yes"/>
+      <point x="61" y="623" type="line" smooth="yes"/>
+      <point x="61" y="649"/>
+      <point x="82" y="672"/>
+      <point x="109" y="672" type="curve" smooth="yes"/>
+      <point x="138" y="672"/>
+      <point x="157" y="649"/>
+      <point x="157" y="623" type="curve" smooth="yes"/>
+      <point x="157" y="408" type="line"/>
+      <point x="199" y="461"/>
+      <point x="257" y="501"/>
+      <point x="316" y="501" type="curve" smooth="yes"/>
+      <point x="424" y="501"/>
+      <point x="459" y="391"/>
+      <point x="459" y="170" type="curve" smooth="yes"/>
+      <point x="459" y="109"/>
+      <point x="459" y="73"/>
+    </contour>
+    <contour>
+      <point x="106" y="786" type="curve" smooth="yes"/>
+      <point x="225" y="886" type="line" smooth="yes"/>
+      <point x="236" y="895"/>
+      <point x="248" y="898"/>
+      <point x="257" y="898" type="curve" smooth="yes"/>
+      <point x="269" y="898"/>
+      <point x="283" y="892"/>
+      <point x="295" y="880" type="curve" smooth="yes"/>
+      <point x="391" y="784" type="line" smooth="yes"/>
+      <point x="401" y="774"/>
+      <point x="405" y="763"/>
+      <point x="405" y="750" type="curve" smooth="yes"/>
+      <point x="405" y="725"/>
+      <point x="384" y="703"/>
+      <point x="359" y="703" type="curve" smooth="yes"/>
+      <point x="347" y="703"/>
+      <point x="337" y="705"/>
+      <point x="326" y="715" type="curve" smooth="yes"/>
+      <point x="253" y="781" type="line"/>
+      <point x="164" y="712" type="line" smooth="yes"/>
+      <point x="153" y="704"/>
+      <point x="145" y="703"/>
+      <point x="135" y="703" type="curve" smooth="yes"/>
+      <point x="110" y="703"/>
+      <point x="88" y="723"/>
+      <point x="88" y="750" type="curve" smooth="yes"/>
+      <point x="88" y="763"/>
+      <point x="94" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="711"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="576" y="681" type="curve" smooth="yes"/>
+      <point x="602" y="681"/>
+      <point x="626" y="660"/>
+      <point x="626" y="632" type="curve" smooth="yes"/>
+      <point x="626" y="49" type="line" smooth="yes"/>
+      <point x="626" y="23"/>
+      <point x="602" y="0"/>
+      <point x="576" y="0" type="curve" smooth="yes"/>
+      <point x="548" y="0"/>
+      <point x="526" y="23"/>
+      <point x="526" y="49" type="curve" smooth="yes"/>
+      <point x="526" y="322" type="line"/>
+      <point x="162" y="271" type="line"/>
+      <point x="162" y="49" type="line" smooth="yes"/>
+      <point x="162" y="23"/>
+      <point x="139" y="0"/>
+      <point x="111" y="0" type="curve" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="62" y="23"/>
+      <point x="62" y="49" type="curve" smooth="yes"/>
+      <point x="62" y="632" type="line" smooth="yes"/>
+      <point x="62" y="660"/>
+      <point x="83" y="681"/>
+      <point x="111" y="681" type="curve" smooth="yes"/>
+      <point x="139" y="681"/>
+      <point x="162" y="660"/>
+      <point x="162" y="632" type="curve" smooth="yes"/>
+      <point x="162" y="372" type="line"/>
+      <point x="526" y="423" type="line"/>
+      <point x="526" y="632" type="line" smooth="yes"/>
+      <point x="526" y="660"/>
+      <point x="548" y="681"/>
+    </contour>
+    <contour>
+      <point x="202" y="786" type="curve" smooth="yes"/>
+      <point x="321" y="886" type="line" smooth="yes"/>
+      <point x="332" y="895"/>
+      <point x="344" y="898"/>
+      <point x="353" y="898" type="curve" smooth="yes"/>
+      <point x="365" y="898"/>
+      <point x="379" y="892"/>
+      <point x="391" y="880" type="curve" smooth="yes"/>
+      <point x="487" y="784" type="line" smooth="yes"/>
+      <point x="497" y="774"/>
+      <point x="501" y="763"/>
+      <point x="501" y="750" type="curve" smooth="yes"/>
+      <point x="501" y="725"/>
+      <point x="480" y="703"/>
+      <point x="455" y="703" type="curve" smooth="yes"/>
+      <point x="443" y="703"/>
+      <point x="433" y="705"/>
+      <point x="422" y="715" type="curve" smooth="yes"/>
+      <point x="349" y="781" type="line"/>
+      <point x="260" y="712" type="line" smooth="yes"/>
+      <point x="249" y="704"/>
+      <point x="241" y="703"/>
+      <point x="231" y="703" type="curve" smooth="yes"/>
+      <point x="206" y="703"/>
+      <point x="184" y="723"/>
+      <point x="184" y="750" type="curve" smooth="yes"/>
+      <point x="184" y="763"/>
+      <point x="190" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>526</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="529"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="456" y="45" type="curve"/>
+      <point x="455" y="20"/>
+      <point x="435" y="0"/>
+      <point x="409" y="0" type="curve" smooth="yes"/>
+      <point x="380" y="0"/>
+      <point x="362" y="21"/>
+      <point x="362" y="47" type="curve" smooth="yes"/>
+      <point x="362" y="73"/>
+      <point x="364" y="100"/>
+      <point x="364" y="163" type="curve" smooth="yes"/>
+      <point x="364" y="380"/>
+      <point x="333" y="406"/>
+      <point x="310" y="406" type="curve" smooth="yes"/>
+      <point x="245" y="406"/>
+      <point x="183" y="297"/>
+      <point x="169" y="269" type="curve" smooth="yes"/>
+      <point x="160" y="249"/>
+      <point x="157" y="225"/>
+      <point x="157" y="198" type="curve" smooth="yes"/>
+      <point x="157" y="49" type="line" smooth="yes"/>
+      <point x="157" y="17"/>
+      <point x="135" y="-1"/>
+      <point x="109" y="-1" type="curve" smooth="yes"/>
+      <point x="84" y="-1"/>
+      <point x="61" y="22"/>
+      <point x="61" y="47" type="curve" smooth="yes"/>
+      <point x="61" y="623" type="line" smooth="yes"/>
+      <point x="61" y="649"/>
+      <point x="82" y="672"/>
+      <point x="109" y="672" type="curve" smooth="yes"/>
+      <point x="138" y="672"/>
+      <point x="157" y="649"/>
+      <point x="157" y="623" type="curve" smooth="yes"/>
+      <point x="157" y="408" type="line"/>
+      <point x="199" y="461"/>
+      <point x="257" y="501"/>
+      <point x="316" y="501" type="curve" smooth="yes"/>
+      <point x="424" y="501"/>
+      <point x="459" y="391"/>
+      <point x="459" y="170" type="curve" smooth="yes"/>
+      <point x="459" y="109"/>
+      <point x="459" y="73"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="711"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="111" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="162" y="23"/>
+      <point x="162" y="49" type="curve" smooth="yes"/>
+      <point x="162" y="271" type="line"/>
+      <point x="526" y="322" type="line"/>
+      <point x="526" y="49" type="line" smooth="yes"/>
+      <point x="526" y="23"/>
+      <point x="548" y="0"/>
+      <point x="576" y="0" type="curve" smooth="yes"/>
+      <point x="602" y="0"/>
+      <point x="626" y="23"/>
+      <point x="626" y="49" type="curve" smooth="yes"/>
+      <point x="626" y="632" type="line" smooth="yes"/>
+      <point x="626" y="660"/>
+      <point x="602" y="681"/>
+      <point x="576" y="681" type="curve" smooth="yes"/>
+      <point x="548" y="681"/>
+      <point x="526" y="660"/>
+      <point x="526" y="632" type="curve" smooth="yes"/>
+      <point x="526" y="423" type="line"/>
+      <point x="162" y="372" type="line"/>
+      <point x="162" y="632" type="line" smooth="yes"/>
+      <point x="162" y="660"/>
+      <point x="139" y="681"/>
+      <point x="111" y="681" type="curve" smooth="yes"/>
+      <point x="83" y="681"/>
+      <point x="62" y="660"/>
+      <point x="62" y="632" type="curve" smooth="yes"/>
+      <point x="62" y="49" type="line" smooth="yes"/>
+      <point x="62" y="23"/>
+      <point x="83" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>526</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:50:42 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="526"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="241" y="609" type="curve" smooth="yes"/>
+      <point x="115" y="523" type="line" smooth="yes"/>
+      <point x="105" y="516"/>
+      <point x="94" y="511"/>
+      <point x="83" y="511" type="curve" smooth="yes"/>
+      <point x="59" y="511"/>
+      <point x="37" y="532"/>
+      <point x="37" y="559" type="curve" smooth="yes"/>
+      <point x="37" y="570"/>
+      <point x="40" y="582"/>
+      <point x="51" y="591" type="curve" smooth="yes"/>
+      <point x="165" y="685" type="line" smooth="yes"/>
+      <point x="175" y="694"/>
+      <point x="190" y="704"/>
+      <point x="206" y="704" type="curve" smooth="yes"/>
+      <point x="236" y="704"/>
+      <point x="260" y="680"/>
+      <point x="260" y="649" type="curve" smooth="yes"/>
+      <point x="260" y="634"/>
+      <point x="255" y="618"/>
+    </contour>
+    <contour>
+      <point x="446" y="609" type="curve" smooth="yes"/>
+      <point x="320" y="523" type="line" smooth="yes"/>
+      <point x="310" y="516"/>
+      <point x="299" y="511"/>
+      <point x="288" y="511" type="curve" smooth="yes"/>
+      <point x="264" y="511"/>
+      <point x="242" y="532"/>
+      <point x="242" y="559" type="curve" smooth="yes"/>
+      <point x="242" y="570"/>
+      <point x="245" y="582"/>
+      <point x="256" y="591" type="curve" smooth="yes"/>
+      <point x="370" y="685" type="line" smooth="yes"/>
+      <point x="380" y="694"/>
+      <point x="395" y="704"/>
+      <point x="411" y="704" type="curve" smooth="yes"/>
+      <point x="441" y="704"/>
+      <point x="465" y="680"/>
+      <point x="465" y="649" type="curve" smooth="yes"/>
+      <point x="465" y="634"/>
+      <point x="460" y="618"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>193</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="467"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="337" y="203" type="curve" smooth="yes"/>
+      <point x="112" y="203" type="line" smooth="yes"/>
+      <point x="88" y="203"/>
+      <point x="65" y="225"/>
+      <point x="65" y="250" type="curve" smooth="yes"/>
+      <point x="65" y="276"/>
+      <point x="88" y="297"/>
+      <point x="112" y="297" type="curve" smooth="yes"/>
+      <point x="337" y="297" type="line" smooth="yes"/>
+      <point x="363" y="297"/>
+      <point x="384" y="276"/>
+      <point x="384" y="250" type="curve" smooth="yes"/>
+      <point x="384" y="225"/>
+      <point x="363" y="203"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>319</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="245"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="168" y="447" type="curve" smooth="yes"/>
+      <point x="162" y="49" type="line" smooth="yes"/>
+      <point x="162" y="22"/>
+      <point x="140" y="0"/>
+      <point x="113" y="0" type="curve" smooth="yes"/>
+      <point x="86" y="0"/>
+      <point x="64" y="22"/>
+      <point x="64" y="49" type="curve" smooth="yes"/>
+      <point x="69" y="447" type="line" smooth="yes"/>
+      <point x="69" y="474"/>
+      <point x="91" y="496"/>
+      <point x="119" y="496" type="curve" smooth="yes"/>
+      <point x="146" y="496"/>
+      <point x="168" y="474"/>
+    </contour>
+    <contour>
+      <point x="23" y="610" type="curve" smooth="yes"/>
+      <point x="138" y="703" type="line" smooth="yes"/>
+      <point x="148" y="711"/>
+      <point x="162" y="722"/>
+      <point x="179" y="722" type="curve" smooth="yes"/>
+      <point x="209" y="722"/>
+      <point x="232" y="698"/>
+      <point x="232" y="667" type="curve" smooth="yes"/>
+      <point x="232" y="652"/>
+      <point x="227" y="637"/>
+      <point x="213" y="627" type="curve" smooth="yes"/>
+      <point x="89" y="542" type="line" smooth="yes"/>
+      <point x="79" y="535"/>
+      <point x="67" y="529"/>
+      <point x="56" y="529" type="curve" smooth="yes"/>
+      <point x="32" y="529"/>
+      <point x="10" y="550"/>
+      <point x="10" y="577" type="curve" smooth="yes"/>
+      <point x="10" y="588"/>
+      <point x="12" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="459"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="273" y="99" type="line"/>
+      <point x="342" y="99" type="line" smooth="yes"/>
+      <point x="372" y="99"/>
+      <point x="391" y="77"/>
+      <point x="391" y="49" type="curve" smooth="yes"/>
+      <point x="391" y="21"/>
+      <point x="370" y="-1"/>
+      <point x="342" y="-1" type="curve" smooth="yes"/>
+      <point x="103" y="-1" type="line" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="53" y="21"/>
+      <point x="53" y="49" type="curve" smooth="yes"/>
+      <point x="53" y="77"/>
+      <point x="75" y="99"/>
+      <point x="103" y="99" type="curve" smooth="yes"/>
+      <point x="173" y="99" type="line"/>
+      <point x="173" y="581" type="line"/>
+      <point x="103" y="581" type="line" smooth="yes"/>
+      <point x="75" y="581"/>
+      <point x="53" y="604"/>
+      <point x="53" y="632" type="curve" smooth="yes"/>
+      <point x="53" y="660"/>
+      <point x="75" y="681"/>
+      <point x="103" y="681" type="curve" smooth="yes"/>
+      <point x="342" y="681" type="line" smooth="yes"/>
+      <point x="370" y="681"/>
+      <point x="391" y="660"/>
+      <point x="391" y="632" type="curve" smooth="yes"/>
+      <point x="391" y="604"/>
+      <point x="370" y="581"/>
+      <point x="342" y="581" type="curve" smooth="yes"/>
+      <point x="273" y="581" type="line"/>
+    </contour>
+    <contour>
+      <point x="143" y="790" type="curve" smooth="yes"/>
+      <point x="258" y="883" type="line" smooth="yes"/>
+      <point x="268" y="891"/>
+      <point x="282" y="902"/>
+      <point x="299" y="902" type="curve" smooth="yes"/>
+      <point x="329" y="902"/>
+      <point x="352" y="878"/>
+      <point x="352" y="847" type="curve" smooth="yes"/>
+      <point x="352" y="832"/>
+      <point x="347" y="817"/>
+      <point x="333" y="807" type="curve" smooth="yes"/>
+      <point x="209" y="722" type="line" smooth="yes"/>
+      <point x="199" y="715"/>
+      <point x="187" y="709"/>
+      <point x="176" y="709" type="curve" smooth="yes"/>
+      <point x="152" y="709"/>
+      <point x="130" y="730"/>
+      <point x="130" y="757" type="curve" smooth="yes"/>
+      <point x="130" y="768"/>
+      <point x="132" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="285"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="190" y="447" type="curve" smooth="yes"/>
+      <point x="185" y="49" type="line" smooth="yes"/>
+      <point x="185" y="22"/>
+      <point x="163" y="0"/>
+      <point x="136" y="0" type="curve" smooth="yes"/>
+      <point x="109" y="0"/>
+      <point x="87" y="22"/>
+      <point x="87" y="49" type="curve" smooth="yes"/>
+      <point x="92" y="447" type="line" smooth="yes"/>
+      <point x="92" y="474"/>
+      <point x="114" y="496"/>
+      <point x="141" y="496" type="curve" smooth="yes"/>
+      <point x="169" y="496"/>
+      <point x="190" y="474"/>
+    </contour>
+    <contour>
+      <point x="1" y="626" type="curve" smooth="yes"/>
+      <point x="120" y="726" type="line" smooth="yes"/>
+      <point x="131" y="735"/>
+      <point x="143" y="738"/>
+      <point x="152" y="738" type="curve" smooth="yes"/>
+      <point x="164" y="738"/>
+      <point x="178" y="732"/>
+      <point x="190" y="720" type="curve" smooth="yes"/>
+      <point x="286" y="624" type="line" smooth="yes"/>
+      <point x="296" y="614"/>
+      <point x="300" y="603"/>
+      <point x="300" y="590" type="curve" smooth="yes"/>
+      <point x="300" y="565"/>
+      <point x="279" y="543"/>
+      <point x="254" y="543" type="curve" smooth="yes"/>
+      <point x="242" y="543"/>
+      <point x="232" y="545"/>
+      <point x="221" y="555" type="curve" smooth="yes"/>
+      <point x="148" y="621" type="line"/>
+      <point x="59" y="552" type="line" smooth="yes"/>
+      <point x="48" y="544"/>
+      <point x="40" y="543"/>
+      <point x="30" y="543" type="curve" smooth="yes"/>
+      <point x="5" y="543"/>
+      <point x="-17" y="563"/>
+      <point x="-17" y="590" type="curve" smooth="yes"/>
+      <point x="-17" y="603"/>
+      <point x="-11" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>87</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="459"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="273" y="99" type="line"/>
+      <point x="342" y="99" type="line" smooth="yes"/>
+      <point x="372" y="99"/>
+      <point x="391" y="77"/>
+      <point x="391" y="49" type="curve" smooth="yes"/>
+      <point x="391" y="21"/>
+      <point x="370" y="-1"/>
+      <point x="342" y="-1" type="curve" smooth="yes"/>
+      <point x="103" y="-1" type="line" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="53" y="21"/>
+      <point x="53" y="49" type="curve" smooth="yes"/>
+      <point x="53" y="77"/>
+      <point x="75" y="99"/>
+      <point x="103" y="99" type="curve" smooth="yes"/>
+      <point x="173" y="99" type="line"/>
+      <point x="173" y="581" type="line"/>
+      <point x="103" y="581" type="line" smooth="yes"/>
+      <point x="75" y="581"/>
+      <point x="53" y="604"/>
+      <point x="53" y="632" type="curve" smooth="yes"/>
+      <point x="53" y="660"/>
+      <point x="75" y="681"/>
+      <point x="103" y="681" type="curve" smooth="yes"/>
+      <point x="342" y="681" type="line" smooth="yes"/>
+      <point x="370" y="681"/>
+      <point x="391" y="660"/>
+      <point x="391" y="632" type="curve" smooth="yes"/>
+      <point x="391" y="604"/>
+      <point x="370" y="581"/>
+      <point x="342" y="581" type="curve" smooth="yes"/>
+      <point x="273" y="581" type="line"/>
+    </contour>
+    <contour>
+      <point x="86" y="786" type="curve" smooth="yes"/>
+      <point x="205" y="886" type="line" smooth="yes"/>
+      <point x="216" y="895"/>
+      <point x="228" y="898"/>
+      <point x="237" y="898" type="curve" smooth="yes"/>
+      <point x="249" y="898"/>
+      <point x="263" y="892"/>
+      <point x="275" y="880" type="curve" smooth="yes"/>
+      <point x="371" y="784" type="line" smooth="yes"/>
+      <point x="381" y="774"/>
+      <point x="385" y="763"/>
+      <point x="385" y="750" type="curve" smooth="yes"/>
+      <point x="385" y="725"/>
+      <point x="364" y="703"/>
+      <point x="339" y="703" type="curve" smooth="yes"/>
+      <point x="327" y="703"/>
+      <point x="317" y="705"/>
+      <point x="306" y="715" type="curve" smooth="yes"/>
+      <point x="233" y="781" type="line"/>
+      <point x="144" y="712" type="line" smooth="yes"/>
+      <point x="133" y="704"/>
+      <point x="125" y="703"/>
+      <point x="115" y="703" type="curve" smooth="yes"/>
+      <point x="90" y="703"/>
+      <point x="68" y="723"/>
+      <point x="68" y="750" type="curve" smooth="yes"/>
+      <point x="68" y="763"/>
+      <point x="74" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="309"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="195" y="447" type="curve" smooth="yes"/>
+      <point x="190" y="49" type="line" smooth="yes"/>
+      <point x="190" y="22"/>
+      <point x="168" y="0"/>
+      <point x="141" y="0" type="curve" smooth="yes"/>
+      <point x="114" y="0"/>
+      <point x="92" y="22"/>
+      <point x="92" y="49" type="curve" smooth="yes"/>
+      <point x="97" y="447" type="line" smooth="yes"/>
+      <point x="97" y="474"/>
+      <point x="119" y="496"/>
+      <point x="146" y="496" type="curve" smooth="yes"/>
+      <point x="173" y="496"/>
+      <point x="195" y="474"/>
+    </contour>
+    <contour>
+      <point x="124" y="606" type="curve" smooth="yes"/>
+      <point x="124" y="571"/>
+      <point x="94" y="543"/>
+      <point x="54" y="543" type="curve" smooth="yes"/>
+      <point x="19" y="543"/>
+      <point x="-9" y="567"/>
+      <point x="-9" y="601" type="curve" smooth="yes"/>
+      <point x="-9" y="634"/>
+      <point x="22" y="664"/>
+      <point x="60" y="664" type="curve" smooth="yes"/>
+      <point x="93" y="664"/>
+      <point x="124" y="639"/>
+    </contour>
+    <contour>
+      <point x="308" y="606" type="curve" smooth="yes"/>
+      <point x="308" y="571"/>
+      <point x="278" y="543"/>
+      <point x="239" y="543" type="curve" smooth="yes"/>
+      <point x="203" y="543"/>
+      <point x="175" y="567"/>
+      <point x="175" y="601" type="curve" smooth="yes"/>
+      <point x="175" y="634"/>
+      <point x="206" y="664"/>
+      <point x="244" y="664" type="curve" smooth="yes"/>
+      <point x="277" y="664"/>
+      <point x="308" y="639"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>175</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="459"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="201" y="767" type="curve" smooth="yes"/>
+      <point x="201" y="732"/>
+      <point x="170" y="703"/>
+      <point x="130" y="703" type="curve" smooth="yes"/>
+      <point x="94" y="703"/>
+      <point x="65" y="727"/>
+      <point x="65" y="762" type="curve" smooth="yes"/>
+      <point x="65" y="796"/>
+      <point x="96" y="827"/>
+      <point x="135" y="827" type="curve" smooth="yes"/>
+      <point x="169" y="827"/>
+      <point x="201" y="801"/>
+    </contour>
+    <contour>
+      <point x="389" y="767" type="curve" smooth="yes"/>
+      <point x="389" y="732"/>
+      <point x="358" y="703"/>
+      <point x="318" y="703" type="curve" smooth="yes"/>
+      <point x="282" y="703"/>
+      <point x="253" y="727"/>
+      <point x="253" y="762" type="curve" smooth="yes"/>
+      <point x="253" y="796"/>
+      <point x="284" y="827"/>
+      <point x="324" y="827" type="curve" smooth="yes"/>
+      <point x="357" y="827"/>
+      <point x="389" y="801"/>
+    </contour>
+    <contour>
+      <point x="273" y="99" type="line"/>
+      <point x="342" y="99" type="line" smooth="yes"/>
+      <point x="372" y="99"/>
+      <point x="391" y="77"/>
+      <point x="391" y="49" type="curve" smooth="yes"/>
+      <point x="391" y="21"/>
+      <point x="370" y="-1"/>
+      <point x="342" y="-1" type="curve" smooth="yes"/>
+      <point x="103" y="-1" type="line" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="53" y="21"/>
+      <point x="53" y="49" type="curve" smooth="yes"/>
+      <point x="53" y="77"/>
+      <point x="75" y="99"/>
+      <point x="103" y="99" type="curve" smooth="yes"/>
+      <point x="173" y="99" type="line"/>
+      <point x="173" y="581" type="line"/>
+      <point x="103" y="581" type="line" smooth="yes"/>
+      <point x="75" y="581"/>
+      <point x="53" y="604"/>
+      <point x="53" y="632" type="curve" smooth="yes"/>
+      <point x="53" y="660"/>
+      <point x="75" y="681"/>
+      <point x="103" y="681" type="curve" smooth="yes"/>
+      <point x="342" y="681" type="line" smooth="yes"/>
+      <point x="370" y="681"/>
+      <point x="391" y="660"/>
+      <point x="391" y="632" type="curve" smooth="yes"/>
+      <point x="391" y="604"/>
+      <point x="370" y="581"/>
+      <point x="342" y="581" type="curve" smooth="yes"/>
+      <point x="273" y="581" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="245"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="167" y="447" type="curve" smooth="yes"/>
+      <point x="162" y="49" type="line" smooth="yes"/>
+      <point x="162" y="22"/>
+      <point x="140" y="0"/>
+      <point x="113" y="0" type="curve" smooth="yes"/>
+      <point x="86" y="0"/>
+      <point x="64" y="22"/>
+      <point x="64" y="49" type="curve" smooth="yes"/>
+      <point x="69" y="447" type="line" smooth="yes"/>
+      <point x="69" y="474"/>
+      <point x="91" y="496"/>
+      <point x="118" y="496" type="curve" smooth="yes"/>
+      <point x="146" y="496"/>
+      <point x="167" y="474"/>
+    </contour>
+    <contour>
+      <point x="118" y="541" type="curve" smooth="yes"/>
+      <point x="92" y="541"/>
+      <point x="70" y="564"/>
+      <point x="71" y="590" type="curve" smooth="yes"/>
+      <point x="72" y="627" type="line" smooth="yes"/>
+      <point x="73" y="653"/>
+      <point x="95" y="674"/>
+      <point x="120" y="674" type="curve" smooth="yes"/>
+      <point x="146" y="674"/>
+      <point x="168" y="650"/>
+      <point x="167" y="626" type="curve" smooth="yes"/>
+      <point x="166" y="588" type="line" smooth="yes"/>
+      <point x="165" y="561"/>
+      <point x="145" y="541"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="459"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="273" y="99" type="line"/>
+      <point x="342" y="99" type="line" smooth="yes"/>
+      <point x="372" y="99"/>
+      <point x="391" y="77"/>
+      <point x="391" y="49" type="curve" smooth="yes"/>
+      <point x="391" y="21"/>
+      <point x="370" y="-1"/>
+      <point x="342" y="-1" type="curve" smooth="yes"/>
+      <point x="103" y="-1" type="line" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="53" y="21"/>
+      <point x="53" y="49" type="curve" smooth="yes"/>
+      <point x="53" y="77"/>
+      <point x="75" y="99"/>
+      <point x="103" y="99" type="curve" smooth="yes"/>
+      <point x="173" y="99" type="line"/>
+      <point x="173" y="581" type="line"/>
+      <point x="103" y="581" type="line" smooth="yes"/>
+      <point x="75" y="581"/>
+      <point x="53" y="604"/>
+      <point x="53" y="632" type="curve" smooth="yes"/>
+      <point x="53" y="660"/>
+      <point x="75" y="681"/>
+      <point x="103" y="681" type="curve" smooth="yes"/>
+      <point x="342" y="681" type="line" smooth="yes"/>
+      <point x="370" y="681"/>
+      <point x="391" y="660"/>
+      <point x="391" y="632" type="curve" smooth="yes"/>
+      <point x="391" y="604"/>
+      <point x="370" y="581"/>
+      <point x="342" y="581" type="curve" smooth="yes"/>
+      <point x="273" y="581" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="245"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="168" y="447" type="curve" smooth="yes"/>
+      <point x="162" y="49" type="line" smooth="yes"/>
+      <point x="162" y="22"/>
+      <point x="140" y="0"/>
+      <point x="113" y="0" type="curve" smooth="yes"/>
+      <point x="86" y="0"/>
+      <point x="64" y="22"/>
+      <point x="64" y="49" type="curve" smooth="yes"/>
+      <point x="70" y="447" type="line" smooth="yes"/>
+      <point x="70" y="474"/>
+      <point x="91" y="496"/>
+      <point x="119" y="496" type="curve" smooth="yes"/>
+      <point x="146" y="496"/>
+      <point x="168" y="474"/>
+    </contour>
+    <contour>
+      <point x="140" y="543" type="curve" smooth="yes"/>
+      <point x="33" y="654" type="line" smooth="yes"/>
+      <point x="23" y="664"/>
+      <point x="17" y="676"/>
+      <point x="17" y="692" type="curve" smooth="yes"/>
+      <point x="17" y="720"/>
+      <point x="43" y="746"/>
+      <point x="71" y="746" type="curve" smooth="yes"/>
+      <point x="89" y="746"/>
+      <point x="105" y="736"/>
+      <point x="115" y="724" type="curve" smooth="yes"/>
+      <point x="210" y="605" type="line" smooth="yes"/>
+      <point x="219" y="593"/>
+      <point x="222" y="585"/>
+      <point x="222" y="575" type="curve" smooth="yes"/>
+      <point x="222" y="548"/>
+      <point x="198" y="528"/>
+      <point x="174" y="528" type="curve" smooth="yes"/>
+      <point x="159" y="528"/>
+      <point x="148" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="459"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="273" y="99" type="line"/>
+      <point x="342" y="99" type="line" smooth="yes"/>
+      <point x="372" y="99"/>
+      <point x="391" y="77"/>
+      <point x="391" y="49" type="curve" smooth="yes"/>
+      <point x="391" y="21"/>
+      <point x="370" y="-1"/>
+      <point x="342" y="-1" type="curve" smooth="yes"/>
+      <point x="103" y="-1" type="line" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="53" y="21"/>
+      <point x="53" y="49" type="curve" smooth="yes"/>
+      <point x="53" y="77"/>
+      <point x="75" y="99"/>
+      <point x="103" y="99" type="curve" smooth="yes"/>
+      <point x="173" y="99" type="line"/>
+      <point x="173" y="581" type="line"/>
+      <point x="103" y="581" type="line" smooth="yes"/>
+      <point x="75" y="581"/>
+      <point x="53" y="604"/>
+      <point x="53" y="632" type="curve" smooth="yes"/>
+      <point x="53" y="660"/>
+      <point x="75" y="681"/>
+      <point x="103" y="681" type="curve" smooth="yes"/>
+      <point x="342" y="681" type="line" smooth="yes"/>
+      <point x="370" y="681"/>
+      <point x="391" y="660"/>
+      <point x="391" y="632" type="curve" smooth="yes"/>
+      <point x="391" y="604"/>
+      <point x="370" y="581"/>
+      <point x="342" y="581" type="curve" smooth="yes"/>
+      <point x="273" y="581" type="line"/>
+    </contour>
+    <contour>
+      <point x="237" y="713" type="curve" smooth="yes"/>
+      <point x="130" y="824" type="line" smooth="yes"/>
+      <point x="120" y="834"/>
+      <point x="114" y="846"/>
+      <point x="114" y="862" type="curve" smooth="yes"/>
+      <point x="114" y="890"/>
+      <point x="140" y="916"/>
+      <point x="168" y="916" type="curve" smooth="yes"/>
+      <point x="186" y="916"/>
+      <point x="202" y="906"/>
+      <point x="212" y="894" type="curve" smooth="yes"/>
+      <point x="307" y="775" type="line" smooth="yes"/>
+      <point x="316" y="763"/>
+      <point x="319" y="755"/>
+      <point x="319" y="745" type="curve" smooth="yes"/>
+      <point x="319" y="718"/>
+      <point x="295" y="698"/>
+      <point x="271" y="698" type="curve" smooth="yes"/>
+      <point x="256" y="698"/>
+      <point x="245" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="359"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="82" y="11" type="curve" smooth="yes"/>
+      <point x="94" y="-24"/>
+      <point x="120" y="-73"/>
+      <point x="150" y="-73" type="curve" smooth="yes"/>
+      <point x="184" y="-73"/>
+      <point x="186" y="-10"/>
+      <point x="186" y="16" type="curve" smooth="yes"/>
+      <point x="186" y="28"/>
+      <point x="184" y="122"/>
+      <point x="183" y="220" type="curve" smooth="yes"/>
+      <point x="182" y="328"/>
+      <point x="180" y="437"/>
+      <point x="180" y="452" type="curve" smooth="yes"/>
+      <point x="180" y="480"/>
+      <point x="199" y="501"/>
+      <point x="228" y="501" type="curve" smooth="yes"/>
+      <point x="253" y="501"/>
+      <point x="276" y="479"/>
+      <point x="276" y="453" type="curve" smooth="yes"/>
+      <point x="276" y="445"/>
+      <point x="278" y="362"/>
+      <point x="279" y="272" type="curve" smooth="yes"/>
+      <point x="281" y="164"/>
+      <point x="281" y="35"/>
+      <point x="281" y="21" type="curve" smooth="yes"/>
+      <point x="281" y="-45"/>
+      <point x="262" y="-164"/>
+      <point x="152" y="-164" type="curve" smooth="yes"/>
+      <point x="48" y="-164"/>
+      <point x="-2" y="-43"/>
+      <point x="-10" y="-20" type="curve" smooth="yes"/>
+      <point x="-11" y="-16"/>
+      <point x="-13" y="-9"/>
+      <point x="-13" y="-3" type="curve" smooth="yes"/>
+      <point x="-13" y="22"/>
+      <point x="7" y="45"/>
+      <point x="36" y="45" type="curve" smooth="yes"/>
+      <point x="61" y="45"/>
+      <point x="76" y="31"/>
+    </contour>
+    <contour>
+      <point x="71" y="626" type="curve" smooth="yes"/>
+      <point x="190" y="726" type="line" smooth="yes"/>
+      <point x="201" y="735"/>
+      <point x="213" y="738"/>
+      <point x="222" y="738" type="curve" smooth="yes"/>
+      <point x="234" y="738"/>
+      <point x="248" y="732"/>
+      <point x="260" y="720" type="curve" smooth="yes"/>
+      <point x="356" y="624" type="line" smooth="yes"/>
+      <point x="366" y="614"/>
+      <point x="370" y="603"/>
+      <point x="370" y="590" type="curve" smooth="yes"/>
+      <point x="370" y="565"/>
+      <point x="349" y="543"/>
+      <point x="324" y="543" type="curve" smooth="yes"/>
+      <point x="312" y="543"/>
+      <point x="302" y="545"/>
+      <point x="291" y="555" type="curve" smooth="yes"/>
+      <point x="218" y="621" type="line"/>
+      <point x="129" y="552" type="line" smooth="yes"/>
+      <point x="118" y="544"/>
+      <point x="110" y="543"/>
+      <point x="100" y="543" type="curve" smooth="yes"/>
+      <point x="75" y="543"/>
+      <point x="53" y="563"/>
+      <point x="53" y="590" type="curve" smooth="yes"/>
+      <point x="53" y="603"/>
+      <point x="59" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-13</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>186</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="498"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="226" y="677" type="curve" smooth="yes"/>
+      <point x="417" y="677" type="line" smooth="yes"/>
+      <point x="443" y="677"/>
+      <point x="466" y="654"/>
+      <point x="466" y="628" type="curve" smooth="yes"/>
+      <point x="466" y="600"/>
+      <point x="443" y="578"/>
+      <point x="417" y="578" type="curve"/>
+      <point x="417" y="171" type="line" smooth="yes"/>
+      <point x="417" y="93"/>
+      <point x="368" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="45" y="137"/>
+      <point x="45" y="181" type="curve" smooth="yes"/>
+      <point x="45" y="210"/>
+      <point x="64" y="233"/>
+      <point x="95" y="233" type="curve" smooth="yes"/>
+      <point x="123" y="233"/>
+      <point x="145" y="211"/>
+      <point x="145" y="183" type="curve" smooth="yes"/>
+      <point x="145" y="124"/>
+      <point x="181" y="100"/>
+      <point x="234" y="100" type="curve" smooth="yes"/>
+      <point x="308" y="100"/>
+      <point x="317" y="150"/>
+      <point x="317" y="171" type="curve" smooth="yes"/>
+      <point x="317" y="578" type="line"/>
+      <point x="226" y="578" type="line" smooth="yes"/>
+      <point x="198" y="578"/>
+      <point x="175" y="600"/>
+      <point x="175" y="628" type="curve" smooth="yes"/>
+      <point x="175" y="654"/>
+      <point x="198" y="677"/>
+    </contour>
+    <contour>
+      <point x="184" y="786" type="curve" smooth="yes"/>
+      <point x="303" y="886" type="line" smooth="yes"/>
+      <point x="314" y="895"/>
+      <point x="326" y="898"/>
+      <point x="335" y="898" type="curve" smooth="yes"/>
+      <point x="347" y="898"/>
+      <point x="361" y="892"/>
+      <point x="373" y="880" type="curve" smooth="yes"/>
+      <point x="469" y="784" type="line" smooth="yes"/>
+      <point x="479" y="774"/>
+      <point x="483" y="763"/>
+      <point x="483" y="750" type="curve" smooth="yes"/>
+      <point x="483" y="725"/>
+      <point x="462" y="703"/>
+      <point x="437" y="703" type="curve" smooth="yes"/>
+      <point x="425" y="703"/>
+      <point x="415" y="705"/>
+      <point x="404" y="715" type="curve" smooth="yes"/>
+      <point x="331" y="781" type="line"/>
+      <point x="242" y="712" type="line" smooth="yes"/>
+      <point x="231" y="704"/>
+      <point x="223" y="703"/>
+      <point x="213" y="703" type="curve" smooth="yes"/>
+      <point x="188" y="703"/>
+      <point x="166" y="723"/>
+      <point x="166" y="750" type="curve" smooth="yes"/>
+      <point x="166" y="763"/>
+      <point x="172" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>175</integer>
+            <key>width</key>
+            <integer>291</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="359"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="82" y="11" type="curve" smooth="yes"/>
+      <point x="94" y="-24"/>
+      <point x="120" y="-73"/>
+      <point x="150" y="-73" type="curve" smooth="yes"/>
+      <point x="184" y="-73"/>
+      <point x="186" y="-10"/>
+      <point x="186" y="16" type="curve" smooth="yes"/>
+      <point x="186" y="28"/>
+      <point x="184" y="122"/>
+      <point x="183" y="220" type="curve" smooth="yes"/>
+      <point x="182" y="328"/>
+      <point x="180" y="437"/>
+      <point x="180" y="452" type="curve" smooth="yes"/>
+      <point x="180" y="480"/>
+      <point x="199" y="501"/>
+      <point x="228" y="501" type="curve" smooth="yes"/>
+      <point x="253" y="501"/>
+      <point x="276" y="479"/>
+      <point x="276" y="453" type="curve" smooth="yes"/>
+      <point x="276" y="445"/>
+      <point x="278" y="362"/>
+      <point x="279" y="272" type="curve" smooth="yes"/>
+      <point x="281" y="164"/>
+      <point x="281" y="35"/>
+      <point x="281" y="21" type="curve" smooth="yes"/>
+      <point x="281" y="-45"/>
+      <point x="262" y="-164"/>
+      <point x="152" y="-164" type="curve" smooth="yes"/>
+      <point x="48" y="-164"/>
+      <point x="-2" y="-43"/>
+      <point x="-10" y="-20" type="curve" smooth="yes"/>
+      <point x="-11" y="-16"/>
+      <point x="-13" y="-9"/>
+      <point x="-13" y="-3" type="curve" smooth="yes"/>
+      <point x="-13" y="22"/>
+      <point x="7" y="45"/>
+      <point x="36" y="45" type="curve" smooth="yes"/>
+      <point x="61" y="45"/>
+      <point x="76" y="31"/>
+    </contour>
+    <contour>
+      <point x="284" y="631" type="curve" smooth="yes"/>
+      <point x="280" y="588" type="line" smooth="yes"/>
+      <point x="278" y="562"/>
+      <point x="252" y="549"/>
+      <point x="231" y="549" type="curve" smooth="yes"/>
+      <point x="203" y="549"/>
+      <point x="183" y="574"/>
+      <point x="185" y="599" type="curve" smooth="yes"/>
+      <point x="189" y="642" type="line" smooth="yes"/>
+      <point x="192" y="667"/>
+      <point x="214" y="682"/>
+      <point x="237" y="682" type="curve" smooth="yes"/>
+      <point x="268" y="682"/>
+      <point x="286" y="655"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-164</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-13</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>186</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="498"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="226" y="677" type="curve" smooth="yes"/>
+      <point x="417" y="677" type="line" smooth="yes"/>
+      <point x="443" y="677"/>
+      <point x="466" y="654"/>
+      <point x="466" y="628" type="curve" smooth="yes"/>
+      <point x="466" y="600"/>
+      <point x="443" y="578"/>
+      <point x="417" y="578" type="curve"/>
+      <point x="417" y="171" type="line" smooth="yes"/>
+      <point x="417" y="93"/>
+      <point x="368" y="0"/>
+      <point x="234" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="45" y="137"/>
+      <point x="45" y="181" type="curve" smooth="yes"/>
+      <point x="45" y="210"/>
+      <point x="64" y="233"/>
+      <point x="95" y="233" type="curve" smooth="yes"/>
+      <point x="123" y="233"/>
+      <point x="145" y="211"/>
+      <point x="145" y="183" type="curve" smooth="yes"/>
+      <point x="145" y="124"/>
+      <point x="181" y="100"/>
+      <point x="234" y="100" type="curve" smooth="yes"/>
+      <point x="308" y="100"/>
+      <point x="317" y="150"/>
+      <point x="317" y="171" type="curve" smooth="yes"/>
+      <point x="317" y="578" type="line"/>
+      <point x="226" y="578" type="line" smooth="yes"/>
+      <point x="198" y="578"/>
+      <point x="175" y="600"/>
+      <point x="175" y="628" type="curve" smooth="yes"/>
+      <point x="175" y="654"/>
+      <point x="198" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>175</integer>
+            <key>width</key>
+            <integer>291</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="520"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="455" y="84" type="curve" smooth="yes"/>
+      <point x="461" y="77"/>
+      <point x="468" y="67"/>
+      <point x="468" y="53" type="curve" smooth="yes"/>
+      <point x="468" y="26"/>
+      <point x="449" y="3"/>
+      <point x="420" y="3" type="curve" smooth="yes"/>
+      <point x="405" y="3"/>
+      <point x="391" y="9"/>
+      <point x="382" y="20" type="curve" smooth="yes"/>
+      <point x="327" y="94"/>
+      <point x="247" y="197"/>
+      <point x="218" y="233" type="curve"/>
+      <point x="196" y="216"/>
+      <point x="174" y="202"/>
+      <point x="160" y="193" type="curve"/>
+      <point x="160" y="48" type="line" smooth="yes"/>
+      <point x="160" y="23"/>
+      <point x="139" y="0"/>
+      <point x="111" y="0" type="curve" smooth="yes"/>
+      <point x="86" y="0"/>
+      <point x="63" y="23"/>
+      <point x="63" y="48" type="curve" smooth="yes"/>
+      <point x="61" y="625" type="line" smooth="yes"/>
+      <point x="61" y="651"/>
+      <point x="84" y="672"/>
+      <point x="110" y="672" type="curve" smooth="yes"/>
+      <point x="139" y="672"/>
+      <point x="158" y="649"/>
+      <point x="158" y="623" type="curve" smooth="yes"/>
+      <point x="159" y="299" type="line"/>
+      <point x="214" y="346"/>
+      <point x="299" y="432"/>
+      <point x="352" y="496" type="curve" smooth="yes"/>
+      <point x="361" y="507"/>
+      <point x="373" y="516"/>
+      <point x="391" y="516" type="curve" smooth="yes"/>
+      <point x="418" y="516"/>
+      <point x="438" y="496"/>
+      <point x="438" y="470" type="curve" smooth="yes"/>
+      <point x="438" y="457"/>
+      <point x="433" y="447"/>
+      <point x="428" y="441" type="curve" smooth="yes"/>
+      <point x="391" y="392"/>
+      <point x="331" y="329"/>
+      <point x="290" y="291" type="curve"/>
+      <point x="358" y="206"/>
+      <point x="420" y="128"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="596"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="451" y="9" type="curve" smooth="yes"/>
+      <point x="158" y="238" type="line"/>
+      <point x="158" y="49" type="line" smooth="yes"/>
+      <point x="158" y="23"/>
+      <point x="135" y="0"/>
+      <point x="109" y="0" type="curve" smooth="yes"/>
+      <point x="82" y="0"/>
+      <point x="60" y="23"/>
+      <point x="60" y="49" type="curve" smooth="yes"/>
+      <point x="60" y="632" type="line" smooth="yes"/>
+      <point x="60" y="660"/>
+      <point x="82" y="681"/>
+      <point x="109" y="681" type="curve" smooth="yes"/>
+      <point x="135" y="681"/>
+      <point x="158" y="660"/>
+      <point x="158" y="632" type="curve" smooth="yes"/>
+      <point x="158" y="436" type="line"/>
+      <point x="431" y="670" type="line" smooth="yes"/>
+      <point x="439" y="677"/>
+      <point x="450" y="682"/>
+      <point x="463" y="682" type="curve" smooth="yes"/>
+      <point x="488" y="682"/>
+      <point x="511" y="657"/>
+      <point x="511" y="632" type="curve" smooth="yes"/>
+      <point x="511" y="618"/>
+      <point x="507" y="606"/>
+      <point x="494" y="595" type="curve" smooth="yes"/>
+      <point x="192" y="336" type="line"/>
+      <point x="511" y="87" type="line" smooth="yes"/>
+      <point x="527" y="75"/>
+      <point x="530" y="61"/>
+      <point x="530" y="48" type="curve" smooth="yes"/>
+      <point x="530" y="20"/>
+      <point x="508" y="-1"/>
+      <point x="481" y="-1" type="curve" smooth="yes"/>
+      <point x="469" y="-1"/>
+      <point x="459" y="3"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="252"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="170" y="625" type="curve" smooth="yes"/>
+      <point x="170" y="45" type="line" smooth="yes"/>
+      <point x="170" y="20"/>
+      <point x="145" y="0"/>
+      <point x="122" y="0" type="curve" smooth="yes"/>
+      <point x="97" y="0"/>
+      <point x="74" y="20"/>
+      <point x="74" y="45" type="curve" smooth="yes"/>
+      <point x="74" y="625" type="line" smooth="yes"/>
+      <point x="74" y="651"/>
+      <point x="94" y="672"/>
+      <point x="122" y="672" type="curve" smooth="yes"/>
+      <point x="147" y="672"/>
+      <point x="170" y="651"/>
+    </contour>
+    <contour>
+      <point x="28" y="790" type="curve" smooth="yes"/>
+      <point x="143" y="883" type="line" smooth="yes"/>
+      <point x="153" y="891"/>
+      <point x="167" y="902"/>
+      <point x="184" y="902" type="curve" smooth="yes"/>
+      <point x="214" y="902"/>
+      <point x="237" y="878"/>
+      <point x="237" y="847" type="curve" smooth="yes"/>
+      <point x="237" y="832"/>
+      <point x="232" y="817"/>
+      <point x="218" y="807" type="curve" smooth="yes"/>
+      <point x="94" y="722" type="line" smooth="yes"/>
+      <point x="84" y="715"/>
+      <point x="72" y="709"/>
+      <point x="61" y="709" type="curve" smooth="yes"/>
+      <point x="37" y="709"/>
+      <point x="15" y="730"/>
+      <point x="15" y="757" type="curve" smooth="yes"/>
+      <point x="15" y="768"/>
+      <point x="17" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="503"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="434" y="22" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="109.943" y="-0.07828"/>
+      <point x="108.89" y="-0.11673"/>
+      <point x="107.84" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="82.0813" y="-0.11673"/>
+      <point x="59" y="23.0568"/>
+      <point x="59" y="49" type="curve" smooth="yes"/>
+      <point x="59" y="632" type="line" smooth="yes"/>
+      <point x="59" y="658"/>
+      <point x="81" y="681"/>
+      <point x="109" y="681" type="curve" smooth="yes"/>
+      <point x="135" y="681"/>
+      <point x="158" y="658"/>
+      <point x="158" y="632" type="curve" smooth="yes"/>
+      <point x="158" y="102" type="line"/>
+      <point x="426" y="121" type="line" smooth="yes"/>
+      <point x="427.379" y="121.092"/>
+      <point x="428.744" y="121.137"/>
+      <point x="430.093" y="121.137" type="curve" smooth="yes"/>
+      <point x="458.067" y="121.137"/>
+      <point x="479" y="101.575"/>
+      <point x="479" y="72" type="curve" smooth="yes"/>
+      <point x="479" y="48"/>
+      <point x="459" y="24"/>
+    </contour>
+    <contour>
+      <point x="153" y="790" type="curve" smooth="yes"/>
+      <point x="268" y="883" type="line" smooth="yes"/>
+      <point x="278" y="891"/>
+      <point x="292" y="902"/>
+      <point x="309" y="902" type="curve" smooth="yes"/>
+      <point x="339" y="902"/>
+      <point x="362" y="878"/>
+      <point x="362" y="847" type="curve" smooth="yes"/>
+      <point x="362" y="832"/>
+      <point x="357" y="817"/>
+      <point x="343" y="807" type="curve" smooth="yes"/>
+      <point x="219" y="722" type="line" smooth="yes"/>
+      <point x="209" y="715"/>
+      <point x="197" y="709"/>
+      <point x="186" y="709" type="curve" smooth="yes"/>
+      <point x="162" y="709"/>
+      <point x="140" y="730"/>
+      <point x="140" y="757" type="curve" smooth="yes"/>
+      <point x="140" y="768"/>
+      <point x="142" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="283"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="160" y="625" type="curve" smooth="yes"/>
+      <point x="160" y="45" type="line" smooth="yes"/>
+      <point x="160" y="20"/>
+      <point x="135" y="0"/>
+      <point x="112" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0"/>
+      <point x="64" y="20"/>
+      <point x="64" y="45" type="curve" smooth="yes"/>
+      <point x="64" y="625" type="line" smooth="yes"/>
+      <point x="64" y="651"/>
+      <point x="84" y="672"/>
+      <point x="112" y="672" type="curve" smooth="yes"/>
+      <point x="137" y="672"/>
+      <point x="160" y="651"/>
+    </contour>
+    <contour>
+      <point x="305" y="621" type="curve" smooth="yes"/>
+      <point x="305" y="600"/>
+      <point x="287" y="550"/>
+      <point x="271" y="512" type="curve" smooth="yes"/>
+      <point x="262" y="491"/>
+      <point x="251" y="473"/>
+      <point x="225" y="473" type="curve" smooth="yes"/>
+      <point x="200" y="473"/>
+      <point x="181" y="492"/>
+      <point x="181" y="515" type="curve" smooth="yes"/>
+      <point x="181" y="522"/>
+      <point x="182" y="526"/>
+      <point x="184" y="531" type="curve" smooth="yes"/>
+      <point x="202" y="578" type="line"/>
+      <point x="197" y="587"/>
+      <point x="194" y="597"/>
+      <point x="194" y="609" type="curve" smooth="yes"/>
+      <point x="194" y="642"/>
+      <point x="222" y="672"/>
+      <point x="253" y="672" type="curve" smooth="yes"/>
+      <point x="282" y="672"/>
+      <point x="305" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="503"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="311" y="821" type="curve" smooth="yes"/>
+      <point x="192" y="721" type="line" smooth="yes"/>
+      <point x="181" y="712"/>
+      <point x="169" y="709"/>
+      <point x="160" y="709" type="curve" smooth="yes"/>
+      <point x="148" y="709"/>
+      <point x="134" y="715"/>
+      <point x="122" y="727" type="curve" smooth="yes"/>
+      <point x="26" y="823" type="line" smooth="yes"/>
+      <point x="16" y="833"/>
+      <point x="12" y="844"/>
+      <point x="12" y="857" type="curve" smooth="yes"/>
+      <point x="12" y="882"/>
+      <point x="33" y="904"/>
+      <point x="58" y="904" type="curve" smooth="yes"/>
+      <point x="70" y="904"/>
+      <point x="80" y="902"/>
+      <point x="91" y="892" type="curve" smooth="yes"/>
+      <point x="164" y="826" type="line"/>
+      <point x="253" y="895" type="line" smooth="yes"/>
+      <point x="264" y="903"/>
+      <point x="272" y="904"/>
+      <point x="282" y="904" type="curve" smooth="yes"/>
+      <point x="307" y="904"/>
+      <point x="329" y="884"/>
+      <point x="329" y="857" type="curve" smooth="yes"/>
+      <point x="329" y="844"/>
+      <point x="323" y="831"/>
+    </contour>
+    <contour>
+      <point x="434" y="22" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="109.943" y="-0.07828"/>
+      <point x="108.89" y="-0.11673"/>
+      <point x="107.84" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="82.0813" y="-0.11673"/>
+      <point x="59" y="23.0568"/>
+      <point x="59" y="49" type="curve" smooth="yes"/>
+      <point x="59" y="632" type="line" smooth="yes"/>
+      <point x="59" y="658"/>
+      <point x="81" y="681"/>
+      <point x="109" y="681" type="curve" smooth="yes"/>
+      <point x="135" y="681"/>
+      <point x="158" y="658"/>
+      <point x="158" y="632" type="curve" smooth="yes"/>
+      <point x="158" y="102" type="line"/>
+      <point x="426" y="121" type="line" smooth="yes"/>
+      <point x="427.379" y="121.092"/>
+      <point x="428.744" y="121.137"/>
+      <point x="430.093" y="121.137" type="curve" smooth="yes"/>
+      <point x="458.067" y="121.137"/>
+      <point x="479" y="101.575"/>
+      <point x="479" y="72" type="curve" smooth="yes"/>
+      <point x="479" y="48"/>
+      <point x="459" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="566"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="379" y="15" type="curve" smooth="yes"/>
+      <point x="89" y="207" type="line" smooth="yes"/>
+      <point x="74" y="217"/>
+      <point x="68" y="231"/>
+      <point x="68" y="248" type="curve" smooth="yes"/>
+      <point x="68" y="263"/>
+      <point x="73" y="277"/>
+      <point x="90" y="288" type="curve" smooth="yes"/>
+      <point x="397" y="484" type="line" smooth="yes"/>
+      <point x="405" y="489"/>
+      <point x="414" y="492"/>
+      <point x="423" y="492" type="curve" smooth="yes"/>
+      <point x="449" y="492"/>
+      <point x="471" y="471"/>
+      <point x="471" y="443" type="curve" smooth="yes"/>
+      <point x="471" y="428"/>
+      <point x="462" y="411"/>
+      <point x="449" y="403" type="curve" smooth="yes"/>
+      <point x="204" y="247" type="line"/>
+      <point x="432" y="95" type="line" smooth="yes"/>
+      <point x="446" y="85"/>
+      <point x="454" y="71"/>
+      <point x="454" y="55" type="curve" smooth="yes"/>
+      <point x="454" y="30"/>
+      <point x="431" y="7"/>
+      <point x="406" y="7" type="curve" smooth="yes"/>
+      <point x="398" y="7"/>
+      <point x="387" y="10"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="252"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="170" y="625" type="curve" smooth="yes"/>
+      <point x="170" y="45" type="line" smooth="yes"/>
+      <point x="170" y="20"/>
+      <point x="145" y="0"/>
+      <point x="122" y="0" type="curve" smooth="yes"/>
+      <point x="97" y="0"/>
+      <point x="74" y="20"/>
+      <point x="74" y="45" type="curve" smooth="yes"/>
+      <point x="74" y="625" type="line" smooth="yes"/>
+      <point x="74" y="651"/>
+      <point x="94" y="672"/>
+      <point x="122" y="672" type="curve" smooth="yes"/>
+      <point x="147" y="672"/>
+      <point x="170" y="651"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="503"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="434" y="22" type="curve" smooth="yes"/>
+      <point x="111" y="0" type="line" smooth="yes"/>
+      <point x="109.943" y="-0.07828"/>
+      <point x="108.89" y="-0.11673"/>
+      <point x="107.84" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="82.0813" y="-0.11673"/>
+      <point x="59" y="23.0568"/>
+      <point x="59" y="49" type="curve" smooth="yes"/>
+      <point x="59" y="632" type="line" smooth="yes"/>
+      <point x="59" y="658"/>
+      <point x="81" y="681"/>
+      <point x="109" y="681" type="curve" smooth="yes"/>
+      <point x="135" y="681"/>
+      <point x="158" y="658"/>
+      <point x="158" y="632" type="curve" smooth="yes"/>
+      <point x="158" y="102" type="line"/>
+      <point x="426" y="121" type="line" smooth="yes"/>
+      <point x="427.379" y="121.092"/>
+      <point x="428.744" y="121.137"/>
+      <point x="430.093" y="121.137" type="curve" smooth="yes"/>
+      <point x="458.067" y="121.137"/>
+      <point x="479" y="101.575"/>
+      <point x="479" y="72" type="curve" smooth="yes"/>
+      <point x="479" y="48"/>
+      <point x="459" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="506"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="381" y="114" type="curve" smooth="yes"/>
+      <point x="357" y="114"/>
+      <point x="335" y="134"/>
+      <point x="335" y="159" type="curve" smooth="yes"/>
+      <point x="336" y="253" type="line"/>
+      <point x="83" y="253" type="line" smooth="yes"/>
+      <point x="57" y="253"/>
+      <point x="37" y="273"/>
+      <point x="37" y="298" type="curve" smooth="yes"/>
+      <point x="37" y="322"/>
+      <point x="57" y="344"/>
+      <point x="83" y="344" type="curve" smooth="yes"/>
+      <point x="381" y="344" type="line" smooth="yes"/>
+      <point x="404" y="344"/>
+      <point x="428" y="326"/>
+      <point x="428" y="298" type="curve" smooth="yes"/>
+      <point x="427" y="159" type="line" smooth="yes"/>
+      <point x="427" y="134"/>
+      <point x="407" y="114"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>335</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="310"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="204" y="625" type="curve" smooth="yes"/>
+      <point x="204" y="423" type="line"/>
+      <point x="226" y="437" type="line" smooth="yes"/>
+      <point x="237" y="444"/>
+      <point x="245" y="445"/>
+      <point x="253" y="445" type="curve" smooth="yes"/>
+      <point x="280" y="445"/>
+      <point x="304" y="424"/>
+      <point x="304" y="394" type="curve" smooth="yes"/>
+      <point x="304" y="379"/>
+      <point x="298" y="365"/>
+      <point x="281" y="354" type="curve" smooth="yes"/>
+      <point x="204" y="305" type="line"/>
+      <point x="204" y="45" type="line" smooth="yes"/>
+      <point x="204" y="20"/>
+      <point x="179" y="0"/>
+      <point x="156" y="0" type="curve" smooth="yes"/>
+      <point x="131" y="0"/>
+      <point x="108" y="20"/>
+      <point x="108" y="45" type="curve" smooth="yes"/>
+      <point x="108" y="244" type="line"/>
+      <point x="96" y="237" type="line" smooth="yes"/>
+      <point x="88" y="232"/>
+      <point x="79" y="230"/>
+      <point x="69" y="230" type="curve" smooth="yes"/>
+      <point x="46" y="230"/>
+      <point x="20" y="245"/>
+      <point x="20" y="278" type="curve" smooth="yes"/>
+      <point x="20" y="296"/>
+      <point x="27" y="311"/>
+      <point x="42" y="321" type="curve" smooth="yes"/>
+      <point x="108" y="362" type="line"/>
+      <point x="108" y="625" type="line" smooth="yes"/>
+      <point x="108" y="651"/>
+      <point x="128" y="672"/>
+      <point x="156" y="672" type="curve" smooth="yes"/>
+      <point x="181" y="672"/>
+      <point x="204" y="651"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>108</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="554"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="37" y="329" type="curve" smooth="yes"/>
+      <point x="107" y="373" type="line"/>
+      <point x="107" y="632" type="line" smooth="yes"/>
+      <point x="107" y="658"/>
+      <point x="129" y="681"/>
+      <point x="157" y="681" type="curve" smooth="yes"/>
+      <point x="183" y="681"/>
+      <point x="206" y="658"/>
+      <point x="206" y="632" type="curve" smooth="yes"/>
+      <point x="206" y="435" type="line"/>
+      <point x="221" y="445" type="line" smooth="yes"/>
+      <point x="232" y="452"/>
+      <point x="240" y="453"/>
+      <point x="248" y="453" type="curve" smooth="yes"/>
+      <point x="275" y="453"/>
+      <point x="299" y="432"/>
+      <point x="299" y="402" type="curve" smooth="yes"/>
+      <point x="299" y="387"/>
+      <point x="293" y="373"/>
+      <point x="276" y="362" type="curve" smooth="yes"/>
+      <point x="206" y="317" type="line"/>
+      <point x="206" y="102" type="line"/>
+      <point x="474" y="121" type="line" smooth="yes"/>
+      <point x="475.379" y="121.092"/>
+      <point x="476.744" y="121.137"/>
+      <point x="478.093" y="121.137" type="curve" smooth="yes"/>
+      <point x="506.067" y="121.137"/>
+      <point x="527" y="101.575"/>
+      <point x="527" y="72" type="curve" smooth="yes"/>
+      <point x="527" y="48"/>
+      <point x="507" y="24"/>
+      <point x="482" y="22" type="curve" smooth="yes"/>
+      <point x="159" y="0" type="line" smooth="yes"/>
+      <point x="157.943" y="-0.07828"/>
+      <point x="156.89" y="-0.11673"/>
+      <point x="155.84" y="-0.11673" type="curve" smooth="yes"/>
+      <point x="130.081" y="-0.11673"/>
+      <point x="107" y="23.0568"/>
+      <point x="107" y="49" type="curve" smooth="yes"/>
+      <point x="107" y="255" type="line"/>
+      <point x="91" y="245" type="line" smooth="yes"/>
+      <point x="83" y="240"/>
+      <point x="74" y="238"/>
+      <point x="64" y="238" type="curve" smooth="yes"/>
+      <point x="41" y="238"/>
+      <point x="15" y="253"/>
+      <point x="15" y="286" type="curve" smooth="yes"/>
+      <point x="15" y="304"/>
+      <point x="22" y="319"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="526"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="346" y="545" type="curve" smooth="yes"/>
+      <point x="156" y="545" type="line" smooth="yes"/>
+      <point x="131" y="545"/>
+      <point x="111" y="567"/>
+      <point x="111" y="591" type="curve" smooth="yes"/>
+      <point x="111" y="617"/>
+      <point x="131" y="637"/>
+      <point x="156" y="637" type="curve" smooth="yes"/>
+      <point x="346" y="637" type="line" smooth="yes"/>
+      <point x="371" y="637"/>
+      <point x="391" y="617"/>
+      <point x="391" y="591" type="curve" smooth="yes"/>
+      <point x="391" y="567"/>
+      <point x="371" y="545"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>545</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>280</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="839"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="588" y="510" type="curve" smooth="yes"/>
+      <point x="654" y="510"/>
+      <point x="734" y="477"/>
+      <point x="734" y="320" type="curve" smooth="yes"/>
+      <point x="734" y="47" type="line" smooth="yes"/>
+      <point x="734" y="21"/>
+      <point x="711" y="0"/>
+      <point x="686" y="0" type="curve" smooth="yes"/>
+      <point x="660" y="0"/>
+      <point x="638" y="21"/>
+      <point x="638" y="47" type="curve" smooth="yes"/>
+      <point x="638" y="326" type="line" smooth="yes"/>
+      <point x="638" y="411"/>
+      <point x="608" y="420"/>
+      <point x="588" y="420" type="curve" smooth="yes"/>
+      <point x="545" y="420"/>
+      <point x="460" y="358"/>
+      <point x="460" y="270" type="curve" smooth="yes"/>
+      <point x="460" y="47" type="line" smooth="yes"/>
+      <point x="460" y="21"/>
+      <point x="439" y="0"/>
+      <point x="412" y="0" type="curve" smooth="yes"/>
+      <point x="387" y="0"/>
+      <point x="364" y="21"/>
+      <point x="364" y="47" type="curve" smooth="yes"/>
+      <point x="364" y="326" type="line" smooth="yes"/>
+      <point x="364" y="411"/>
+      <point x="336" y="420"/>
+      <point x="315" y="420" type="curve" smooth="yes"/>
+      <point x="283" y="420"/>
+      <point x="226" y="378"/>
+      <point x="171" y="290" type="curve" smooth="yes"/>
+      <point x="166" y="282"/>
+      <point x="164" y="275"/>
+      <point x="164" y="253" type="curve" smooth="yes"/>
+      <point x="164" y="47" type="line" smooth="yes"/>
+      <point x="164" y="21"/>
+      <point x="142" y="0"/>
+      <point x="116" y="0" type="curve" smooth="yes"/>
+      <point x="91" y="0"/>
+      <point x="68" y="21"/>
+      <point x="68" y="47" type="curve" smooth="yes"/>
+      <point x="68" y="451" type="line" smooth="yes"/>
+      <point x="68" y="476"/>
+      <point x="91" y="499"/>
+      <point x="116" y="499" type="curve" smooth="yes"/>
+      <point x="143" y="499"/>
+      <point x="164" y="476"/>
+      <point x="164" y="451" type="curve" smooth="yes"/>
+      <point x="164" y="417" type="line"/>
+      <point x="209" y="469"/>
+      <point x="261" y="510"/>
+      <point x="315" y="510" type="curve" smooth="yes"/>
+      <point x="360" y="510"/>
+      <point x="411" y="492"/>
+      <point x="439" y="432" type="curve"/>
+      <point x="485" y="481"/>
+      <point x="541" y="510"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>364</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="883"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="670" y="642" type="curve" smooth="yes"/>
+      <point x="797" y="76" type="line" smooth="yes"/>
+      <point x="800" y="62"/>
+      <point x="802" y="53"/>
+      <point x="802" y="46" type="curve" smooth="yes"/>
+      <point x="802" y="22"/>
+      <point x="782" y="0"/>
+      <point x="753" y="0" type="curve" smooth="yes"/>
+      <point x="727" y="0"/>
+      <point x="710" y="16"/>
+      <point x="705" y="38" type="curve" smooth="yes"/>
+      <point x="613" y="456" type="line"/>
+      <point x="459" y="32" type="line" smooth="yes"/>
+      <point x="452" y="12"/>
+      <point x="434" y="0"/>
+      <point x="412" y="0" type="curve" smooth="yes"/>
+      <point x="392" y="0"/>
+      <point x="374" y="10"/>
+      <point x="366" y="34" type="curve" smooth="yes"/>
+      <point x="236" y="441" type="line"/>
+      <point x="148" y="39" type="line" smooth="yes"/>
+      <point x="143" y="15"/>
+      <point x="126" y="0"/>
+      <point x="99" y="0" type="curve" smooth="yes"/>
+      <point x="67" y="0"/>
+      <point x="52" y="23"/>
+      <point x="52" y="42" type="curve" smooth="yes"/>
+      <point x="52" y="47"/>
+      <point x="52" y="58"/>
+      <point x="56" y="75" type="curve" smooth="yes"/>
+      <point x="180" y="642" type="line" smooth="yes"/>
+      <point x="185" y="667"/>
+      <point x="205" y="681"/>
+      <point x="229" y="681" type="curve" smooth="yes"/>
+      <point x="253" y="681"/>
+      <point x="268" y="668"/>
+      <point x="275" y="647" type="curve" smooth="yes"/>
+      <point x="416" y="204" type="line"/>
+      <point x="576" y="649" type="line" smooth="yes"/>
+      <point x="584" y="671"/>
+      <point x="601" y="681"/>
+      <point x="626" y="681" type="curve" smooth="yes"/>
+      <point x="650" y="681"/>
+      <point x="665" y="665"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="526"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="78" y="22" type="curve" smooth="yes"/>
+      <point x="72" y="89"/>
+      <point x="68" y="147"/>
+      <point x="64" y="252" type="curve" smooth="yes"/>
+      <point x="63.5871" y="262.047"/>
+      <point x="63.4015" y="272.397"/>
+      <point x="63.4015" y="282.867" type="curve" smooth="yes"/>
+      <point x="63.4015" y="348.475"/>
+      <point x="70.6881" y="418.817"/>
+      <point x="75" y="449" type="curve" smooth="yes"/>
+      <point x="81" y="492"/>
+      <point x="98" y="500"/>
+      <point x="123" y="500" type="curve" smooth="yes"/>
+      <point x="155" y="500"/>
+      <point x="170" y="481"/>
+      <point x="170" y="453" type="curve" smooth="yes"/>
+      <point x="170" y="445"/>
+      <point x="169" y="439"/>
+      <point x="168" y="431" type="curve" smooth="yes"/>
+      <point x="165" y="401"/>
+      <point x="158" y="351"/>
+      <point x="158" y="288" type="curve" smooth="yes"/>
+      <point x="158" y="136"/>
+      <point x="170" y="87"/>
+      <point x="224" y="87" type="curve" smooth="yes"/>
+      <point x="278" y="87"/>
+      <point x="335" y="123"/>
+      <point x="352" y="144" type="curve" smooth="yes"/>
+      <point x="356" y="149"/>
+      <point x="358" y="156"/>
+      <point x="358" y="169" type="curve" smooth="yes"/>
+      <point x="363" y="454" type="line" smooth="yes"/>
+      <point x="363" y="481"/>
+      <point x="385" y="500"/>
+      <point x="409" y="500" type="curve" smooth="yes"/>
+      <point x="434" y="500"/>
+      <point x="456" y="481"/>
+      <point x="456" y="454" type="curve" smooth="yes"/>
+      <point x="456" y="48" type="line" smooth="yes"/>
+      <point x="456" y="23"/>
+      <point x="433" y="0"/>
+      <point x="407" y="0" type="curve" smooth="yes"/>
+      <point x="380" y="0"/>
+      <point x="361" y="17"/>
+      <point x="356" y="40" type="curve"/>
+      <point x="322" y="16"/>
+      <point x="275" y="-3"/>
+      <point x="224" y="-3" type="curve" smooth="yes"/>
+      <point x="203" y="-3"/>
+      <point x="173" y="4"/>
+      <point x="173" y="4" type="curve"/>
+      <point x="177" y="-33"/>
+      <point x="182" y="-76"/>
+      <point x="188" y="-109" type="curve" smooth="yes"/>
+      <point x="188.623" y="-112.24"/>
+      <point x="188.936" y="-115.526"/>
+      <point x="188.936" y="-118.798" type="curve" smooth="yes"/>
+      <point x="188.936" y="-141.777"/>
+      <point x="173.514" y="-164"/>
+      <point x="142" y="-164" type="curve" smooth="yes"/>
+      <point x="120" y="-164"/>
+      <point x="99" y="-148"/>
+      <point x="95" y="-125" type="curve" smooth="yes"/>
+      <point x="90" y="-95"/>
+      <point x="85" y="-53"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="467"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="168" y="123" type="curve" smooth="yes"/>
+      <point x="159" y="114"/>
+      <point x="150" y="109"/>
+      <point x="136" y="109" type="curve" smooth="yes"/>
+      <point x="108" y="109"/>
+      <point x="89" y="134"/>
+      <point x="89" y="155" type="curve" smooth="yes"/>
+      <point x="89" y="168"/>
+      <point x="95" y="181"/>
+      <point x="103" y="189" type="curve" smooth="yes"/>
+      <point x="158" y="243" type="line"/>
+      <point x="110" y="290" type="line" smooth="yes"/>
+      <point x="102" y="298"/>
+      <point x="97" y="309"/>
+      <point x="97" y="323" type="curve" smooth="yes"/>
+      <point x="97" y="346"/>
+      <point x="118" y="370"/>
+      <point x="143" y="370" type="curve" smooth="yes"/>
+      <point x="158" y="370"/>
+      <point x="168" y="364"/>
+      <point x="177" y="356" type="curve" smooth="yes"/>
+      <point x="224" y="310" type="line"/>
+      <point x="277" y="363" type="line" smooth="yes"/>
+      <point x="285" y="371"/>
+      <point x="297" y="376"/>
+      <point x="308" y="376" type="curve" smooth="yes"/>
+      <point x="341" y="376"/>
+      <point x="356" y="354"/>
+      <point x="356" y="328" type="curve" smooth="yes"/>
+      <point x="356" y="316"/>
+      <point x="351" y="304"/>
+      <point x="344" y="297" type="curve" smooth="yes"/>
+      <point x="290" y="243" type="line"/>
+      <point x="343" y="190" type="line" smooth="yes"/>
+      <point x="351" y="182"/>
+      <point x="356" y="171"/>
+      <point x="356" y="157" type="curve" smooth="yes"/>
+      <point x="356" y="129"/>
+      <point x="335" y="110"/>
+      <point x="310" y="110" type="curve" smooth="yes"/>
+      <point x="297" y="110"/>
+      <point x="286" y="116"/>
+      <point x="277" y="124" type="curve" smooth="yes"/>
+      <point x="223" y="177" type="line"/>
+      <point x="205" y="159"/>
+      <point x="186" y="141"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>267</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>267</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="561"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="158" y="452" type="curve" smooth="yes"/>
+      <point x="158" y="395" type="line"/>
+      <point x="196" y="451"/>
+      <point x="255" y="499"/>
+      <point x="323" y="499" type="curve" smooth="yes"/>
+      <point x="450.636" y="499"/>
+      <point x="475.124" y="400.457"/>
+      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
+      <point x="475.124" y="179.431"/>
+      <point x="475.081" y="170.316"/>
+      <point x="475" y="161" type="curve" smooth="yes"/>
+      <point x="474" y="48" type="line" smooth="yes"/>
+      <point x="474" y="23"/>
+      <point x="455" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="402" y="0"/>
+      <point x="380" y="23"/>
+      <point x="380" y="47" type="curve" smooth="yes"/>
+      <point x="380" y="178" type="line" smooth="yes"/>
+      <point x="380" y="398"/>
+      <point x="351" y="404"/>
+      <point x="319" y="404" type="curve" smooth="yes"/>
+      <point x="287" y="404"/>
+      <point x="247" y="387"/>
+      <point x="204" y="308" type="curve" smooth="yes"/>
+      <point x="175" y="254"/>
+      <point x="157" y="194"/>
+      <point x="157" y="134" type="curve" smooth="yes"/>
+      <point x="157" y="50" type="line" smooth="yes"/>
+      <point x="157" y="22"/>
+      <point x="140" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="62" y="22"/>
+      <point x="62" y="46" type="curve" smooth="yes"/>
+      <point x="62" y="452" type="line" smooth="yes"/>
+      <point x="62" y="479"/>
+      <point x="86" y="500"/>
+      <point x="112" y="500" type="curve" smooth="yes"/>
+      <point x="137" y="500"/>
+      <point x="158" y="479"/>
+    </contour>
+    <contour>
+      <point x="213" y="610" type="curve" smooth="yes"/>
+      <point x="328" y="703" type="line" smooth="yes"/>
+      <point x="338" y="711"/>
+      <point x="352" y="722"/>
+      <point x="369" y="722" type="curve" smooth="yes"/>
+      <point x="399" y="722"/>
+      <point x="422" y="698"/>
+      <point x="422" y="667" type="curve" smooth="yes"/>
+      <point x="422" y="652"/>
+      <point x="417" y="637"/>
+      <point x="403" y="627" type="curve" smooth="yes"/>
+      <point x="279" y="542" type="line" smooth="yes"/>
+      <point x="269" y="535"/>
+      <point x="257" y="529"/>
+      <point x="246" y="529" type="curve" smooth="yes"/>
+      <point x="222" y="529"/>
+      <point x="200" y="550"/>
+      <point x="200" y="577" type="curve" smooth="yes"/>
+      <point x="200" y="588"/>
+      <point x="202" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="645"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="473" y="22" type="curve" smooth="yes"/>
+      <point x="161" y="473" type="line"/>
+      <point x="160" y="49" type="line" smooth="yes"/>
+      <point x="160" y="21"/>
+      <point x="138" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="61" y="23"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="62" y="632" type="line" smooth="yes"/>
+      <point x="62" y="658"/>
+      <point x="81" y="681"/>
+      <point x="110" y="681" type="curve" smooth="yes"/>
+      <point x="125" y="681"/>
+      <point x="142" y="673"/>
+      <point x="151" y="660" type="curve" smooth="yes"/>
+      <point x="464" y="207" type="line"/>
+      <point x="464" y="632" type="line" smooth="yes"/>
+      <point x="464" y="659"/>
+      <point x="486" y="682"/>
+      <point x="514" y="682" type="curve" smooth="yes"/>
+      <point x="540" y="682"/>
+      <point x="563" y="659"/>
+      <point x="563" y="632" type="curve" smooth="yes"/>
+      <point x="563" y="49" type="line" smooth="yes"/>
+      <point x="563" y="20"/>
+      <point x="541" y="0"/>
+      <point x="514" y="0" type="curve" smooth="yes"/>
+      <point x="499" y="0"/>
+      <point x="483" y="8"/>
+    </contour>
+    <contour>
+      <point x="233" y="790" type="curve" smooth="yes"/>
+      <point x="348" y="883" type="line" smooth="yes"/>
+      <point x="358" y="891"/>
+      <point x="372" y="902"/>
+      <point x="389" y="902" type="curve" smooth="yes"/>
+      <point x="419" y="902"/>
+      <point x="442" y="878"/>
+      <point x="442" y="847" type="curve" smooth="yes"/>
+      <point x="442" y="832"/>
+      <point x="437" y="817"/>
+      <point x="423" y="807" type="curve" smooth="yes"/>
+      <point x="299" y="722" type="line" smooth="yes"/>
+      <point x="289" y="715"/>
+      <point x="277" y="709"/>
+      <point x="266" y="709" type="curve" smooth="yes"/>
+      <point x="242" y="709"/>
+      <point x="220" y="730"/>
+      <point x="220" y="757" type="curve" smooth="yes"/>
+      <point x="220" y="768"/>
+      <point x="222" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="561"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="158" y="452" type="curve" smooth="yes"/>
+      <point x="158" y="395" type="line"/>
+      <point x="196" y="451"/>
+      <point x="255" y="499"/>
+      <point x="323" y="499" type="curve" smooth="yes"/>
+      <point x="450.636" y="499"/>
+      <point x="475.124" y="400.457"/>
+      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
+      <point x="475.124" y="179.431"/>
+      <point x="475.081" y="170.316"/>
+      <point x="475" y="161" type="curve" smooth="yes"/>
+      <point x="474" y="48" type="line" smooth="yes"/>
+      <point x="474" y="23"/>
+      <point x="455" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="402" y="0"/>
+      <point x="380" y="23"/>
+      <point x="380" y="47" type="curve" smooth="yes"/>
+      <point x="380" y="178" type="line" smooth="yes"/>
+      <point x="380" y="398"/>
+      <point x="351" y="404"/>
+      <point x="319" y="404" type="curve" smooth="yes"/>
+      <point x="287" y="404"/>
+      <point x="247" y="387"/>
+      <point x="204" y="308" type="curve" smooth="yes"/>
+      <point x="175" y="254"/>
+      <point x="157" y="194"/>
+      <point x="157" y="134" type="curve" smooth="yes"/>
+      <point x="157" y="50" type="line" smooth="yes"/>
+      <point x="157" y="22"/>
+      <point x="140" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="62" y="22"/>
+      <point x="62" y="46" type="curve" smooth="yes"/>
+      <point x="62" y="452" type="line" smooth="yes"/>
+      <point x="62" y="479"/>
+      <point x="86" y="500"/>
+      <point x="112" y="500" type="curve" smooth="yes"/>
+      <point x="137" y="500"/>
+      <point x="158" y="479"/>
+    </contour>
+    <contour>
+      <point x="435" y="640" type="curve" smooth="yes"/>
+      <point x="316" y="540" type="line" smooth="yes"/>
+      <point x="305" y="531"/>
+      <point x="293" y="528"/>
+      <point x="284" y="528" type="curve" smooth="yes"/>
+      <point x="272" y="528"/>
+      <point x="258" y="534"/>
+      <point x="246" y="546" type="curve" smooth="yes"/>
+      <point x="150" y="642" type="line" smooth="yes"/>
+      <point x="140" y="652"/>
+      <point x="136" y="663"/>
+      <point x="136" y="676" type="curve" smooth="yes"/>
+      <point x="136" y="701"/>
+      <point x="157" y="723"/>
+      <point x="182" y="723" type="curve" smooth="yes"/>
+      <point x="194" y="723"/>
+      <point x="204" y="721"/>
+      <point x="215" y="711" type="curve" smooth="yes"/>
+      <point x="288" y="645" type="line"/>
+      <point x="377" y="714" type="line" smooth="yes"/>
+      <point x="388" y="722"/>
+      <point x="396" y="723"/>
+      <point x="406" y="723" type="curve" smooth="yes"/>
+      <point x="431" y="723"/>
+      <point x="453" y="703"/>
+      <point x="453" y="676" type="curve" smooth="yes"/>
+      <point x="453" y="663"/>
+      <point x="447" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="645"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="462" y="821" type="curve" smooth="yes"/>
+      <point x="343" y="721" type="line" smooth="yes"/>
+      <point x="332" y="712"/>
+      <point x="320" y="709"/>
+      <point x="311" y="709" type="curve" smooth="yes"/>
+      <point x="299" y="709"/>
+      <point x="285" y="715"/>
+      <point x="273" y="727" type="curve" smooth="yes"/>
+      <point x="177" y="823" type="line" smooth="yes"/>
+      <point x="167" y="833"/>
+      <point x="163" y="844"/>
+      <point x="163" y="857" type="curve" smooth="yes"/>
+      <point x="163" y="882"/>
+      <point x="184" y="904"/>
+      <point x="209" y="904" type="curve" smooth="yes"/>
+      <point x="221" y="904"/>
+      <point x="231" y="902"/>
+      <point x="242" y="892" type="curve" smooth="yes"/>
+      <point x="315" y="826" type="line"/>
+      <point x="404" y="895" type="line" smooth="yes"/>
+      <point x="415" y="903"/>
+      <point x="423" y="904"/>
+      <point x="433" y="904" type="curve" smooth="yes"/>
+      <point x="458" y="904"/>
+      <point x="480" y="884"/>
+      <point x="480" y="857" type="curve" smooth="yes"/>
+      <point x="480" y="844"/>
+      <point x="474" y="831"/>
+    </contour>
+    <contour>
+      <point x="473" y="22" type="curve" smooth="yes"/>
+      <point x="161" y="473" type="line"/>
+      <point x="160" y="49" type="line" smooth="yes"/>
+      <point x="160" y="21"/>
+      <point x="138" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="61" y="23"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="62" y="632" type="line" smooth="yes"/>
+      <point x="62" y="658"/>
+      <point x="81" y="681"/>
+      <point x="110" y="681" type="curve" smooth="yes"/>
+      <point x="125" y="681"/>
+      <point x="142" y="673"/>
+      <point x="151" y="660" type="curve" smooth="yes"/>
+      <point x="464" y="207" type="line"/>
+      <point x="464" y="632" type="line" smooth="yes"/>
+      <point x="464" y="659"/>
+      <point x="486" y="682"/>
+      <point x="514" y="682" type="curve" smooth="yes"/>
+      <point x="540" y="682"/>
+      <point x="563" y="659"/>
+      <point x="563" y="632" type="curve" smooth="yes"/>
+      <point x="563" y="49" type="line" smooth="yes"/>
+      <point x="563" y="20"/>
+      <point x="541" y="0"/>
+      <point x="514" y="0" type="curve" smooth="yes"/>
+      <point x="499" y="0"/>
+      <point x="483" y="8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="561"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="140" y="0"/>
+      <point x="157" y="22"/>
+      <point x="157" y="50" type="curve" smooth="yes"/>
+      <point x="157" y="134" type="line" smooth="yes"/>
+      <point x="157" y="194"/>
+      <point x="175" y="254"/>
+      <point x="204" y="308" type="curve" smooth="yes"/>
+      <point x="247" y="387"/>
+      <point x="287" y="404"/>
+      <point x="319" y="404" type="curve" smooth="yes"/>
+      <point x="351" y="404"/>
+      <point x="380" y="398"/>
+      <point x="380" y="178" type="curve" smooth="yes"/>
+      <point x="380" y="47" type="line" smooth="yes"/>
+      <point x="380" y="23"/>
+      <point x="402" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="474" y="23"/>
+      <point x="474" y="48" type="curve" smooth="yes"/>
+      <point x="475" y="161" type="line" smooth="yes"/>
+      <point x="475.081" y="170.316"/>
+      <point x="475.124" y="179.431"/>
+      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
+      <point x="475.124" y="400.457"/>
+      <point x="450.636" y="499"/>
+      <point x="323" y="499" type="curve" smooth="yes"/>
+      <point x="255" y="499"/>
+      <point x="196" y="451"/>
+      <point x="158" y="395" type="curve"/>
+      <point x="158" y="452" type="line" smooth="yes"/>
+      <point x="158" y="479"/>
+      <point x="137" y="500"/>
+      <point x="112" y="500" type="curve" smooth="yes"/>
+      <point x="86" y="500"/>
+      <point x="62" y="479"/>
+      <point x="62" y="452" type="curve" smooth="yes"/>
+      <point x="62" y="46" type="line" smooth="yes"/>
+      <point x="62" y="22"/>
+      <point x="84" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:50:38 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="645"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="473" y="22" type="curve" smooth="yes"/>
+      <point x="161" y="473" type="line"/>
+      <point x="160" y="49" type="line" smooth="yes"/>
+      <point x="160" y="21"/>
+      <point x="138" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="61" y="23"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="62" y="632" type="line" smooth="yes"/>
+      <point x="62" y="658"/>
+      <point x="81" y="681"/>
+      <point x="110" y="681" type="curve" smooth="yes"/>
+      <point x="125" y="681"/>
+      <point x="142" y="673"/>
+      <point x="151" y="660" type="curve" smooth="yes"/>
+      <point x="464" y="207" type="line"/>
+      <point x="464" y="632" type="line" smooth="yes"/>
+      <point x="464" y="659"/>
+      <point x="486" y="682"/>
+      <point x="514" y="682" type="curve" smooth="yes"/>
+      <point x="540" y="682"/>
+      <point x="563" y="659"/>
+      <point x="563" y="632" type="curve" smooth="yes"/>
+      <point x="563" y="49" type="line" smooth="yes"/>
+      <point x="563" y="20"/>
+      <point x="541" y="0"/>
+      <point x="514" y="0" type="curve" smooth="yes"/>
+      <point x="499" y="0"/>
+      <point x="483" y="8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="572"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="388" y="362" type="curve"/>
+      <point x="391" y="381"/>
+      <point x="391" y="398"/>
+      <point x="391" y="417" type="curve" smooth="yes"/>
+      <point x="391" y="546"/>
+      <point x="322" y="573"/>
+      <point x="263" y="573" type="curve" smooth="yes"/>
+      <point x="232" y="573"/>
+      <point x="151" y="546"/>
+      <point x="151" y="422" type="curve" smooth="yes"/>
+      <point x="151" y="317"/>
+      <point x="230" y="309"/>
+      <point x="254" y="309" type="curve" smooth="yes"/>
+      <point x="322" y="309"/>
+      <point x="369" y="343"/>
+    </contour>
+    <contour>
+      <point x="183" y="89" type="curve" smooth="yes"/>
+      <point x="249" y="121"/>
+      <point x="307" y="170"/>
+      <point x="343" y="230" type="curve"/>
+      <point x="318" y="221"/>
+      <point x="288" y="215"/>
+      <point x="254" y="215" type="curve" smooth="yes"/>
+      <point x="146" y="215"/>
+      <point x="58" y="286"/>
+      <point x="58" y="422" type="curve" smooth="yes"/>
+      <point x="58" y="624"/>
+      <point x="208" y="667"/>
+      <point x="263" y="667" type="curve" smooth="yes"/>
+      <point x="371" y="667"/>
+      <point x="484" y="607"/>
+      <point x="484" y="417" type="curve" smooth="yes"/>
+      <point x="484" y="138"/>
+      <point x="272" y="29"/>
+      <point x="229" y="7" type="curve" smooth="yes"/>
+      <point x="220" y="3"/>
+      <point x="212" y="0"/>
+      <point x="203" y="0" type="curve" smooth="yes"/>
+      <point x="176" y="0"/>
+      <point x="156" y="20"/>
+      <point x="156" y="46" type="curve" smooth="yes"/>
+      <point x="156" y="66"/>
+      <point x="167" y="82"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="526"/>
+  <outline>
+    <contour>
+      <point x="202" y="342" type="line"/>
+      <point x="99" y="510" type="line"/>
+      <point x="99" y="183" type="line"/>
+    </contour>
+    <contour>
+      <point x="143" y="597" type="line"/>
+      <point x="253" y="418" type="line"/>
+      <point x="369" y="597" type="line"/>
+    </contour>
+    <contour>
+      <point x="251" y="263" type="line"/>
+      <point x="135" y="84" type="line"/>
+      <point x="361" y="84" type="line"/>
+    </contour>
+    <contour>
+      <point x="301" y="339" type="line"/>
+      <point x="408" y="167" type="line"/>
+      <point x="408" y="502" type="line"/>
+    </contour>
+    <contour>
+      <point x="492" y="620" type="curve" smooth="yes"/>
+      <point x="492" y="61" type="line" smooth="yes"/>
+      <point x="492" y="24"/>
+      <point x="461" y="0"/>
+      <point x="431" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0" type="line" smooth="yes"/>
+      <point x="42" y="0"/>
+      <point x="15" y="27"/>
+      <point x="15" y="61" type="curve" smooth="yes"/>
+      <point x="15" y="620" type="line" smooth="yes"/>
+      <point x="15" y="654"/>
+      <point x="42" y="681"/>
+      <point x="76" y="681" type="curve" smooth="yes"/>
+      <point x="431" y="681" type="line" smooth="yes"/>
+      <point x="465" y="681"/>
+      <point x="492" y="654"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="561"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="158" y="452" type="curve" smooth="yes"/>
+      <point x="158" y="395" type="line"/>
+      <point x="196" y="451"/>
+      <point x="255" y="499"/>
+      <point x="323" y="499" type="curve" smooth="yes"/>
+      <point x="450.636" y="499"/>
+      <point x="475.124" y="400.457"/>
+      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
+      <point x="475.124" y="179.431"/>
+      <point x="475.081" y="170.316"/>
+      <point x="475" y="161" type="curve" smooth="yes"/>
+      <point x="474" y="48" type="line" smooth="yes"/>
+      <point x="474" y="23"/>
+      <point x="455" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="402" y="0"/>
+      <point x="380" y="23"/>
+      <point x="380" y="47" type="curve" smooth="yes"/>
+      <point x="380" y="178" type="line" smooth="yes"/>
+      <point x="380" y="398"/>
+      <point x="351" y="404"/>
+      <point x="319" y="404" type="curve" smooth="yes"/>
+      <point x="287" y="404"/>
+      <point x="247" y="387"/>
+      <point x="204" y="308" type="curve" smooth="yes"/>
+      <point x="175" y="254"/>
+      <point x="157" y="194"/>
+      <point x="157" y="134" type="curve" smooth="yes"/>
+      <point x="157" y="50" type="line" smooth="yes"/>
+      <point x="157" y="22"/>
+      <point x="140" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="62" y="22"/>
+      <point x="62" y="46" type="curve" smooth="yes"/>
+      <point x="62" y="452" type="line" smooth="yes"/>
+      <point x="62" y="479"/>
+      <point x="86" y="500"/>
+      <point x="112" y="500" type="curve" smooth="yes"/>
+      <point x="137" y="500"/>
+      <point x="158" y="479"/>
+    </contour>
+    <contour>
+      <point x="414" y="691" type="curve" smooth="yes"/>
+      <point x="418" y="706"/>
+      <point x="430" y="713"/>
+      <point x="445" y="713" type="curve" smooth="yes"/>
+      <point x="464" y="713"/>
+      <point x="484" y="703"/>
+      <point x="484" y="680" type="curve" smooth="yes"/>
+      <point x="484" y="676"/>
+      <point x="484" y="669"/>
+      <point x="481" y="658" type="curve" smooth="yes"/>
+      <point x="471" y="627"/>
+      <point x="436" y="525"/>
+      <point x="335" y="525" type="curve" smooth="yes"/>
+      <point x="303" y="525"/>
+      <point x="276" y="542"/>
+      <point x="254" y="573" type="curve" smooth="yes"/>
+      <point x="238" y="596"/>
+      <point x="227" y="608"/>
+      <point x="212" y="608" type="curve" smooth="yes"/>
+      <point x="177" y="608"/>
+      <point x="160" y="556"/>
+      <point x="155" y="540" type="curve" smooth="yes"/>
+      <point x="150" y="525"/>
+      <point x="141" y="518"/>
+      <point x="126" y="518" type="curve" smooth="yes"/>
+      <point x="107" y="518"/>
+      <point x="87" y="528"/>
+      <point x="87" y="551" type="curve" smooth="yes"/>
+      <point x="87" y="555"/>
+      <point x="87" y="562"/>
+      <point x="90" y="573" type="curve" smooth="yes"/>
+      <point x="107" y="630"/>
+      <point x="146" y="697"/>
+      <point x="224" y="697" type="curve" smooth="yes"/>
+      <point x="263" y="697"/>
+      <point x="289" y="680"/>
+      <point x="311" y="649" type="curve" smooth="yes"/>
+      <point x="327" y="627"/>
+      <point x="338" y="613"/>
+      <point x="353" y="613" type="curve" smooth="yes"/>
+      <point x="374" y="613"/>
+      <point x="400" y="637"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>87</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>414</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="645"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="473" y="22" type="curve" smooth="yes"/>
+      <point x="161" y="473" type="line"/>
+      <point x="160" y="49" type="line" smooth="yes"/>
+      <point x="160" y="21"/>
+      <point x="138" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="61" y="23"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="62" y="632" type="line" smooth="yes"/>
+      <point x="62" y="658"/>
+      <point x="81" y="681"/>
+      <point x="110" y="681" type="curve" smooth="yes"/>
+      <point x="125" y="681"/>
+      <point x="142" y="673"/>
+      <point x="151" y="660" type="curve" smooth="yes"/>
+      <point x="464" y="207" type="line"/>
+      <point x="464" y="632" type="line" smooth="yes"/>
+      <point x="464" y="659"/>
+      <point x="486" y="682"/>
+      <point x="514" y="682" type="curve" smooth="yes"/>
+      <point x="540" y="682"/>
+      <point x="563" y="659"/>
+      <point x="563" y="632" type="curve" smooth="yes"/>
+      <point x="563" y="49" type="line" smooth="yes"/>
+      <point x="563" y="20"/>
+      <point x="541" y="0"/>
+      <point x="514" y="0" type="curve" smooth="yes"/>
+      <point x="499" y="0"/>
+      <point x="483" y="8"/>
+    </contour>
+    <contour>
+      <point x="449" y="871" type="curve" smooth="yes"/>
+      <point x="453" y="886"/>
+      <point x="465" y="893"/>
+      <point x="480" y="893" type="curve" smooth="yes"/>
+      <point x="499" y="893"/>
+      <point x="519" y="883"/>
+      <point x="519" y="860" type="curve" smooth="yes"/>
+      <point x="519" y="856"/>
+      <point x="519" y="849"/>
+      <point x="516" y="838" type="curve" smooth="yes"/>
+      <point x="506" y="807"/>
+      <point x="471" y="705"/>
+      <point x="370" y="705" type="curve" smooth="yes"/>
+      <point x="338" y="705"/>
+      <point x="311" y="722"/>
+      <point x="289" y="753" type="curve" smooth="yes"/>
+      <point x="273" y="776"/>
+      <point x="262" y="788"/>
+      <point x="247" y="788" type="curve" smooth="yes"/>
+      <point x="212" y="788"/>
+      <point x="195" y="736"/>
+      <point x="190" y="720" type="curve" smooth="yes"/>
+      <point x="185" y="705"/>
+      <point x="176" y="698"/>
+      <point x="161" y="698" type="curve" smooth="yes"/>
+      <point x="142" y="698"/>
+      <point x="122" y="708"/>
+      <point x="122" y="731" type="curve" smooth="yes"/>
+      <point x="122" y="735"/>
+      <point x="122" y="742"/>
+      <point x="125" y="753" type="curve" smooth="yes"/>
+      <point x="142" y="810"/>
+      <point x="181" y="877"/>
+      <point x="259" y="877" type="curve" smooth="yes"/>
+      <point x="298" y="877"/>
+      <point x="324" y="860"/>
+      <point x="346" y="829" type="curve" smooth="yes"/>
+      <point x="362" y="807"/>
+      <point x="373" y="793"/>
+      <point x="388" y="793" type="curve" smooth="yes"/>
+      <point x="409" y="793"/>
+      <point x="435" y="817"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="772"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="343" y="72" type="curve" smooth="yes"/>
+      <point x="378" y="191" type="line"/>
+      <point x="287" y="191" type="line"/>
+      <point x="242" y="34" type="line" smooth="yes"/>
+      <point x="235" y="11"/>
+      <point x="214" y="0"/>
+      <point x="195" y="0" type="curve" smooth="yes"/>
+      <point x="166" y="0"/>
+      <point x="147" y="23"/>
+      <point x="147" y="46" type="curve" smooth="yes"/>
+      <point x="147" y="55"/>
+      <point x="149" y="61"/>
+      <point x="152" y="71" type="curve" smooth="yes"/>
+      <point x="186" y="191" type="line"/>
+      <point x="111" y="191" type="line" smooth="yes"/>
+      <point x="84" y="191"/>
+      <point x="63" y="212"/>
+      <point x="63" y="239" type="curve" smooth="yes"/>
+      <point x="63" y="264"/>
+      <point x="84" y="287"/>
+      <point x="111" y="287" type="curve" smooth="yes"/>
+      <point x="214" y="287" type="line"/>
+      <point x="225" y="327"/>
+      <point x="232" y="345"/>
+      <point x="244" y="390" type="curve"/>
+      <point x="152" y="390" type="line" smooth="yes"/>
+      <point x="125" y="390"/>
+      <point x="104" y="411"/>
+      <point x="104" y="438" type="curve" smooth="yes"/>
+      <point x="104" y="463"/>
+      <point x="125" y="486"/>
+      <point x="152" y="486" type="curve" smooth="yes"/>
+      <point x="273" y="486" type="line"/>
+      <point x="316" y="637" type="line" smooth="yes"/>
+      <point x="322" y="658"/>
+      <point x="343" y="671"/>
+      <point x="363" y="671" type="curve" smooth="yes"/>
+      <point x="392" y="671"/>
+      <point x="411" y="649"/>
+      <point x="411" y="624" type="curve" smooth="yes"/>
+      <point x="411" y="615"/>
+      <point x="409" y="610"/>
+      <point x="407" y="602" type="curve" smooth="yes"/>
+      <point x="373" y="486" type="line"/>
+      <point x="464" y="486" type="line"/>
+      <point x="508" y="637" type="line" smooth="yes"/>
+      <point x="514" y="658"/>
+      <point x="534" y="671"/>
+      <point x="554" y="671" type="curve" smooth="yes"/>
+      <point x="583" y="671"/>
+      <point x="602" y="647"/>
+      <point x="602" y="623" type="curve" smooth="yes"/>
+      <point x="602" y="619"/>
+      <point x="601" y="610"/>
+      <point x="599" y="603" type="curve" smooth="yes"/>
+      <point x="564" y="486" type="line"/>
+      <point x="626" y="486" type="line" smooth="yes"/>
+      <point x="651" y="486"/>
+      <point x="674" y="463"/>
+      <point x="674" y="438" type="curve" smooth="yes"/>
+      <point x="674" y="411"/>
+      <point x="651" y="390"/>
+      <point x="626" y="390" type="curve" smooth="yes"/>
+      <point x="536" y="390" type="line"/>
+      <point x="507" y="287" type="line"/>
+      <point x="585" y="287" type="line" smooth="yes"/>
+      <point x="611" y="287"/>
+      <point x="633" y="264"/>
+      <point x="633" y="239" type="curve" smooth="yes"/>
+      <point x="633" y="212"/>
+      <point x="611" y="191"/>
+      <point x="585" y="191" type="curve" smooth="yes"/>
+      <point x="479" y="191" type="line"/>
+      <point x="433" y="34" type="line" smooth="yes"/>
+      <point x="426" y="10"/>
+      <point x="406" y="0"/>
+      <point x="387" y="0" type="curve" smooth="yes"/>
+      <point x="358" y="0"/>
+      <point x="339" y="23"/>
+      <point x="339" y="48" type="curve" smooth="yes"/>
+      <point x="339" y="53"/>
+      <point x="340" y="62"/>
+    </contour>
+    <contour>
+      <point x="406" y="287" type="line"/>
+      <point x="436" y="390" type="line"/>
+      <point x="344" y="390" type="line"/>
+      <point x="315" y="287" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>339</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>508</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="561"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="104"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="392"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="155"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="342"/>
+      <point x="340" y="411"/>
+    </contour>
+    <contour>
+      <point x="198" y="610" type="curve" smooth="yes"/>
+      <point x="313" y="703" type="line" smooth="yes"/>
+      <point x="323" y="711"/>
+      <point x="337" y="722"/>
+      <point x="354" y="722" type="curve" smooth="yes"/>
+      <point x="384" y="722"/>
+      <point x="407" y="698"/>
+      <point x="407" y="667" type="curve" smooth="yes"/>
+      <point x="407" y="652"/>
+      <point x="402" y="637"/>
+      <point x="388" y="627" type="curve" smooth="yes"/>
+      <point x="264" y="542" type="line" smooth="yes"/>
+      <point x="254" y="535"/>
+      <point x="242" y="529"/>
+      <point x="231" y="529" type="curve" smooth="yes"/>
+      <point x="207" y="529"/>
+      <point x="185" y="550"/>
+      <point x="185" y="577" type="curve" smooth="yes"/>
+      <point x="185" y="588"/>
+      <point x="187" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="686"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="606" y="538"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+    <contour>
+      <point x="268" y="790" type="curve" smooth="yes"/>
+      <point x="383" y="883" type="line" smooth="yes"/>
+      <point x="393" y="891"/>
+      <point x="407" y="902"/>
+      <point x="424" y="902" type="curve" smooth="yes"/>
+      <point x="454" y="902"/>
+      <point x="477" y="878"/>
+      <point x="477" y="847" type="curve" smooth="yes"/>
+      <point x="477" y="832"/>
+      <point x="472" y="817"/>
+      <point x="458" y="807" type="curve" smooth="yes"/>
+      <point x="334" y="722" type="line" smooth="yes"/>
+      <point x="324" y="715"/>
+      <point x="312" y="709"/>
+      <point x="301" y="709" type="curve" smooth="yes"/>
+      <point x="277" y="709"/>
+      <point x="255" y="730"/>
+      <point x="255" y="757" type="curve" smooth="yes"/>
+      <point x="255" y="768"/>
+      <point x="257" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="561"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="104"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="392"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="155"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="342"/>
+      <point x="340" y="411"/>
+    </contour>
+    <contour>
+      <point x="161" y="626" type="curve" smooth="yes"/>
+      <point x="280" y="726" type="line" smooth="yes"/>
+      <point x="291" y="735"/>
+      <point x="303" y="738"/>
+      <point x="312" y="738" type="curve" smooth="yes"/>
+      <point x="324" y="738"/>
+      <point x="338" y="732"/>
+      <point x="350" y="720" type="curve" smooth="yes"/>
+      <point x="446" y="624" type="line" smooth="yes"/>
+      <point x="456" y="614"/>
+      <point x="460" y="603"/>
+      <point x="460" y="590" type="curve" smooth="yes"/>
+      <point x="460" y="565"/>
+      <point x="439" y="543"/>
+      <point x="414" y="543" type="curve" smooth="yes"/>
+      <point x="402" y="543"/>
+      <point x="392" y="545"/>
+      <point x="381" y="555" type="curve" smooth="yes"/>
+      <point x="308" y="621" type="line"/>
+      <point x="219" y="552" type="line" smooth="yes"/>
+      <point x="208" y="544"/>
+      <point x="200" y="543"/>
+      <point x="190" y="543" type="curve" smooth="yes"/>
+      <point x="165" y="543"/>
+      <point x="143" y="563"/>
+      <point x="143" y="590" type="curve" smooth="yes"/>
+      <point x="143" y="603"/>
+      <point x="149" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="686"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="606" y="538"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+    <contour>
+      <point x="216" y="786" type="curve" smooth="yes"/>
+      <point x="335" y="886" type="line" smooth="yes"/>
+      <point x="346" y="895"/>
+      <point x="358" y="898"/>
+      <point x="367" y="898" type="curve" smooth="yes"/>
+      <point x="379" y="898"/>
+      <point x="393" y="892"/>
+      <point x="405" y="880" type="curve" smooth="yes"/>
+      <point x="501" y="784" type="line" smooth="yes"/>
+      <point x="511" y="774"/>
+      <point x="515" y="763"/>
+      <point x="515" y="750" type="curve" smooth="yes"/>
+      <point x="515" y="725"/>
+      <point x="494" y="703"/>
+      <point x="469" y="703" type="curve" smooth="yes"/>
+      <point x="457" y="703"/>
+      <point x="447" y="705"/>
+      <point x="436" y="715" type="curve" smooth="yes"/>
+      <point x="363" y="781" type="line"/>
+      <point x="274" y="712" type="line" smooth="yes"/>
+      <point x="263" y="704"/>
+      <point x="255" y="703"/>
+      <point x="245" y="703" type="curve" smooth="yes"/>
+      <point x="220" y="703"/>
+      <point x="198" y="723"/>
+      <point x="198" y="750" type="curve" smooth="yes"/>
+      <point x="198" y="763"/>
+      <point x="204" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="561"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="104"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="392"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="155"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="342"/>
+      <point x="340" y="411"/>
+    </contour>
+    <contour>
+      <point x="271" y="606" type="curve" smooth="yes"/>
+      <point x="271" y="571"/>
+      <point x="241" y="543"/>
+      <point x="202" y="543" type="curve" smooth="yes"/>
+      <point x="167" y="543"/>
+      <point x="139" y="567"/>
+      <point x="139" y="601" type="curve" smooth="yes"/>
+      <point x="139" y="634"/>
+      <point x="170" y="664"/>
+      <point x="208" y="664" type="curve" smooth="yes"/>
+      <point x="241" y="664"/>
+      <point x="271" y="639"/>
+    </contour>
+    <contour>
+      <point x="456" y="606" type="curve" smooth="yes"/>
+      <point x="456" y="571"/>
+      <point x="426" y="543"/>
+      <point x="387" y="543" type="curve" smooth="yes"/>
+      <point x="351" y="543"/>
+      <point x="323" y="567"/>
+      <point x="323" y="601" type="curve" smooth="yes"/>
+      <point x="323" y="634"/>
+      <point x="354" y="664"/>
+      <point x="392" y="664" type="curve" smooth="yes"/>
+      <point x="425" y="664"/>
+      <point x="456" y="639"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>323</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="686"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="336" y="767" type="curve" smooth="yes"/>
+      <point x="336" y="732"/>
+      <point x="305" y="703"/>
+      <point x="265" y="703" type="curve" smooth="yes"/>
+      <point x="229" y="703"/>
+      <point x="200" y="727"/>
+      <point x="200" y="762" type="curve" smooth="yes"/>
+      <point x="200" y="796"/>
+      <point x="232" y="827"/>
+      <point x="271" y="827" type="curve" smooth="yes"/>
+      <point x="304" y="827"/>
+      <point x="336" y="801"/>
+    </contour>
+    <contour>
+      <point x="524" y="767" type="curve" smooth="yes"/>
+      <point x="524" y="732"/>
+      <point x="493" y="703"/>
+      <point x="453" y="703" type="curve" smooth="yes"/>
+      <point x="417" y="703"/>
+      <point x="388" y="727"/>
+      <point x="388" y="762" type="curve" smooth="yes"/>
+      <point x="388" y="796"/>
+      <point x="420" y="827"/>
+      <point x="459" y="827" type="curve" smooth="yes"/>
+      <point x="492" y="827"/>
+      <point x="524" y="801"/>
+    </contour>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="606" y="538"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>200</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="903"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="387" y="244" type="curve" smooth="yes"/>
+      <point x="387" y="337"/>
+      <point x="338" y="397"/>
+      <point x="279" y="397" type="curve" smooth="yes"/>
+      <point x="210" y="397"/>
+      <point x="152" y="315"/>
+      <point x="152" y="226" type="curve" smooth="yes"/>
+      <point x="152" y="145"/>
+      <point x="198" y="87"/>
+      <point x="257" y="87" type="curve" smooth="yes"/>
+      <point x="332" y="87"/>
+      <point x="387" y="178"/>
+    </contour>
+    <contour>
+      <point x="729" y="135" type="curve" smooth="yes"/>
+      <point x="738" y="144"/>
+      <point x="749" y="151"/>
+      <point x="762" y="151" type="curve" smooth="yes"/>
+      <point x="789" y="151"/>
+      <point x="809" y="131"/>
+      <point x="809" y="104" type="curve" smooth="yes"/>
+      <point x="809" y="92"/>
+      <point x="804" y="81"/>
+      <point x="797" y="74" type="curve" smooth="yes"/>
+      <point x="762" y="33"/>
+      <point x="694" y="0"/>
+      <point x="633" y="0" type="curve" smooth="yes"/>
+      <point x="547" y="0"/>
+      <point x="481" y="32"/>
+      <point x="435" y="100" type="curve"/>
+      <point x="392" y="33"/>
+      <point x="329" y="0"/>
+      <point x="257" y="0" type="curve" smooth="yes"/>
+      <point x="142" y="0"/>
+      <point x="56" y="102"/>
+      <point x="56" y="223" type="curve" smooth="yes"/>
+      <point x="56" y="349"/>
+      <point x="148" y="485"/>
+      <point x="284" y="485" type="curve" smooth="yes"/>
+      <point x="347" y="485"/>
+      <point x="408" y="451"/>
+      <point x="445" y="396" type="curve"/>
+      <point x="489" y="457"/>
+      <point x="556" y="484"/>
+      <point x="617" y="484" type="curve" smooth="yes"/>
+      <point x="742" y="484"/>
+      <point x="801" y="391"/>
+      <point x="801" y="344" type="curve" smooth="yes"/>
+      <point x="801" y="327"/>
+      <point x="789" y="311"/>
+      <point x="769" y="298" type="curve"/>
+      <point x="677" y="245"/>
+      <point x="602" y="201"/>
+      <point x="509" y="148" type="curve"/>
+      <point x="538" y="112"/>
+      <point x="585" y="93"/>
+      <point x="639" y="93" type="curve" smooth="yes"/>
+      <point x="672" y="93"/>
+      <point x="708" y="112"/>
+    </contour>
+    <contour>
+      <point x="480" y="237" type="curve"/>
+      <point x="706" y="362" type="line"/>
+      <point x="690" y="384"/>
+      <point x="661" y="395"/>
+      <point x="615" y="395" type="curve" smooth="yes"/>
+      <point x="538" y="395"/>
+      <point x="484" y="325"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1124"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="623" y="100" type="line"/>
+      <point x="971" y="100" type="line" smooth="yes"/>
+      <point x="999" y="100"/>
+      <point x="1020" y="78"/>
+      <point x="1020" y="50" type="curve" smooth="yes"/>
+      <point x="1020" y="22"/>
+      <point x="999" y="0"/>
+      <point x="971" y="0" type="curve" smooth="yes"/>
+      <point x="574" y="0" type="line" smooth="yes"/>
+      <point x="546" y="0"/>
+      <point x="524" y="22"/>
+      <point x="524" y="50" type="curve" smooth="yes"/>
+      <point x="524" y="106" type="line"/>
+      <point x="471" y="40"/>
+      <point x="399" y="0"/>
+      <point x="320" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="64" y="146"/>
+      <point x="64" y="317" type="curve" smooth="yes"/>
+      <point x="64" y="516"/>
+      <point x="201" y="684"/>
+      <point x="359" y="684" type="curve" smooth="yes"/>
+      <point x="418" y="684"/>
+      <point x="478" y="658"/>
+      <point x="524" y="612" type="curve"/>
+      <point x="524" y="632" type="line" smooth="yes"/>
+      <point x="524" y="660"/>
+      <point x="546" y="682"/>
+      <point x="574" y="682" type="curve" smooth="yes"/>
+      <point x="973" y="682" type="line" smooth="yes"/>
+      <point x="1001" y="682"/>
+      <point x="1022" y="660"/>
+      <point x="1022" y="632" type="curve" smooth="yes"/>
+      <point x="1022" y="605"/>
+      <point x="1001" y="582"/>
+      <point x="973" y="582" type="curve" smooth="yes"/>
+      <point x="623" y="582" type="line"/>
+      <point x="623" y="401" type="line"/>
+      <point x="927" y="401" type="line" smooth="yes"/>
+      <point x="955" y="401"/>
+      <point x="976" y="380"/>
+      <point x="976" y="352" type="curve" smooth="yes"/>
+      <point x="976" y="324"/>
+      <point x="955" y="302"/>
+      <point x="927" y="302" type="curve" smooth="yes"/>
+      <point x="623" y="302" type="line"/>
+    </contour>
+    <contour>
+      <point x="320" y="95" type="curve" smooth="yes"/>
+      <point x="445" y="95"/>
+      <point x="518" y="250"/>
+      <point x="518" y="363" type="curve" smooth="yes"/>
+      <point x="518" y="477"/>
+      <point x="449" y="589"/>
+      <point x="352" y="589" type="curve" smooth="yes"/>
+      <point x="250" y="589"/>
+      <point x="160" y="468"/>
+      <point x="160" y="317" type="curve" smooth="yes"/>
+      <point x="160" y="196"/>
+      <point x="227" y="95"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>302</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="561"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="381" y="0"/>
+      <point x="489" y="122"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="392"/>
+      <point x="399" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="155" y="500"/>
+      <point x="48" y="377"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="104"/>
+      <point x="137" y="0"/>
+    </contour>
+    <contour>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="189" y="89"/>
+      <point x="145" y="155"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="328"/>
+      <point x="206" y="411"/>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="340" y="411"/>
+      <point x="390" y="342"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="170"/>
+      <point x="325" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:50:40 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="686"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="470" y="-2"/>
+      <point x="606" y="166"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="538"/>
+      <point x="498" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="194" y="682"/>
+      <point x="57" y="514"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="144"/>
+      <point x="163" y="-2"/>
+    </contour>
+    <contour>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="220" y="93"/>
+      <point x="153" y="194"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="466"/>
+      <point x="242" y="587"/>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="442" y="587"/>
+      <point x="511" y="475"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="216"/>
+      <point x="415" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:50:45 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="526"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="252" y="-196" type="curve" smooth="yes"/>
+      <point x="184" y="-196"/>
+      <point x="133" y="-147"/>
+      <point x="133" y="-79" type="curve" smooth="yes"/>
+      <point x="133" y="-15"/>
+      <point x="185" y="35"/>
+      <point x="232" y="62" type="curve" smooth="yes"/>
+      <point x="238" y="66"/>
+      <point x="249" y="70"/>
+      <point x="259" y="70" type="curve" smooth="yes"/>
+      <point x="283" y="70"/>
+      <point x="302" y="49"/>
+      <point x="302" y="24" type="curve" smooth="yes"/>
+      <point x="302" y="6"/>
+      <point x="290" y="-6"/>
+      <point x="269" y="-21" type="curve" smooth="yes"/>
+      <point x="250" y="-35"/>
+      <point x="224" y="-54"/>
+      <point x="224" y="-80" type="curve" smooth="yes"/>
+      <point x="224" y="-95"/>
+      <point x="237" y="-104"/>
+      <point x="252" y="-104" type="curve" smooth="yes"/>
+      <point x="265" y="-104"/>
+      <point x="280" y="-100"/>
+      <point x="292" y="-90" type="curve" smooth="yes"/>
+      <point x="303" y="-82"/>
+      <point x="311" y="-80"/>
+      <point x="321" y="-80" type="curve" smooth="yes"/>
+      <point x="342" y="-80"/>
+      <point x="365" y="-102"/>
+      <point x="365" y="-126" type="curve" smooth="yes"/>
+      <point x="365" y="-168"/>
+      <point x="291" y="-196"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>133</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="561"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="104"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="392"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="155"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="342"/>
+      <point x="340" y="411"/>
+    </contour>
+    <contour>
+      <point x="310" y="543" type="curve" smooth="yes"/>
+      <point x="203" y="654" type="line" smooth="yes"/>
+      <point x="193" y="664"/>
+      <point x="187" y="676"/>
+      <point x="187" y="692" type="curve" smooth="yes"/>
+      <point x="187" y="720"/>
+      <point x="213" y="746"/>
+      <point x="241" y="746" type="curve" smooth="yes"/>
+      <point x="259" y="746"/>
+      <point x="275" y="736"/>
+      <point x="285" y="724" type="curve" smooth="yes"/>
+      <point x="380" y="605" type="line" smooth="yes"/>
+      <point x="389" y="593"/>
+      <point x="392" y="585"/>
+      <point x="392" y="575" type="curve" smooth="yes"/>
+      <point x="392" y="548"/>
+      <point x="368" y="528"/>
+      <point x="344" y="528" type="curve" smooth="yes"/>
+      <point x="329" y="528"/>
+      <point x="318" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="686"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="606" y="538"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+    <contour>
+      <point x="365" y="713" type="curve" smooth="yes"/>
+      <point x="258" y="824" type="line" smooth="yes"/>
+      <point x="248" y="834"/>
+      <point x="242" y="846"/>
+      <point x="242" y="862" type="curve" smooth="yes"/>
+      <point x="242" y="890"/>
+      <point x="268" y="916"/>
+      <point x="296" y="916" type="curve" smooth="yes"/>
+      <point x="314" y="916"/>
+      <point x="330" y="906"/>
+      <point x="340" y="894" type="curve" smooth="yes"/>
+      <point x="435" y="775" type="line" smooth="yes"/>
+      <point x="444" y="763"/>
+      <point x="447" y="755"/>
+      <point x="447" y="745" type="curve" smooth="yes"/>
+      <point x="447" y="718"/>
+      <point x="423" y="698"/>
+      <point x="399" y="698" type="curve" smooth="yes"/>
+      <point x="384" y="698"/>
+      <point x="373" y="704"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="561"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="104"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="392"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="155"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="342"/>
+      <point x="340" y="411"/>
+    </contour>
+    <contour>
+      <point x="297" y="629" type="curve" smooth="yes"/>
+      <point x="171" y="543" type="line" smooth="yes"/>
+      <point x="161" y="536"/>
+      <point x="150" y="531"/>
+      <point x="139" y="531" type="curve" smooth="yes"/>
+      <point x="115" y="531"/>
+      <point x="93" y="552"/>
+      <point x="93" y="579" type="curve" smooth="yes"/>
+      <point x="93" y="590"/>
+      <point x="96" y="602"/>
+      <point x="107" y="611" type="curve" smooth="yes"/>
+      <point x="221" y="705" type="line" smooth="yes"/>
+      <point x="231" y="714"/>
+      <point x="246" y="724"/>
+      <point x="262" y="724" type="curve" smooth="yes"/>
+      <point x="292" y="724"/>
+      <point x="316" y="700"/>
+      <point x="316" y="669" type="curve" smooth="yes"/>
+      <point x="316" y="654"/>
+      <point x="311" y="638"/>
+    </contour>
+    <contour>
+      <point x="502" y="629" type="curve" smooth="yes"/>
+      <point x="376" y="543" type="line" smooth="yes"/>
+      <point x="366" y="536"/>
+      <point x="355" y="531"/>
+      <point x="344" y="531" type="curve" smooth="yes"/>
+      <point x="320" y="531"/>
+      <point x="298" y="552"/>
+      <point x="298" y="579" type="curve" smooth="yes"/>
+      <point x="298" y="590"/>
+      <point x="301" y="602"/>
+      <point x="312" y="611" type="curve" smooth="yes"/>
+      <point x="426" y="705" type="line" smooth="yes"/>
+      <point x="436" y="714"/>
+      <point x="451" y="724"/>
+      <point x="467" y="724" type="curve" smooth="yes"/>
+      <point x="497" y="724"/>
+      <point x="521" y="700"/>
+      <point x="521" y="669" type="curve" smooth="yes"/>
+      <point x="521" y="654"/>
+      <point x="516" y="638"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="686"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="607" y="538"/>
+      <point x="607" y="365" type="curve" smooth="yes"/>
+      <point x="607" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+    <contour>
+      <point x="411" y="790" type="curve" smooth="yes"/>
+      <point x="285" y="704" type="line" smooth="yes"/>
+      <point x="275" y="697"/>
+      <point x="264" y="692"/>
+      <point x="253" y="692" type="curve" smooth="yes"/>
+      <point x="229" y="692"/>
+      <point x="207" y="713"/>
+      <point x="207" y="740" type="curve" smooth="yes"/>
+      <point x="207" y="751"/>
+      <point x="210" y="763"/>
+      <point x="221" y="772" type="curve" smooth="yes"/>
+      <point x="335" y="866" type="line" smooth="yes"/>
+      <point x="345" y="875"/>
+      <point x="360" y="885"/>
+      <point x="376" y="885" type="curve" smooth="yes"/>
+      <point x="406" y="885"/>
+      <point x="430" y="861"/>
+      <point x="430" y="830" type="curve" smooth="yes"/>
+      <point x="430" y="815"/>
+      <point x="425" y="799"/>
+    </contour>
+    <contour>
+      <point x="616" y="790" type="curve" smooth="yes"/>
+      <point x="490" y="704" type="line" smooth="yes"/>
+      <point x="480" y="697"/>
+      <point x="469" y="692"/>
+      <point x="458" y="692" type="curve" smooth="yes"/>
+      <point x="434" y="692"/>
+      <point x="412" y="713"/>
+      <point x="412" y="740" type="curve" smooth="yes"/>
+      <point x="412" y="751"/>
+      <point x="415" y="763"/>
+      <point x="426" y="772" type="curve" smooth="yes"/>
+      <point x="540" y="866" type="line" smooth="yes"/>
+      <point x="550" y="875"/>
+      <point x="565" y="885"/>
+      <point x="581" y="885" type="curve" smooth="yes"/>
+      <point x="611" y="885"/>
+      <point x="635" y="861"/>
+      <point x="635" y="830" type="curve" smooth="yes"/>
+      <point x="635" y="815"/>
+      <point x="630" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="430"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="68" y="521" type="curve" smooth="yes"/>
+      <point x="185" y="648" type="line" smooth="yes"/>
+      <point x="193" y="657"/>
+      <point x="209" y="663"/>
+      <point x="219" y="663" type="curve" smooth="yes"/>
+      <point x="250" y="663"/>
+      <point x="268" y="639"/>
+      <point x="268" y="615" type="curve" smooth="yes"/>
+      <point x="261" y="96" type="line"/>
+      <point x="302" y="96" type="line" smooth="yes"/>
+      <point x="334" y="96"/>
+      <point x="352" y="74"/>
+      <point x="352" y="48" type="curve" smooth="yes"/>
+      <point x="352" y="21"/>
+      <point x="329" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="106" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="58" y="21"/>
+      <point x="58" y="48" type="curve" smooth="yes"/>
+      <point x="58" y="74"/>
+      <point x="78" y="96"/>
+      <point x="106" y="96" type="curve" smooth="yes"/>
+      <point x="164" y="96" type="line"/>
+      <point x="166" y="241"/>
+      <point x="169" y="340"/>
+      <point x="171" y="490" type="curve"/>
+      <point x="138" y="455" type="line" smooth="yes"/>
+      <point x="128" y="445"/>
+      <point x="115" y="441"/>
+      <point x="103" y="441" type="curve" smooth="yes"/>
+      <point x="76" y="441"/>
+      <point x="55" y="463"/>
+      <point x="55" y="489" type="curve" smooth="yes"/>
+      <point x="55" y="501"/>
+      <point x="60" y="513"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>294</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="192"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="147" y="403" type="curve" smooth="yes"/>
+      <point x="40" y="403" type="line" smooth="yes"/>
+      <point x="10" y="403"/>
+      <point x="-4" y="424"/>
+      <point x="-4" y="447" type="curve" smooth="yes"/>
+      <point x="-4" y="473"/>
+      <point x="17" y="491"/>
+      <point x="40" y="491" type="curve" smooth="yes"/>
+      <point x="53" y="491" type="line"/>
+      <point x="56" y="645" type="line"/>
+      <point x="50" y="643"/>
+      <point x="44" y="642"/>
+      <point x="37" y="642" type="curve" smooth="yes"/>
+      <point x="18" y="642"/>
+      <point x="-6" y="660"/>
+      <point x="-6" y="685" type="curve" smooth="yes"/>
+      <point x="-6" y="696"/>
+      <point x="-4" y="706"/>
+      <point x="5" y="715" type="curve" smooth="yes"/>
+      <point x="69" y="784" type="line" smooth="yes"/>
+      <point x="78" y="794"/>
+      <point x="89" y="799"/>
+      <point x="100" y="799" type="curve" smooth="yes"/>
+      <point x="125" y="799"/>
+      <point x="145" y="785"/>
+      <point x="145" y="754" type="curve"/>
+      <point x="140" y="491" type="line"/>
+      <point x="152" y="491" type="line" smooth="yes"/>
+      <point x="174" y="491"/>
+      <point x="190" y="470"/>
+      <point x="190" y="447" type="curve" smooth="yes"/>
+      <point x="190" y="419"/>
+      <point x="168" y="403"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>151</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>194</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="276"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="225" y="311" type="curve" smooth="yes"/>
+      <point x="211" y="311"/>
+      <point x="197" y="317"/>
+      <point x="189" y="327" type="curve"/>
+      <point x="172" y="321"/>
+      <point x="154" y="315"/>
+      <point x="126" y="315" type="curve" smooth="yes"/>
+      <point x="51" y="315"/>
+      <point x="-4" y="378"/>
+      <point x="-4" y="461" type="curve" smooth="yes"/>
+      <point x="-4" y="551"/>
+      <point x="51" y="652"/>
+      <point x="152" y="652" type="curve" smooth="yes"/>
+      <point x="199" y="652"/>
+      <point x="249" y="630"/>
+      <point x="268" y="615" type="curve"/>
+      <point x="269" y="356" type="line" smooth="yes"/>
+      <point x="269" y="332"/>
+      <point x="249" y="311"/>
+    </contour>
+    <contour>
+      <point x="156" y="561" type="curve" smooth="yes"/>
+      <point x="107" y="561"/>
+      <point x="87" y="504"/>
+      <point x="87" y="463" type="curve" smooth="yes"/>
+      <point x="87" y="437"/>
+      <point x="99" y="405"/>
+      <point x="127" y="405" type="curve" smooth="yes"/>
+      <point x="143" y="405"/>
+      <point x="164" y="416"/>
+      <point x="177" y="423" type="curve"/>
+      <point x="179" y="558" type="line"/>
+      <point x="173" y="560"/>
+      <point x="162" y="561"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="303"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="137" y="315" type="curve" smooth="yes"/>
+      <point x="62" y="315"/>
+      <point x="-3" y="382"/>
+      <point x="-3" y="469" type="curve" smooth="yes"/>
+      <point x="-3" y="553"/>
+      <point x="56" y="648"/>
+      <point x="154" y="648" type="curve" smooth="yes"/>
+      <point x="228" y="648"/>
+      <point x="294" y="585"/>
+      <point x="294" y="491" type="curve" smooth="yes"/>
+      <point x="294" y="422"/>
+      <point x="243" y="315"/>
+    </contour>
+    <contour>
+      <point x="151" y="561" type="curve" smooth="yes"/>
+      <point x="119" y="561"/>
+      <point x="88" y="521"/>
+      <point x="88" y="471" type="curve" smooth="yes"/>
+      <point x="88" y="433"/>
+      <point x="108" y="402"/>
+      <point x="137" y="402" type="curve" smooth="yes"/>
+      <point x="168" y="402"/>
+      <point x="202" y="439"/>
+      <point x="202" y="491" type="curve" smooth="yes"/>
+      <point x="202" y="526"/>
+      <point x="180" y="561"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>315</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="561"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="445" y="471" type="curve" smooth="yes"/>
+      <point x="424" y="437" type="line"/>
+      <point x="463" y="394"/>
+      <point x="489" y="332"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="227" y="0"/>
+      <point x="201" y="5"/>
+      <point x="178" y="15" type="curve"/>
+      <point x="163" y="-9" type="line" smooth="yes"/>
+      <point x="154" y="-23"/>
+      <point x="140" y="-32"/>
+      <point x="124" y="-32" type="curve" smooth="yes"/>
+      <point x="100.061" y="-32"/>
+      <point x="78.8734" y="-9.99459"/>
+      <point x="78.8734" y="14.701" type="curve" smooth="yes"/>
+      <point x="78.8734" y="25.0475"/>
+      <point x="80.9859" y="32.2616"/>
+      <point x="89" y="46" type="curve" smooth="yes"/>
+      <point x="104" y="71" type="line"/>
+      <point x="68" y="113"/>
+      <point x="48" y="168"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="304" y="500"/>
+      <point x="327" y="495"/>
+      <point x="347" y="488" type="curve"/>
+      <point x="365" y="518" type="line" smooth="yes"/>
+      <point x="374" y="533"/>
+      <point x="388" y="541"/>
+      <point x="404" y="541" type="curve" smooth="yes"/>
+      <point x="428" y="541"/>
+      <point x="450" y="522"/>
+      <point x="451" y="497" type="curve" smooth="yes"/>
+      <point x="451" y="489"/>
+      <point x="451" y="481"/>
+    </contour>
+    <contour>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="293"/>
+      <point x="383" y="322"/>
+      <point x="371" y="345" type="curve"/>
+      <point x="224" y="94" type="line"/>
+      <point x="233" y="90"/>
+      <point x="243" y="89"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="207"/>
+      <point x="150" y="184"/>
+      <point x="159" y="162" type="curve"/>
+      <point x="301" y="408" type="line"/>
+      <point x="295" y="410"/>
+      <point x="285" y="411"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="686"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="436" y="664" type="curve"/>
+      <point x="464" y="714" type="line" smooth="yes"/>
+      <point x="474" y="732"/>
+      <point x="488" y="739"/>
+      <point x="506" y="739" type="curve" smooth="yes"/>
+      <point x="528" y="739"/>
+      <point x="553" y="721"/>
+      <point x="553" y="692" type="curve" smooth="yes"/>
+      <point x="553" y="686"/>
+      <point x="553" y="677"/>
+      <point x="548" y="668" type="curve" smooth="yes"/>
+      <point x="515" y="610" type="line"/>
+      <point x="572" y="551"/>
+      <point x="606" y="464"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="166"/>
+      <point x="470" y="-2"/>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="269" y="-2"/>
+      <point x="228" y="11"/>
+      <point x="194" y="33" type="curve"/>
+      <point x="173" y="-6" type="line" smooth="yes"/>
+      <point x="164" y="-21"/>
+      <point x="150" y="-30"/>
+      <point x="132" y="-30" type="curve" smooth="yes"/>
+      <point x="100" y="-30"/>
+      <point x="84" y="-9"/>
+      <point x="84" y="18" type="curve" smooth="yes"/>
+      <point x="84" y="24"/>
+      <point x="86" y="33"/>
+      <point x="90" y="40" type="curve" smooth="yes"/>
+      <point x="122" y="100" type="line"/>
+      <point x="80" y="156"/>
+      <point x="57" y="232"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="383" y="682"/>
+      <point x="408" y="676"/>
+    </contour>
+    <contour>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="419"/>
+      <point x="495" y="474"/>
+      <point x="464" y="517" type="curve"/>
+      <point x="241" y="115" type="line"/>
+      <point x="263" y="100"/>
+      <point x="285" y="93"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="268"/>
+      <point x="158" y="234"/>
+      <point x="176" y="197" type="curve"/>
+      <point x="250" y="329"/>
+      <point x="315" y="444"/>
+      <point x="389" y="578" type="curve"/>
+      <point x="376" y="584"/>
+      <point x="359" y="587"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="561"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="48" y="104"/>
+      <point x="48" y="232" type="curve" smooth="yes"/>
+      <point x="48" y="377"/>
+      <point x="155" y="500"/>
+      <point x="282" y="500" type="curve" smooth="yes"/>
+      <point x="399" y="500"/>
+      <point x="489" y="392"/>
+      <point x="489" y="268" type="curve" smooth="yes"/>
+      <point x="489" y="122"/>
+      <point x="381" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="411" type="curve" smooth="yes"/>
+      <point x="206" y="411"/>
+      <point x="145" y="328"/>
+      <point x="145" y="233" type="curve" smooth="yes"/>
+      <point x="145" y="155"/>
+      <point x="189" y="89"/>
+      <point x="254" y="89" type="curve" smooth="yes"/>
+      <point x="325" y="89"/>
+      <point x="390" y="170"/>
+      <point x="390" y="263" type="curve" smooth="yes"/>
+      <point x="390" y="342"/>
+      <point x="340" y="411"/>
+    </contour>
+    <contour>
+      <point x="429" y="691" type="curve" smooth="yes"/>
+      <point x="433" y="706"/>
+      <point x="445" y="713"/>
+      <point x="460" y="713" type="curve" smooth="yes"/>
+      <point x="479" y="713"/>
+      <point x="499" y="703"/>
+      <point x="499" y="680" type="curve" smooth="yes"/>
+      <point x="499" y="676"/>
+      <point x="499" y="669"/>
+      <point x="496" y="658" type="curve" smooth="yes"/>
+      <point x="486" y="627"/>
+      <point x="451" y="525"/>
+      <point x="350" y="525" type="curve" smooth="yes"/>
+      <point x="318" y="525"/>
+      <point x="291" y="542"/>
+      <point x="269" y="573" type="curve" smooth="yes"/>
+      <point x="253" y="596"/>
+      <point x="242" y="608"/>
+      <point x="227" y="608" type="curve" smooth="yes"/>
+      <point x="192" y="608"/>
+      <point x="175" y="556"/>
+      <point x="170" y="540" type="curve" smooth="yes"/>
+      <point x="165" y="525"/>
+      <point x="156" y="518"/>
+      <point x="141" y="518" type="curve" smooth="yes"/>
+      <point x="122" y="518"/>
+      <point x="102" y="528"/>
+      <point x="102" y="551" type="curve" smooth="yes"/>
+      <point x="102" y="555"/>
+      <point x="102" y="562"/>
+      <point x="105" y="573" type="curve" smooth="yes"/>
+      <point x="122" y="630"/>
+      <point x="161" y="697"/>
+      <point x="239" y="697" type="curve" smooth="yes"/>
+      <point x="278" y="697"/>
+      <point x="304" y="680"/>
+      <point x="326" y="649" type="curve" smooth="yes"/>
+      <point x="342" y="627"/>
+      <point x="353" y="613"/>
+      <point x="368" y="613" type="curve" smooth="yes"/>
+      <point x="389" y="613"/>
+      <point x="415" y="637"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="686"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="312" y="-2" type="curve" smooth="yes"/>
+      <point x="163" y="-2"/>
+      <point x="57" y="144"/>
+      <point x="57" y="315" type="curve" smooth="yes"/>
+      <point x="57" y="514"/>
+      <point x="194" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="498" y="682"/>
+      <point x="606" y="538"/>
+      <point x="606" y="365" type="curve" smooth="yes"/>
+      <point x="606" y="166"/>
+      <point x="470" y="-2"/>
+    </contour>
+    <contour>
+      <point x="345" y="587" type="curve" smooth="yes"/>
+      <point x="242" y="587"/>
+      <point x="153" y="466"/>
+      <point x="153" y="315" type="curve" smooth="yes"/>
+      <point x="153" y="194"/>
+      <point x="220" y="93"/>
+      <point x="312" y="93" type="curve" smooth="yes"/>
+      <point x="415" y="93"/>
+      <point x="511" y="216"/>
+      <point x="511" y="361" type="curve" smooth="yes"/>
+      <point x="511" y="475"/>
+      <point x="442" y="587"/>
+    </contour>
+    <contour>
+      <point x="494" y="871" type="curve" smooth="yes"/>
+      <point x="498" y="886"/>
+      <point x="510" y="893"/>
+      <point x="525" y="893" type="curve" smooth="yes"/>
+      <point x="544" y="893"/>
+      <point x="564" y="883"/>
+      <point x="564" y="860" type="curve" smooth="yes"/>
+      <point x="564" y="856"/>
+      <point x="564" y="849"/>
+      <point x="561" y="838" type="curve" smooth="yes"/>
+      <point x="551" y="807"/>
+      <point x="516" y="705"/>
+      <point x="415" y="705" type="curve" smooth="yes"/>
+      <point x="383" y="705"/>
+      <point x="356" y="722"/>
+      <point x="334" y="753" type="curve" smooth="yes"/>
+      <point x="318" y="776"/>
+      <point x="307" y="788"/>
+      <point x="292" y="788" type="curve" smooth="yes"/>
+      <point x="257" y="788"/>
+      <point x="240" y="736"/>
+      <point x="235" y="720" type="curve" smooth="yes"/>
+      <point x="230" y="705"/>
+      <point x="221" y="698"/>
+      <point x="206" y="698" type="curve" smooth="yes"/>
+      <point x="187" y="698"/>
+      <point x="167" y="708"/>
+      <point x="167" y="731" type="curve" smooth="yes"/>
+      <point x="167" y="735"/>
+      <point x="167" y="742"/>
+      <point x="170" y="753" type="curve" smooth="yes"/>
+      <point x="187" y="810"/>
+      <point x="226" y="877"/>
+      <point x="304" y="877" type="curve" smooth="yes"/>
+      <point x="343" y="877"/>
+      <point x="369" y="860"/>
+      <point x="391" y="829" type="curve" smooth="yes"/>
+      <point x="407" y="807"/>
+      <point x="418" y="793"/>
+      <point x="433" y="793" type="curve" smooth="yes"/>
+      <point x="454" y="793"/>
+      <point x="480" y="817"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>705</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>788</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>167</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>511</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="585"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="496" y="673" type="curve" smooth="yes"/>
+      <point x="497" y="649"/>
+      <point x="497" y="622"/>
+      <point x="497" y="599" type="curve" smooth="yes"/>
+      <point x="497" y="375"/>
+      <point x="476" y="163"/>
+      <point x="433" y="-35" type="curve" smooth="yes"/>
+      <point x="428" y="-56"/>
+      <point x="414" y="-72"/>
+      <point x="386" y="-72" type="curve" smooth="yes"/>
+      <point x="356.239" y="-72"/>
+      <point x="348.024" y="-57.4416"/>
+      <point x="348.024" y="-36.7682" type="curve" smooth="yes"/>
+      <point x="348.024" y="-30.3505"/>
+      <point x="348.816" y="-23.3436"/>
+      <point x="350" y="-16" type="curve" smooth="yes"/>
+      <point x="381" y="162"/>
+      <point x="411" y="362"/>
+      <point x="411" y="599" type="curve" smooth="yes"/>
+      <point x="411" y="622"/>
+      <point x="410" y="645"/>
+      <point x="410" y="669" type="curve" smooth="yes"/>
+      <point x="410" y="694"/>
+      <point x="425" y="719"/>
+      <point x="452" y="719" type="curve" smooth="yes"/>
+      <point x="479" y="719"/>
+      <point x="494" y="699"/>
+    </contour>
+    <contour>
+      <point x="379" y="715" type="curve" smooth="yes"/>
+      <point x="379" y="683"/>
+      <point x="363" y="670"/>
+      <point x="344" y="665" type="curve"/>
+      <point x="344" y="589" type="line" smooth="yes"/>
+      <point x="344" y="368"/>
+      <point x="318" y="149"/>
+      <point x="281" y="-35" type="curve" smooth="yes"/>
+      <point x="276" y="-57"/>
+      <point x="261" y="-73"/>
+      <point x="235" y="-73" type="curve" smooth="yes"/>
+      <point x="205.378" y="-73"/>
+      <point x="194.594" y="-56.5936"/>
+      <point x="194.594" y="-33.7279" type="curve" smooth="yes"/>
+      <point x="194.594" y="-27.2603"/>
+      <point x="195.457" y="-20.276"/>
+      <point x="197" y="-13" type="curve" smooth="yes"/>
+      <point x="210" y="48"/>
+      <point x="237" y="230"/>
+      <point x="245" y="317" type="curve"/>
+      <point x="136" y="319"/>
+      <point x="36" y="372"/>
+      <point x="36" y="501" type="curve" smooth="yes"/>
+      <point x="36" y="646"/>
+      <point x="174" y="730"/>
+      <point x="327" y="759" type="curve" smooth="yes"/>
+      <point x="331.005" y="759.829"/>
+      <point x="334.895" y="760.238"/>
+      <point x="338.626" y="760.238" type="curve" smooth="yes"/>
+      <point x="361.914" y="760.238"/>
+      <point x="379" y="744.305"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>308</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="395"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="219" y="-78" type="curve" smooth="yes"/>
+      <point x="187" y="-39"/>
+      <point x="58" y="116"/>
+      <point x="58" y="342" type="curve" smooth="yes"/>
+      <point x="58" y="503"/>
+      <point x="130" y="650"/>
+      <point x="236" y="750" type="curve" smooth="yes"/>
+      <point x="250" y="763"/>
+      <point x="262" y="768"/>
+      <point x="272" y="768" type="curve" smooth="yes"/>
+      <point x="298" y="768"/>
+      <point x="320" y="745"/>
+      <point x="320" y="719" type="curve" smooth="yes"/>
+      <point x="320" y="705"/>
+      <point x="315" y="692"/>
+      <point x="302" y="682" type="curve" smooth="yes"/>
+      <point x="219" y="615"/>
+      <point x="154" y="477"/>
+      <point x="154" y="342" type="curve" smooth="yes"/>
+      <point x="154" y="190"/>
+      <point x="228" y="53"/>
+      <point x="293" y="-15" type="curve" smooth="yes"/>
+      <point x="303" y="-25"/>
+      <point x="308" y="-37"/>
+      <point x="308" y="-51" type="curve" smooth="yes"/>
+      <point x="308" y="-77"/>
+      <point x="283" y="-98"/>
+      <point x="260" y="-98" type="curve" smooth="yes"/>
+      <point x="240" y="-98"/>
+      <point x="228" y="-88"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="395"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="159" y="-78" type="curve" smooth="yes"/>
+      <point x="150" y="-88"/>
+      <point x="138" y="-98"/>
+      <point x="118" y="-98" type="curve" smooth="yes"/>
+      <point x="95" y="-98"/>
+      <point x="70" y="-77"/>
+      <point x="70" y="-51" type="curve" smooth="yes"/>
+      <point x="70" y="-37"/>
+      <point x="75" y="-25"/>
+      <point x="85" y="-15" type="curve" smooth="yes"/>
+      <point x="150" y="53"/>
+      <point x="224" y="190"/>
+      <point x="224" y="342" type="curve" smooth="yes"/>
+      <point x="224" y="477"/>
+      <point x="159" y="615"/>
+      <point x="76" y="682" type="curve" smooth="yes"/>
+      <point x="63" y="692"/>
+      <point x="58" y="705"/>
+      <point x="58" y="719" type="curve" smooth="yes"/>
+      <point x="58" y="745"/>
+      <point x="80" y="768"/>
+      <point x="106" y="768" type="curve" smooth="yes"/>
+      <point x="116" y="768"/>
+      <point x="128" y="763"/>
+      <point x="142" y="750" type="curve" smooth="yes"/>
+      <point x="248" y="650"/>
+      <point x="320" y="503"/>
+      <point x="320" y="342" type="curve" smooth="yes"/>
+      <point x="320" y="116"/>
+      <point x="191" y="-39"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="754"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="208" y="383" type="curve" smooth="yes"/>
+      <point x="128" y="383"/>
+      <point x="62" y="449"/>
+      <point x="62" y="530" type="curve" smooth="yes"/>
+      <point x="62" y="610"/>
+      <point x="128" y="676"/>
+      <point x="208" y="676" type="curve" smooth="yes"/>
+      <point x="289" y="676"/>
+      <point x="355" y="610"/>
+      <point x="355" y="530" type="curve" smooth="yes"/>
+      <point x="355" y="449"/>
+      <point x="289" y="383"/>
+    </contour>
+    <contour>
+      <point x="208" y="581" type="curve" smooth="yes"/>
+      <point x="180" y="581"/>
+      <point x="157" y="558"/>
+      <point x="157" y="530" type="curve" smooth="yes"/>
+      <point x="157" y="501"/>
+      <point x="180" y="478"/>
+      <point x="208" y="478" type="curve" smooth="yes"/>
+      <point x="237" y="478"/>
+      <point x="260" y="501"/>
+      <point x="260" y="530" type="curve" smooth="yes"/>
+      <point x="260" y="558"/>
+      <point x="237" y="581"/>
+    </contour>
+    <contour>
+      <point x="505" y="-7" type="curve" smooth="yes"/>
+      <point x="424" y="-7"/>
+      <point x="358" y="58"/>
+      <point x="358" y="139" type="curve" smooth="yes"/>
+      <point x="358" y="220"/>
+      <point x="424" y="285"/>
+      <point x="505" y="285" type="curve" smooth="yes"/>
+      <point x="585" y="285"/>
+      <point x="651" y="220"/>
+      <point x="651" y="139" type="curve" smooth="yes"/>
+      <point x="651" y="58"/>
+      <point x="585" y="-7"/>
+    </contour>
+    <contour>
+      <point x="505" y="191" type="curve" smooth="yes"/>
+      <point x="476" y="191"/>
+      <point x="453" y="167"/>
+      <point x="453" y="139" type="curve" smooth="yes"/>
+      <point x="453" y="110"/>
+      <point x="476" y="87"/>
+      <point x="505" y="87" type="curve" smooth="yes"/>
+      <point x="533" y="87"/>
+      <point x="556" y="110"/>
+      <point x="556" y="139" type="curve" smooth="yes"/>
+      <point x="556" y="167"/>
+      <point x="533" y="191"/>
+    </contour>
+    <contour>
+      <point x="198" y="0" type="curve" smooth="yes"/>
+      <point x="170" y="0"/>
+      <point x="152" y="22"/>
+      <point x="152" y="45" type="curve" smooth="yes"/>
+      <point x="152" y="51"/>
+      <point x="154" y="61"/>
+      <point x="159" y="71" type="curve" smooth="yes"/>
+      <point x="479" y="649" type="line" smooth="yes"/>
+      <point x="487" y="664"/>
+      <point x="503" y="672"/>
+      <point x="519" y="672" type="curve" smooth="yes"/>
+      <point x="545" y="672"/>
+      <point x="565" y="649"/>
+      <point x="565" y="626" type="curve" smooth="yes"/>
+      <point x="565" y="619"/>
+      <point x="564" y="611"/>
+      <point x="560" y="604" type="curve" smooth="yes"/>
+      <point x="238" y="24" type="line" smooth="yes"/>
+      <point x="229" y="7"/>
+      <point x="213" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-7</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>260</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="198"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="91" y="191" type="curve" smooth="yes"/>
+      <point x="61" y="191"/>
+      <point x="40" y="216"/>
+      <point x="40" y="248" type="curve" smooth="yes"/>
+      <point x="40" y="281"/>
+      <point x="68" y="312"/>
+      <point x="99" y="312" type="curve" smooth="yes"/>
+      <point x="128" y="312"/>
+      <point x="150" y="287"/>
+      <point x="150" y="256" type="curve" smooth="yes"/>
+      <point x="150" y="220"/>
+      <point x="122" y="191"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="240"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="111" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="59" y="25"/>
+      <point x="59" y="57" type="curve" smooth="yes"/>
+      <point x="59" y="90"/>
+      <point x="87" y="121"/>
+      <point x="118" y="121" type="curve" smooth="yes"/>
+      <point x="147" y="121"/>
+      <point x="170" y="96"/>
+      <point x="170" y="65" type="curve" smooth="yes"/>
+      <point x="170" y="29"/>
+      <point x="141" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="546"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="307" y="500" type="curve" smooth="yes"/>
+      <point x="418" y="500"/>
+      <point x="475" y="380"/>
+      <point x="475" y="273" type="curve" smooth="yes"/>
+      <point x="475" y="160"/>
+      <point x="431" y="7"/>
+      <point x="253" y="7" type="curve" smooth="yes"/>
+      <point x="218" y="7"/>
+      <point x="185" y="15"/>
+      <point x="158" y="24" type="curve"/>
+      <point x="158" y="-129" type="line" smooth="yes"/>
+      <point x="158" y="-154"/>
+      <point x="135" y="-177"/>
+      <point x="110" y="-177" type="curve" smooth="yes"/>
+      <point x="84" y="-177"/>
+      <point x="62" y="-154"/>
+      <point x="62" y="-129" type="curve" smooth="yes"/>
+      <point x="62" y="451" type="line" smooth="yes"/>
+      <point x="62" y="479"/>
+      <point x="83" y="500"/>
+      <point x="111" y="500" type="curve" smooth="yes"/>
+      <point x="134" y="500"/>
+      <point x="152" y="482"/>
+      <point x="157" y="460" type="curve"/>
+      <point x="194" y="483"/>
+      <point x="243" y="500"/>
+    </contour>
+    <contour>
+      <point x="259" y="104" type="curve" smooth="yes"/>
+      <point x="352" y="104"/>
+      <point x="384" y="177"/>
+      <point x="384" y="273" type="curve" smooth="yes"/>
+      <point x="384" y="322"/>
+      <point x="366" y="410"/>
+      <point x="299" y="410" type="curve" smooth="yes"/>
+      <point x="221" y="410"/>
+      <point x="176" y="368"/>
+      <point x="158" y="345" type="curve"/>
+      <point x="158" y="128" type="line"/>
+      <point x="181" y="119"/>
+      <point x="221" y="104"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="573"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="60" y="21"/>
+      <point x="60" y="49" type="curve" smooth="yes"/>
+      <point x="60" y="620" type="line" smooth="yes"/>
+      <point x="60" y="665"/>
+      <point x="63" y="682"/>
+      <point x="157" y="682" type="curve" smooth="yes"/>
+      <point x="408" y="682"/>
+      <point x="528" y="605"/>
+      <point x="528" y="468" type="curve" smooth="yes"/>
+      <point x="528" y="286"/>
+      <point x="301" y="228"/>
+      <point x="159" y="223" type="curve"/>
+      <point x="159" y="49" type="line" smooth="yes"/>
+      <point x="159" y="21"/>
+      <point x="138" y="0"/>
+    </contour>
+    <contour>
+      <point x="159" y="583" type="line"/>
+      <point x="159" y="321" type="line"/>
+      <point x="248" y="326"/>
+      <point x="429" y="355"/>
+      <point x="429" y="468" type="curve" smooth="yes"/>
+      <point x="429" y="542"/>
+      <point x="337" y="583"/>
+      <point x="173" y="583" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="469"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="352" y="203" type="curve" smooth="yes"/>
+      <point x="271" y="203" type="line"/>
+      <point x="271" y="124" type="line" smooth="yes"/>
+      <point x="271" y="98"/>
+      <point x="250" y="77"/>
+      <point x="224" y="77" type="curve" smooth="yes"/>
+      <point x="198" y="77"/>
+      <point x="177" y="98"/>
+      <point x="177" y="124" type="curve" smooth="yes"/>
+      <point x="177" y="203" type="line"/>
+      <point x="97" y="203" type="line" smooth="yes"/>
+      <point x="70" y="203"/>
+      <point x="49" y="224"/>
+      <point x="49" y="251" type="curve" smooth="yes"/>
+      <point x="49" y="277"/>
+      <point x="70" y="298"/>
+      <point x="97" y="298" type="curve" smooth="yes"/>
+      <point x="177" y="298" type="line"/>
+      <point x="177" y="368" type="line" smooth="yes"/>
+      <point x="177" y="394"/>
+      <point x="198" y="415"/>
+      <point x="224" y="415" type="curve" smooth="yes"/>
+      <point x="250" y="415"/>
+      <point x="271" y="394"/>
+      <point x="271" y="368" type="curve" smooth="yes"/>
+      <point x="271" y="298" type="line"/>
+      <point x="352" y="298" type="line" smooth="yes"/>
+      <point x="378" y="298"/>
+      <point x="399" y="277"/>
+      <point x="399" y="251" type="curve" smooth="yes"/>
+      <point x="399" y="224"/>
+      <point x="378" y="203"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="467"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="53" y="292" type="curve" smooth="yes"/>
+      <point x="53" y="316"/>
+      <point x="75" y="339"/>
+      <point x="99" y="339" type="curve" smooth="yes"/>
+      <point x="176" y="339" type="line"/>
+      <point x="176" y="405" type="line" smooth="yes"/>
+      <point x="176" y="428"/>
+      <point x="193" y="451"/>
+      <point x="223" y="451" type="curve" smooth="yes"/>
+      <point x="249" y="451"/>
+      <point x="269" y="428"/>
+      <point x="269" y="405" type="curve" smooth="yes"/>
+      <point x="269" y="339" type="line"/>
+      <point x="346" y="339" type="line" smooth="yes"/>
+      <point x="369" y="339"/>
+      <point x="393" y="318"/>
+      <point x="393" y="292" type="curve" smooth="yes"/>
+      <point x="393" y="267"/>
+      <point x="369" y="245"/>
+      <point x="346" y="245" type="curve" smooth="yes"/>
+      <point x="269" y="245" type="line"/>
+      <point x="269" y="170" type="line" smooth="yes"/>
+      <point x="269" y="145"/>
+      <point x="246" y="124"/>
+      <point x="223" y="124" type="curve" smooth="yes"/>
+      <point x="197" y="124"/>
+      <point x="176" y="146"/>
+      <point x="176" y="170" type="curve" smooth="yes"/>
+      <point x="176" y="245" type="line"/>
+      <point x="99" y="245" type="line" smooth="yes"/>
+      <point x="73" y="245"/>
+      <point x="53" y="266"/>
+    </contour>
+    <contour>
+      <point x="68" y="46" type="curve" smooth="yes"/>
+      <point x="68" y="73"/>
+      <point x="90" y="93"/>
+      <point x="114" y="93" type="curve" smooth="yes"/>
+      <point x="331" y="93" type="line" smooth="yes"/>
+      <point x="356" y="93"/>
+      <point x="377" y="71"/>
+      <point x="377" y="46" type="curve" smooth="yes"/>
+      <point x="377" y="18"/>
+      <point x="356" y="-1"/>
+      <point x="331" y="-1" type="curve" smooth="yes"/>
+      <point x="114" y="-1" type="line" smooth="yes"/>
+      <point x="90" y="-1"/>
+      <point x="68" y="16"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>245</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="540"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="340" y="-120" type="curve" smooth="yes"/>
+      <point x="345" y="17" type="line"/>
+      <point x="325" y="4"/>
+      <point x="299" y="-5"/>
+      <point x="261" y="-5" type="curve" smooth="yes"/>
+      <point x="133" y="-5"/>
+      <point x="47" y="90"/>
+      <point x="47" y="214" type="curve" smooth="yes"/>
+      <point x="47" y="382"/>
+      <point x="155" y="490"/>
+      <point x="316" y="490" type="curve" smooth="yes"/>
+      <point x="331" y="490"/>
+      <point x="348" y="489"/>
+      <point x="364" y="487" type="curve"/>
+      <point x="371" y="504"/>
+      <point x="389" y="516"/>
+      <point x="409" y="516" type="curve" smooth="yes"/>
+      <point x="433" y="516"/>
+      <point x="456" y="500"/>
+      <point x="455" y="468" type="curve" smooth="yes"/>
+      <point x="434" y="-124" type="line" smooth="yes"/>
+      <point x="433" y="-157"/>
+      <point x="412" y="-172"/>
+      <point x="386" y="-172" type="curve" smooth="yes"/>
+      <point x="355" y="-172"/>
+      <point x="339" y="-146"/>
+    </contour>
+    <contour>
+      <point x="252" y="85" type="curve" smooth="yes"/>
+      <point x="311" y="85"/>
+      <point x="349" y="116"/>
+      <point x="351" y="173" type="curve" smooth="yes"/>
+      <point x="359" y="396" type="line"/>
+      <point x="344" y="398"/>
+      <point x="328" y="399"/>
+      <point x="316" y="399" type="curve" smooth="yes"/>
+      <point x="212" y="399"/>
+      <point x="138" y="332"/>
+      <point x="138" y="213" type="curve" smooth="yes"/>
+      <point x="138" y="138"/>
+      <point x="190" y="85"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>340</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="740"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="573" y="114" type="curve"/>
+      <point x="645" y="68" type="line" smooth="yes"/>
+      <point x="661" y="58"/>
+      <point x="666" y="42"/>
+      <point x="666" y="26" type="curve" smooth="yes"/>
+      <point x="666" y="-5"/>
+      <point x="641" y="-22"/>
+      <point x="617" y="-22" type="curve" smooth="yes"/>
+      <point x="607" y="-22"/>
+      <point x="598" y="-20"/>
+      <point x="590" y="-15" type="curve" smooth="yes"/>
+      <point x="497" y="48" type="line"/>
+      <point x="448" y="16"/>
+      <point x="393" y="-2"/>
+      <point x="335" y="-2" type="curve" smooth="yes"/>
+      <point x="169" y="-2"/>
+      <point x="49" y="143"/>
+      <point x="49" y="313" type="curve" smooth="yes"/>
+      <point x="49" y="513"/>
+      <point x="203" y="680"/>
+      <point x="379" y="680" type="curve" smooth="yes"/>
+      <point x="544" y="680"/>
+      <point x="665" y="536"/>
+      <point x="665" y="364" type="curve" smooth="yes"/>
+      <point x="665" y="266"/>
+      <point x="632" y="180"/>
+    </contour>
+    <contour>
+      <point x="403" y="108" type="curve"/>
+      <point x="363" y="135" type="line" smooth="yes"/>
+      <point x="344" y="148"/>
+      <point x="341" y="160"/>
+      <point x="341" y="176" type="curve" smooth="yes"/>
+      <point x="341" y="204"/>
+      <point x="364" y="225"/>
+      <point x="389" y="225" type="curve" smooth="yes"/>
+      <point x="400" y="225"/>
+      <point x="411" y="222"/>
+      <point x="421" y="215" type="curve" smooth="yes"/>
+      <point x="489" y="170" type="line"/>
+      <point x="532" y="219"/>
+      <point x="562" y="288"/>
+      <point x="562" y="361" type="curve" smooth="yes"/>
+      <point x="562" y="474"/>
+      <point x="482" y="583"/>
+      <point x="372" y="583" type="curve" smooth="yes"/>
+      <point x="256" y="583"/>
+      <point x="152" y="464"/>
+      <point x="152" y="317" type="curve" smooth="yes"/>
+      <point x="152" y="193"/>
+      <point x="229" y="95"/>
+      <point x="335" y="95" type="curve" smooth="yes"/>
+      <point x="359" y="95"/>
+      <point x="382" y="100"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>583</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="559"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="350" y="259" type="curve" smooth="yes"/>
+      <point x="337" y="248"/>
+      <point x="318" y="235"/>
+      <point x="299" y="219" type="curve" smooth="yes"/>
+      <point x="219" y="153"/>
+      <point x="150" y="103"/>
+      <point x="150" y="28" type="curve" smooth="yes"/>
+      <point x="150" y="-16"/>
+      <point x="184" y="-76"/>
+      <point x="280" y="-76" type="curve" smooth="yes"/>
+      <point x="332" y="-76"/>
+      <point x="366" y="-42"/>
+      <point x="391" y="-14" type="curve" smooth="yes"/>
+      <point x="399" y="-5"/>
+      <point x="411" y="-1"/>
+      <point x="423" y="-1" type="curve" smooth="yes"/>
+      <point x="448" y="-1"/>
+      <point x="471" y="-20"/>
+      <point x="471" y="-49" type="curve" smooth="yes"/>
+      <point x="471" y="-65"/>
+      <point x="458" y="-81"/>
+      <point x="446" y="-95" type="curve" smooth="yes"/>
+      <point x="414" y="-129"/>
+      <point x="351" y="-170"/>
+      <point x="275" y="-170" type="curve" smooth="yes"/>
+      <point x="142" y="-170"/>
+      <point x="57" y="-91"/>
+      <point x="57" y="35" type="curve" smooth="yes"/>
+      <point x="57" y="127"/>
+      <point x="122" y="186"/>
+      <point x="178" y="236" type="curve" smooth="yes"/>
+      <point x="296" y="340"/>
+      <point x="308" y="342"/>
+      <point x="320" y="342" type="curve" smooth="yes"/>
+      <point x="346" y="342"/>
+      <point x="367" y="321"/>
+      <point x="367" y="295" type="curve" smooth="yes"/>
+      <point x="367" y="282"/>
+      <point x="361" y="268"/>
+    </contour>
+    <contour>
+      <point x="351" y="501" type="curve" smooth="yes"/>
+      <point x="382" y="501"/>
+      <point x="403" y="476"/>
+      <point x="403" y="444" type="curve" smooth="yes"/>
+      <point x="403" y="411"/>
+      <point x="374" y="380"/>
+      <point x="344" y="380" type="curve" smooth="yes"/>
+      <point x="314" y="380"/>
+      <point x="292" y="405"/>
+      <point x="292" y="436" type="curve" smooth="yes"/>
+      <point x="292" y="472"/>
+      <point x="320" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-170</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>292</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="559"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="173" y="242" type="curve" smooth="yes"/>
+      <point x="227" y="287"/>
+      <point x="378" y="403"/>
+      <point x="378" y="481" type="curve" smooth="yes"/>
+      <point x="378" y="537"/>
+      <point x="344" y="597"/>
+      <point x="248" y="597" type="curve" smooth="yes"/>
+      <point x="196" y="597"/>
+      <point x="162" y="563"/>
+      <point x="137" y="535" type="curve" smooth="yes"/>
+      <point x="129" y="526"/>
+      <point x="117" y="522"/>
+      <point x="105" y="522" type="curve" smooth="yes"/>
+      <point x="80" y="522"/>
+      <point x="57" y="541"/>
+      <point x="57" y="570" type="curve" smooth="yes"/>
+      <point x="57" y="586"/>
+      <point x="70" y="602"/>
+      <point x="82" y="616" type="curve" smooth="yes"/>
+      <point x="114" y="650"/>
+      <point x="172" y="691"/>
+      <point x="248" y="691" type="curve" smooth="yes"/>
+      <point x="381" y="691"/>
+      <point x="471" y="607"/>
+      <point x="471" y="481" type="curve" smooth="yes"/>
+      <point x="471" y="371"/>
+      <point x="397" y="316"/>
+      <point x="342" y="265" type="curve" smooth="yes"/>
+      <point x="230" y="161"/>
+      <point x="215" y="159"/>
+      <point x="203" y="159" type="curve" smooth="yes"/>
+      <point x="177" y="159"/>
+      <point x="156" y="180"/>
+      <point x="156" y="206" type="curve" smooth="yes"/>
+      <point x="156" y="219"/>
+      <point x="162" y="233"/>
+    </contour>
+    <contour>
+      <point x="172" y="0" type="curve" smooth="yes"/>
+      <point x="141" y="0"/>
+      <point x="120" y="25"/>
+      <point x="120" y="57" type="curve" smooth="yes"/>
+      <point x="120" y="90"/>
+      <point x="149" y="121"/>
+      <point x="179" y="121" type="curve" smooth="yes"/>
+      <point x="209" y="121"/>
+      <point x="231" y="96"/>
+      <point x="231" y="65" type="curve" smooth="yes"/>
+      <point x="231" y="29"/>
+      <point x="203" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>378</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="452"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="367" y="61" type="curve" smooth="yes"/>
+      <point x="367" y="40"/>
+      <point x="349" y="-10"/>
+      <point x="333" y="-48" type="curve" smooth="yes"/>
+      <point x="324" y="-69"/>
+      <point x="313" y="-87"/>
+      <point x="287" y="-87" type="curve" smooth="yes"/>
+      <point x="262" y="-87"/>
+      <point x="243" y="-68"/>
+      <point x="243" y="-45" type="curve" smooth="yes"/>
+      <point x="243" y="-38"/>
+      <point x="244" y="-34"/>
+      <point x="246" y="-29" type="curve" smooth="yes"/>
+      <point x="264" y="18" type="line"/>
+      <point x="259" y="27"/>
+      <point x="256" y="37"/>
+      <point x="256" y="49" type="curve" smooth="yes"/>
+      <point x="256" y="82"/>
+      <point x="284" y="112"/>
+      <point x="315" y="112" type="curve" smooth="yes"/>
+      <point x="344" y="112"/>
+      <point x="367" y="89"/>
+    </contour>
+    <contour>
+      <point x="202" y="61" type="curve" smooth="yes"/>
+      <point x="202" y="40"/>
+      <point x="184" y="-10"/>
+      <point x="168" y="-48" type="curve" smooth="yes"/>
+      <point x="159" y="-69"/>
+      <point x="148" y="-87"/>
+      <point x="122" y="-87" type="curve" smooth="yes"/>
+      <point x="97" y="-87"/>
+      <point x="78" y="-68"/>
+      <point x="78" y="-45" type="curve" smooth="yes"/>
+      <point x="78" y="-38"/>
+      <point x="79" y="-34"/>
+      <point x="81" y="-29" type="curve" smooth="yes"/>
+      <point x="99" y="18" type="line"/>
+      <point x="94" y="27"/>
+      <point x="91" y="37"/>
+      <point x="91" y="49" type="curve" smooth="yes"/>
+      <point x="91" y="82"/>
+      <point x="119" y="112"/>
+      <point x="150" y="112" type="curve" smooth="yes"/>
+      <point x="179" y="112"/>
+      <point x="202" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-87</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>256</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="339"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="93" y="454" type="curve" smooth="yes"/>
+      <point x="66" y="454"/>
+      <point x="45" y="475"/>
+      <point x="45" y="502" type="curve" smooth="yes"/>
+      <point x="45" y="624" type="line" smooth="yes"/>
+      <point x="45" y="650"/>
+      <point x="66" y="672"/>
+      <point x="93" y="672" type="curve" smooth="yes"/>
+      <point x="119" y="672"/>
+      <point x="141" y="650"/>
+      <point x="141" y="624" type="curve" smooth="yes"/>
+      <point x="141" y="502" type="line" smooth="yes"/>
+      <point x="141" y="475"/>
+      <point x="119" y="454"/>
+    </contour>
+    <contour>
+      <point x="241" y="454" type="curve" smooth="yes"/>
+      <point x="214" y="454"/>
+      <point x="193" y="475"/>
+      <point x="193" y="502" type="curve" smooth="yes"/>
+      <point x="193" y="624" type="line" smooth="yes"/>
+      <point x="193" y="650"/>
+      <point x="214" y="672"/>
+      <point x="241" y="672" type="curve" smooth="yes"/>
+      <point x="267" y="672"/>
+      <point x="290" y="650"/>
+      <point x="290" y="624" type="curve" smooth="yes"/>
+      <point x="290" y="502" type="line" smooth="yes"/>
+      <point x="290" y="475"/>
+      <point x="267" y="454"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="430"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="57" y="550" type="curve" smooth="yes"/>
+      <point x="57" y="571"/>
+      <point x="75" y="621"/>
+      <point x="91" y="659" type="curve" smooth="yes"/>
+      <point x="100" y="680"/>
+      <point x="111" y="698"/>
+      <point x="137" y="698" type="curve" smooth="yes"/>
+      <point x="162" y="698"/>
+      <point x="181" y="679"/>
+      <point x="181" y="656" type="curve" smooth="yes"/>
+      <point x="181" y="649"/>
+      <point x="180" y="645"/>
+      <point x="178" y="640" type="curve" smooth="yes"/>
+      <point x="160" y="593" type="line"/>
+      <point x="165" y="584"/>
+      <point x="168" y="574"/>
+      <point x="168" y="562" type="curve" smooth="yes"/>
+      <point x="168" y="529"/>
+      <point x="140" y="499"/>
+      <point x="109" y="499" type="curve" smooth="yes"/>
+      <point x="80" y="499"/>
+      <point x="57" y="522"/>
+    </contour>
+    <contour>
+      <point x="222" y="550" type="curve" smooth="yes"/>
+      <point x="222" y="571"/>
+      <point x="240" y="621"/>
+      <point x="256" y="659" type="curve" smooth="yes"/>
+      <point x="265" y="680"/>
+      <point x="276" y="698"/>
+      <point x="302" y="698" type="curve" smooth="yes"/>
+      <point x="327" y="698"/>
+      <point x="346" y="679"/>
+      <point x="346" y="656" type="curve" smooth="yes"/>
+      <point x="346" y="649"/>
+      <point x="345" y="645"/>
+      <point x="343" y="640" type="curve" smooth="yes"/>
+      <point x="325" y="593" type="line"/>
+      <point x="330" y="584"/>
+      <point x="333" y="574"/>
+      <point x="333" y="562" type="curve" smooth="yes"/>
+      <point x="333" y="529"/>
+      <point x="305" y="499"/>
+      <point x="274" y="499" type="curve" smooth="yes"/>
+      <point x="245" y="499"/>
+      <point x="222" y="522"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="417"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="342" y="661" type="curve" smooth="yes"/>
+      <point x="342" y="640"/>
+      <point x="324" y="590"/>
+      <point x="308" y="552" type="curve" smooth="yes"/>
+      <point x="299" y="531"/>
+      <point x="288" y="513"/>
+      <point x="262" y="513" type="curve" smooth="yes"/>
+      <point x="237" y="513"/>
+      <point x="218" y="532"/>
+      <point x="218" y="555" type="curve" smooth="yes"/>
+      <point x="218" y="562"/>
+      <point x="219" y="566"/>
+      <point x="221" y="571" type="curve" smooth="yes"/>
+      <point x="239" y="618" type="line"/>
+      <point x="234" y="627"/>
+      <point x="231" y="637"/>
+      <point x="231" y="649" type="curve" smooth="yes"/>
+      <point x="231" y="682"/>
+      <point x="259" y="712"/>
+      <point x="290" y="712" type="curve" smooth="yes"/>
+      <point x="319" y="712"/>
+      <point x="342" y="689"/>
+    </contour>
+    <contour>
+      <point x="177" y="661" type="curve" smooth="yes"/>
+      <point x="177" y="640"/>
+      <point x="159" y="590"/>
+      <point x="143" y="552" type="curve" smooth="yes"/>
+      <point x="134" y="531"/>
+      <point x="123" y="513"/>
+      <point x="97" y="513" type="curve" smooth="yes"/>
+      <point x="72" y="513"/>
+      <point x="53" y="532"/>
+      <point x="53" y="555" type="curve" smooth="yes"/>
+      <point x="53" y="562"/>
+      <point x="54" y="566"/>
+      <point x="56" y="571" type="curve" smooth="yes"/>
+      <point x="74" y="618" type="line"/>
+      <point x="69" y="627"/>
+      <point x="66" y="637"/>
+      <point x="66" y="649" type="curve" smooth="yes"/>
+      <point x="66" y="682"/>
+      <point x="94" y="712"/>
+      <point x="125" y="712" type="curve" smooth="yes"/>
+      <point x="154" y="712"/>
+      <point x="177" y="689"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="221"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="43" y="550" type="curve" smooth="yes"/>
+      <point x="43" y="571"/>
+      <point x="61" y="621"/>
+      <point x="77" y="659" type="curve" smooth="yes"/>
+      <point x="86" y="680"/>
+      <point x="97" y="698"/>
+      <point x="123" y="698" type="curve" smooth="yes"/>
+      <point x="148" y="698"/>
+      <point x="167" y="679"/>
+      <point x="167" y="656" type="curve" smooth="yes"/>
+      <point x="167" y="649"/>
+      <point x="166" y="645"/>
+      <point x="164" y="640" type="curve" smooth="yes"/>
+      <point x="146" y="593" type="line"/>
+      <point x="151" y="584"/>
+      <point x="154" y="574"/>
+      <point x="154" y="562" type="curve" smooth="yes"/>
+      <point x="154" y="529"/>
+      <point x="126" y="499"/>
+      <point x="95" y="499" type="curve" smooth="yes"/>
+      <point x="66" y="499"/>
+      <point x="43" y="522"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="200"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="155" y="661" type="curve" smooth="yes"/>
+      <point x="155" y="640"/>
+      <point x="137" y="590"/>
+      <point x="121" y="552" type="curve" smooth="yes"/>
+      <point x="112" y="531"/>
+      <point x="101" y="513"/>
+      <point x="75" y="513" type="curve" smooth="yes"/>
+      <point x="50" y="513"/>
+      <point x="31" y="532"/>
+      <point x="31" y="555" type="curve" smooth="yes"/>
+      <point x="31" y="562"/>
+      <point x="32" y="566"/>
+      <point x="34" y="571" type="curve" smooth="yes"/>
+      <point x="52" y="618" type="line"/>
+      <point x="47" y="627"/>
+      <point x="44" y="637"/>
+      <point x="44" y="649" type="curve" smooth="yes"/>
+      <point x="44" y="682"/>
+      <point x="72" y="712"/>
+      <point x="103" y="712" type="curve" smooth="yes"/>
+      <point x="132" y="712"/>
+      <point x="155" y="689"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>44</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="287"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="202" y="61" type="curve" smooth="yes"/>
+      <point x="202" y="40"/>
+      <point x="184" y="-10"/>
+      <point x="168" y="-48" type="curve" smooth="yes"/>
+      <point x="159" y="-69"/>
+      <point x="148" y="-87"/>
+      <point x="122" y="-87" type="curve" smooth="yes"/>
+      <point x="97" y="-87"/>
+      <point x="78" y="-68"/>
+      <point x="78" y="-45" type="curve" smooth="yes"/>
+      <point x="78" y="-38"/>
+      <point x="79" y="-34"/>
+      <point x="81" y="-29" type="curve" smooth="yes"/>
+      <point x="99" y="18" type="line"/>
+      <point x="94" y="27"/>
+      <point x="91" y="37"/>
+      <point x="91" y="49" type="curve" smooth="yes"/>
+      <point x="91" y="82"/>
+      <point x="119" y="112"/>
+      <point x="150" y="112" type="curve" smooth="yes"/>
+      <point x="179" y="112"/>
+      <point x="202" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-87</integer>
+            <key>width</key>
+            <integer>199</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="230"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="108" y="454" type="curve" smooth="yes"/>
+      <point x="81" y="454"/>
+      <point x="60" y="475"/>
+      <point x="60" y="502" type="curve" smooth="yes"/>
+      <point x="60" y="624" type="line" smooth="yes"/>
+      <point x="60" y="650"/>
+      <point x="81" y="672"/>
+      <point x="108" y="672" type="curve" smooth="yes"/>
+      <point x="133" y="672"/>
+      <point x="156" y="650"/>
+      <point x="156" y="624" type="curve" smooth="yes"/>
+      <point x="156" y="502" type="line" smooth="yes"/>
+      <point x="156" y="475"/>
+      <point x="133" y="454"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>218</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="422"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="387" y="406" type="curve" smooth="yes"/>
+      <point x="387" y="376" type="line" smooth="yes"/>
+      <point x="387" y="350"/>
+      <point x="367" y="329"/>
+      <point x="340" y="329" type="curve" smooth="yes"/>
+      <point x="305" y="329"/>
+      <point x="293" y="354"/>
+      <point x="293" y="377" type="curve" smooth="yes"/>
+      <point x="293" y="390" type="line" smooth="yes"/>
+      <point x="293" y="400"/>
+      <point x="291" y="406"/>
+      <point x="279" y="406" type="curve" smooth="yes"/>
+      <point x="247" y="406"/>
+      <point x="213" y="373"/>
+      <point x="183" y="333" type="curve" smooth="yes"/>
+      <point x="168" y="314"/>
+      <point x="157" y="281"/>
+      <point x="157" y="250" type="curve" smooth="yes"/>
+      <point x="156" y="46" type="line" smooth="yes"/>
+      <point x="156" y="22"/>
+      <point x="133" y="0"/>
+      <point x="108" y="0" type="curve" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="59" y="22"/>
+      <point x="59" y="46" type="curve" smooth="yes"/>
+      <point x="59" y="451" type="line" smooth="yes"/>
+      <point x="59" y="478"/>
+      <point x="82" y="499"/>
+      <point x="108" y="499" type="curve" smooth="yes"/>
+      <point x="135" y="499"/>
+      <point x="157" y="478"/>
+      <point x="157" y="451" type="curve" smooth="yes"/>
+      <point x="157" y="437" type="line"/>
+      <point x="188" y="472"/>
+      <point x="232" y="501"/>
+      <point x="291" y="501" type="curve" smooth="yes"/>
+      <point x="366" y="501"/>
+      <point x="387" y="449"/>
+    </contour>
+    <contour>
+      <point x="163" y="610" type="curve" smooth="yes"/>
+      <point x="278" y="703" type="line" smooth="yes"/>
+      <point x="288" y="711"/>
+      <point x="302" y="722"/>
+      <point x="319" y="722" type="curve" smooth="yes"/>
+      <point x="349" y="722"/>
+      <point x="372" y="698"/>
+      <point x="372" y="667" type="curve" smooth="yes"/>
+      <point x="372" y="652"/>
+      <point x="367" y="637"/>
+      <point x="353" y="627" type="curve" smooth="yes"/>
+      <point x="229" y="542" type="line" smooth="yes"/>
+      <point x="219" y="535"/>
+      <point x="207" y="529"/>
+      <point x="196" y="529" type="curve" smooth="yes"/>
+      <point x="172" y="529"/>
+      <point x="150" y="550"/>
+      <point x="150" y="577" type="curve" smooth="yes"/>
+      <point x="150" y="588"/>
+      <point x="152" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="623"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="550" y="72" type="curve" smooth="yes"/>
+      <point x="554" y="64"/>
+      <point x="555" y="56"/>
+      <point x="555" y="49" type="curve" smooth="yes"/>
+      <point x="555" y="24"/>
+      <point x="536" y="0"/>
+      <point x="506" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="472" y="10"/>
+      <point x="462" y="26" type="curve" smooth="yes"/>
+      <point x="345" y="225"/>
+      <point x="261" y="233"/>
+      <point x="226" y="233" type="curve" smooth="yes"/>
+      <point x="207" y="233"/>
+      <point x="183" y="231"/>
+      <point x="159" y="227" type="curve"/>
+      <point x="159" y="49" type="line" smooth="yes"/>
+      <point x="159" y="21"/>
+      <point x="136" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="82" y="0"/>
+      <point x="61" y="21"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="61" y="627" type="line" smooth="yes"/>
+      <point x="61" y="685.242"/>
+      <point x="76.8843" y="687.007"/>
+      <point x="164.194" y="687.007" type="curve" smooth="yes"/>
+      <point x="169.827" y="687.007"/>
+      <point x="175.758" y="687"/>
+      <point x="182" y="687" type="curve" smooth="yes"/>
+      <point x="406" y="687"/>
+      <point x="532" y="607"/>
+      <point x="532" y="469" type="curve" smooth="yes"/>
+      <point x="532" y="368"/>
+      <point x="463" y="310"/>
+      <point x="384" y="275" type="curve"/>
+      <point x="431" y="238"/>
+      <point x="499" y="171"/>
+    </contour>
+    <contour>
+      <point x="159" y="589" type="line"/>
+      <point x="159" y="324" type="line"/>
+      <point x="281" y="332"/>
+      <point x="433" y="374"/>
+      <point x="433" y="469" type="curve" smooth="yes"/>
+      <point x="433" y="548"/>
+      <point x="339" y="589"/>
+      <point x="179" y="589" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="218" y="790" type="curve" smooth="yes"/>
+      <point x="333" y="883" type="line" smooth="yes"/>
+      <point x="343" y="891"/>
+      <point x="357" y="902"/>
+      <point x="374" y="902" type="curve" smooth="yes"/>
+      <point x="404" y="902"/>
+      <point x="427" y="878"/>
+      <point x="427" y="847" type="curve" smooth="yes"/>
+      <point x="427" y="832"/>
+      <point x="422" y="817"/>
+      <point x="408" y="807" type="curve" smooth="yes"/>
+      <point x="284" y="722" type="line" smooth="yes"/>
+      <point x="274" y="715"/>
+      <point x="262" y="709"/>
+      <point x="251" y="709" type="curve" smooth="yes"/>
+      <point x="227" y="709"/>
+      <point x="205" y="730"/>
+      <point x="205" y="757" type="curve" smooth="yes"/>
+      <point x="205" y="768"/>
+      <point x="207" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="422"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="387" y="406" type="curve" smooth="yes"/>
+      <point x="387" y="376" type="line" smooth="yes"/>
+      <point x="387" y="350"/>
+      <point x="367" y="329"/>
+      <point x="340" y="329" type="curve" smooth="yes"/>
+      <point x="305" y="329"/>
+      <point x="293" y="354"/>
+      <point x="293" y="377" type="curve" smooth="yes"/>
+      <point x="293" y="390" type="line" smooth="yes"/>
+      <point x="293" y="400"/>
+      <point x="291" y="406"/>
+      <point x="279" y="406" type="curve" smooth="yes"/>
+      <point x="247" y="406"/>
+      <point x="213" y="373"/>
+      <point x="183" y="333" type="curve" smooth="yes"/>
+      <point x="168" y="314"/>
+      <point x="157" y="281"/>
+      <point x="157" y="250" type="curve" smooth="yes"/>
+      <point x="156" y="46" type="line" smooth="yes"/>
+      <point x="156" y="22"/>
+      <point x="133" y="0"/>
+      <point x="108" y="0" type="curve" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="59" y="22"/>
+      <point x="59" y="46" type="curve" smooth="yes"/>
+      <point x="59" y="451" type="line" smooth="yes"/>
+      <point x="59" y="478"/>
+      <point x="82" y="499"/>
+      <point x="108" y="499" type="curve" smooth="yes"/>
+      <point x="135" y="499"/>
+      <point x="157" y="478"/>
+      <point x="157" y="451" type="curve" smooth="yes"/>
+      <point x="157" y="437" type="line"/>
+      <point x="188" y="472"/>
+      <point x="232" y="501"/>
+      <point x="291" y="501" type="curve" smooth="yes"/>
+      <point x="366" y="501"/>
+      <point x="387" y="449"/>
+    </contour>
+    <contour>
+      <point x="385" y="640" type="curve" smooth="yes"/>
+      <point x="266" y="540" type="line" smooth="yes"/>
+      <point x="255" y="531"/>
+      <point x="243" y="528"/>
+      <point x="234" y="528" type="curve" smooth="yes"/>
+      <point x="222" y="528"/>
+      <point x="208" y="534"/>
+      <point x="196" y="546" type="curve" smooth="yes"/>
+      <point x="100" y="642" type="line" smooth="yes"/>
+      <point x="90" y="652"/>
+      <point x="86" y="663"/>
+      <point x="86" y="676" type="curve" smooth="yes"/>
+      <point x="86" y="701"/>
+      <point x="107" y="723"/>
+      <point x="132" y="723" type="curve" smooth="yes"/>
+      <point x="144" y="723"/>
+      <point x="154" y="721"/>
+      <point x="165" y="711" type="curve" smooth="yes"/>
+      <point x="238" y="645" type="line"/>
+      <point x="327" y="714" type="line" smooth="yes"/>
+      <point x="338" y="722"/>
+      <point x="346" y="723"/>
+      <point x="356" y="723" type="curve" smooth="yes"/>
+      <point x="381" y="723"/>
+      <point x="403" y="703"/>
+      <point x="403" y="676" type="curve" smooth="yes"/>
+      <point x="403" y="663"/>
+      <point x="397" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="623"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="441" y="821" type="curve" smooth="yes"/>
+      <point x="322" y="721" type="line" smooth="yes"/>
+      <point x="311" y="712"/>
+      <point x="299" y="709"/>
+      <point x="290" y="709" type="curve" smooth="yes"/>
+      <point x="278" y="709"/>
+      <point x="264" y="715"/>
+      <point x="252" y="727" type="curve" smooth="yes"/>
+      <point x="156" y="823" type="line" smooth="yes"/>
+      <point x="146" y="833"/>
+      <point x="142" y="844"/>
+      <point x="142" y="857" type="curve" smooth="yes"/>
+      <point x="142" y="882"/>
+      <point x="163" y="904"/>
+      <point x="188" y="904" type="curve" smooth="yes"/>
+      <point x="200" y="904"/>
+      <point x="210" y="902"/>
+      <point x="221" y="892" type="curve" smooth="yes"/>
+      <point x="294" y="826" type="line"/>
+      <point x="383" y="895" type="line" smooth="yes"/>
+      <point x="394" y="903"/>
+      <point x="402" y="904"/>
+      <point x="412" y="904" type="curve" smooth="yes"/>
+      <point x="437" y="904"/>
+      <point x="459" y="884"/>
+      <point x="459" y="857" type="curve" smooth="yes"/>
+      <point x="459" y="844"/>
+      <point x="453" y="831"/>
+    </contour>
+    <contour>
+      <point x="550" y="72" type="curve" smooth="yes"/>
+      <point x="554" y="64"/>
+      <point x="555" y="56"/>
+      <point x="555" y="49" type="curve" smooth="yes"/>
+      <point x="555" y="24"/>
+      <point x="536" y="0"/>
+      <point x="506" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="472" y="10"/>
+      <point x="462" y="26" type="curve" smooth="yes"/>
+      <point x="345" y="225"/>
+      <point x="261" y="233"/>
+      <point x="226" y="233" type="curve" smooth="yes"/>
+      <point x="207" y="233"/>
+      <point x="183" y="231"/>
+      <point x="159" y="227" type="curve"/>
+      <point x="159" y="49" type="line" smooth="yes"/>
+      <point x="159" y="21"/>
+      <point x="136" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="82" y="0"/>
+      <point x="61" y="21"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="61" y="627" type="line" smooth="yes"/>
+      <point x="61" y="685.242"/>
+      <point x="76.8843" y="687.007"/>
+      <point x="164.194" y="687.007" type="curve" smooth="yes"/>
+      <point x="169.827" y="687.007"/>
+      <point x="175.758" y="687"/>
+      <point x="182" y="687" type="curve" smooth="yes"/>
+      <point x="406" y="687"/>
+      <point x="532" y="607"/>
+      <point x="532" y="469" type="curve" smooth="yes"/>
+      <point x="532" y="368"/>
+      <point x="463" y="310"/>
+      <point x="384" y="275" type="curve"/>
+      <point x="431" y="238"/>
+      <point x="499" y="171"/>
+    </contour>
+    <contour>
+      <point x="159" y="589" type="line"/>
+      <point x="159" y="324" type="line"/>
+      <point x="281" y="332"/>
+      <point x="433" y="374"/>
+      <point x="433" y="469" type="curve" smooth="yes"/>
+      <point x="433" y="548"/>
+      <point x="339" y="589"/>
+      <point x="179" y="589" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="570"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="401" y="495" type="curve" smooth="yes"/>
+      <point x="401" y="458"/>
+      <point x="372" y="435"/>
+      <point x="339" y="421" type="curve"/>
+      <point x="356" y="409" type="line" smooth="yes"/>
+      <point x="370" y="399"/>
+      <point x="376" y="387"/>
+      <point x="376" y="372" type="curve" smooth="yes"/>
+      <point x="376" y="348"/>
+      <point x="357" y="329"/>
+      <point x="333" y="329" type="curve" smooth="yes"/>
+      <point x="323" y="329"/>
+      <point x="315" y="331"/>
+      <point x="308" y="336" type="curve" smooth="yes"/>
+      <point x="244" y="381" type="line"/>
+      <point x="242" y="368" type="line" smooth="yes"/>
+      <point x="238" y="345"/>
+      <point x="222" y="330"/>
+      <point x="198" y="330" type="curve" smooth="yes"/>
+      <point x="174.422" y="330"/>
+      <point x="153.311" y="349.737"/>
+      <point x="153.311" y="373.549" type="curve" smooth="yes"/>
+      <point x="153.311" y="375.995"/>
+      <point x="153.534" y="378.485"/>
+      <point x="154" y="381" type="curve" smooth="yes"/>
+      <point x="181" y="541" type="line" smooth="yes"/>
+      <point x="186" y="572"/>
+      <point x="186" y="581"/>
+      <point x="273" y="581" type="curve" smooth="yes"/>
+      <point x="355" y="581"/>
+      <point x="401" y="548"/>
+    </contour>
+    <contour>
+      <point x="277" y="177" type="curve" smooth="yes"/>
+      <point x="132" y="177"/>
+      <point x="12" y="298"/>
+      <point x="12" y="447" type="curve" smooth="yes"/>
+      <point x="12" y="596"/>
+      <point x="132" y="718"/>
+      <point x="277" y="718" type="curve" smooth="yes"/>
+      <point x="423" y="718"/>
+      <point x="542" y="596"/>
+      <point x="542" y="447" type="curve" smooth="yes"/>
+      <point x="542" y="298"/>
+      <point x="423" y="177"/>
+    </contour>
+    <contour>
+      <point x="277" y="648" type="curve" smooth="yes"/>
+      <point x="170" y="648"/>
+      <point x="82" y="558"/>
+      <point x="82" y="447" type="curve" smooth="yes"/>
+      <point x="82" y="336"/>
+      <point x="170" y="247"/>
+      <point x="277" y="247" type="curve" smooth="yes"/>
+      <point x="385" y="247"/>
+      <point x="472" y="336"/>
+      <point x="472" y="447" type="curve" smooth="yes"/>
+      <point x="472" y="558"/>
+      <point x="385" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>12</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>472</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="422"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="387" y="406" type="curve" smooth="yes"/>
+      <point x="387" y="376" type="line" smooth="yes"/>
+      <point x="387" y="350"/>
+      <point x="367" y="329"/>
+      <point x="340" y="329" type="curve" smooth="yes"/>
+      <point x="305" y="329"/>
+      <point x="293" y="354"/>
+      <point x="293" y="377" type="curve" smooth="yes"/>
+      <point x="293" y="390" type="line" smooth="yes"/>
+      <point x="293" y="400"/>
+      <point x="291" y="406"/>
+      <point x="279" y="406" type="curve" smooth="yes"/>
+      <point x="247" y="406"/>
+      <point x="213" y="373"/>
+      <point x="183" y="333" type="curve" smooth="yes"/>
+      <point x="168" y="314"/>
+      <point x="157" y="281"/>
+      <point x="157" y="250" type="curve" smooth="yes"/>
+      <point x="156" y="46" type="line" smooth="yes"/>
+      <point x="156" y="22"/>
+      <point x="133" y="0"/>
+      <point x="108" y="0" type="curve" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="59" y="22"/>
+      <point x="59" y="46" type="curve" smooth="yes"/>
+      <point x="59" y="451" type="line" smooth="yes"/>
+      <point x="59" y="478"/>
+      <point x="82" y="499"/>
+      <point x="108" y="499" type="curve" smooth="yes"/>
+      <point x="135" y="499"/>
+      <point x="157" y="478"/>
+      <point x="157" y="451" type="curve" smooth="yes"/>
+      <point x="157" y="437" type="line"/>
+      <point x="188" y="472"/>
+      <point x="232" y="501"/>
+      <point x="291" y="501" type="curve" smooth="yes"/>
+      <point x="366" y="501"/>
+      <point x="387" y="449"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="623"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="550" y="72" type="curve" smooth="yes"/>
+      <point x="554" y="64"/>
+      <point x="555" y="56"/>
+      <point x="555" y="49" type="curve" smooth="yes"/>
+      <point x="555" y="24"/>
+      <point x="536" y="0"/>
+      <point x="506" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="472" y="10"/>
+      <point x="462" y="26" type="curve" smooth="yes"/>
+      <point x="345" y="225"/>
+      <point x="261" y="233"/>
+      <point x="226" y="233" type="curve" smooth="yes"/>
+      <point x="207" y="233"/>
+      <point x="183" y="231"/>
+      <point x="159" y="227" type="curve"/>
+      <point x="159" y="49" type="line" smooth="yes"/>
+      <point x="159" y="21"/>
+      <point x="136" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="82" y="0"/>
+      <point x="61" y="21"/>
+      <point x="61" y="49" type="curve" smooth="yes"/>
+      <point x="61" y="627" type="line" smooth="yes"/>
+      <point x="61" y="685.242"/>
+      <point x="76.8843" y="687.007"/>
+      <point x="164.194" y="687.007" type="curve" smooth="yes"/>
+      <point x="169.827" y="687.007"/>
+      <point x="175.758" y="687"/>
+      <point x="182" y="687" type="curve" smooth="yes"/>
+      <point x="406" y="687"/>
+      <point x="532" y="607"/>
+      <point x="532" y="469" type="curve" smooth="yes"/>
+      <point x="532" y="368"/>
+      <point x="463" y="310"/>
+      <point x="384" y="275" type="curve"/>
+      <point x="431" y="238"/>
+      <point x="499" y="171"/>
+    </contour>
+    <contour>
+      <point x="159" y="589" type="line"/>
+      <point x="159" y="324" type="line"/>
+      <point x="281" y="332"/>
+      <point x="433" y="374"/>
+      <point x="433" y="469" type="curve" smooth="yes"/>
+      <point x="433" y="548"/>
+      <point x="339" y="589"/>
+      <point x="179" y="589" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="484"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="139" y="153" type="curve" smooth="yes"/>
+      <point x="152" y="114"/>
+      <point x="187" y="90"/>
+      <point x="235" y="90" type="curve" smooth="yes"/>
+      <point x="299" y="90"/>
+      <point x="320" y="131"/>
+      <point x="320" y="150" type="curve" smooth="yes"/>
+      <point x="320" y="179"/>
+      <point x="304" y="195"/>
+      <point x="229" y="218" type="curve" smooth="yes"/>
+      <point x="121" y="251"/>
+      <point x="73" y="292"/>
+      <point x="73" y="368" type="curve" smooth="yes"/>
+      <point x="73" y="472"/>
+      <point x="177" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="357" y="499"/>
+      <point x="414" y="450"/>
+      <point x="414" y="374" type="curve" smooth="yes"/>
+      <point x="414" y="332"/>
+      <point x="400" y="310"/>
+      <point x="366" y="310" type="curve" smooth="yes"/>
+      <point x="334" y="310"/>
+      <point x="319" y="332"/>
+      <point x="319" y="357" type="curve" smooth="yes"/>
+      <point x="319" y="362"/>
+      <point x="320" y="367"/>
+      <point x="320" y="375" type="curve" smooth="yes"/>
+      <point x="320" y="395"/>
+      <point x="301" y="410"/>
+      <point x="253" y="410" type="curve" smooth="yes"/>
+      <point x="202" y="410"/>
+      <point x="166" y="393"/>
+      <point x="166" y="367" type="curve" smooth="yes"/>
+      <point x="166" y="332"/>
+      <point x="217" y="318"/>
+      <point x="247" y="309" type="curve" smooth="yes"/>
+      <point x="340" y="279"/>
+      <point x="413" y="256"/>
+      <point x="413" y="149" type="curve" smooth="yes"/>
+      <point x="413" y="77"/>
+      <point x="344" y="-2"/>
+      <point x="235" y="-2" type="curve" smooth="yes"/>
+      <point x="108" y="-2"/>
+      <point x="47" y="102"/>
+      <point x="47" y="139" type="curve" smooth="yes"/>
+      <point x="47" y="165"/>
+      <point x="68" y="186"/>
+      <point x="94" y="186" type="curve" smooth="yes"/>
+      <point x="117" y="186"/>
+      <point x="133" y="172"/>
+    </contour>
+    <contour>
+      <point x="163" y="610" type="curve" smooth="yes"/>
+      <point x="278" y="703" type="line" smooth="yes"/>
+      <point x="288" y="711"/>
+      <point x="302" y="722"/>
+      <point x="319" y="722" type="curve" smooth="yes"/>
+      <point x="349" y="722"/>
+      <point x="372" y="698"/>
+      <point x="372" y="667" type="curve" smooth="yes"/>
+      <point x="372" y="652"/>
+      <point x="367" y="637"/>
+      <point x="353" y="627" type="curve" smooth="yes"/>
+      <point x="229" y="542" type="line" smooth="yes"/>
+      <point x="219" y="535"/>
+      <point x="207" y="529"/>
+      <point x="196" y="529" type="curve" smooth="yes"/>
+      <point x="172" y="529"/>
+      <point x="150" y="550"/>
+      <point x="150" y="577" type="curve" smooth="yes"/>
+      <point x="150" y="588"/>
+      <point x="152" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="624"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="301" y="309" type="curve" smooth="yes"/>
+      <point x="202" y="335"/>
+      <point x="88" y="387"/>
+      <point x="88" y="500" type="curve" smooth="yes"/>
+      <point x="88" y="640"/>
+      <point x="210" y="682"/>
+      <point x="328" y="682" type="curve" smooth="yes"/>
+      <point x="405" y="682"/>
+      <point x="544" y="655"/>
+      <point x="544" y="535" type="curve" smooth="yes"/>
+      <point x="544" y="505"/>
+      <point x="523" y="483"/>
+      <point x="495" y="483" type="curve" smooth="yes"/>
+      <point x="470" y="483"/>
+      <point x="451" y="502"/>
+      <point x="447" y="525" type="curve" smooth="yes"/>
+      <point x="440" y="567"/>
+      <point x="380" y="589"/>
+      <point x="325" y="589" type="curve" smooth="yes"/>
+      <point x="256" y="589"/>
+      <point x="195" y="566"/>
+      <point x="195" y="504" type="curve" smooth="yes"/>
+      <point x="195" y="460"/>
+      <point x="239" y="431"/>
+      <point x="326" y="407" type="curve" smooth="yes"/>
+      <point x="474" y="366"/>
+      <point x="547" y="299"/>
+      <point x="547" y="201" type="curve" smooth="yes"/>
+      <point x="547" y="63"/>
+      <point x="413" y="0"/>
+      <point x="306" y="0" type="curve" smooth="yes"/>
+      <point x="194" y="0"/>
+      <point x="97" y="62"/>
+      <point x="61" y="145" type="curve" smooth="yes"/>
+      <point x="58" y="152"/>
+      <point x="56" y="162"/>
+      <point x="56" y="170" type="curve" smooth="yes"/>
+      <point x="56" y="197"/>
+      <point x="78" y="220"/>
+      <point x="107" y="220" type="curve" smooth="yes"/>
+      <point x="132" y="220"/>
+      <point x="149" y="205"/>
+      <point x="157" y="183" type="curve" smooth="yes"/>
+      <point x="178" y="123"/>
+      <point x="248" y="96"/>
+      <point x="305" y="96" type="curve" smooth="yes"/>
+      <point x="365" y="96"/>
+      <point x="441" y="127"/>
+      <point x="441" y="196" type="curve" smooth="yes"/>
+      <point x="441" y="229"/>
+      <point x="432" y="274"/>
+    </contour>
+    <contour>
+      <point x="240" y="790" type="curve" smooth="yes"/>
+      <point x="355" y="883" type="line" smooth="yes"/>
+      <point x="365" y="891"/>
+      <point x="379" y="902"/>
+      <point x="396" y="902" type="curve" smooth="yes"/>
+      <point x="426" y="902"/>
+      <point x="449" y="878"/>
+      <point x="449" y="847" type="curve" smooth="yes"/>
+      <point x="449" y="832"/>
+      <point x="444" y="817"/>
+      <point x="430" y="807" type="curve" smooth="yes"/>
+      <point x="306" y="722" type="line" smooth="yes"/>
+      <point x="296" y="715"/>
+      <point x="284" y="709"/>
+      <point x="273" y="709" type="curve" smooth="yes"/>
+      <point x="249" y="709"/>
+      <point x="227" y="730"/>
+      <point x="227" y="757" type="curve" smooth="yes"/>
+      <point x="227" y="768"/>
+      <point x="229" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>107</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="484"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="139" y="153" type="curve" smooth="yes"/>
+      <point x="152" y="114"/>
+      <point x="187" y="90"/>
+      <point x="235" y="90" type="curve" smooth="yes"/>
+      <point x="299" y="90"/>
+      <point x="320" y="131"/>
+      <point x="320" y="150" type="curve" smooth="yes"/>
+      <point x="320" y="179"/>
+      <point x="304" y="195"/>
+      <point x="229" y="218" type="curve" smooth="yes"/>
+      <point x="121" y="251"/>
+      <point x="73" y="292"/>
+      <point x="73" y="368" type="curve" smooth="yes"/>
+      <point x="73" y="472"/>
+      <point x="177" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="357" y="499"/>
+      <point x="414" y="450"/>
+      <point x="414" y="374" type="curve" smooth="yes"/>
+      <point x="414" y="332"/>
+      <point x="400" y="310"/>
+      <point x="366" y="310" type="curve" smooth="yes"/>
+      <point x="334" y="310"/>
+      <point x="319" y="332"/>
+      <point x="319" y="357" type="curve" smooth="yes"/>
+      <point x="319" y="362"/>
+      <point x="320" y="367"/>
+      <point x="320" y="375" type="curve" smooth="yes"/>
+      <point x="320" y="395"/>
+      <point x="301" y="410"/>
+      <point x="253" y="410" type="curve" smooth="yes"/>
+      <point x="202" y="410"/>
+      <point x="166" y="393"/>
+      <point x="166" y="367" type="curve" smooth="yes"/>
+      <point x="166" y="332"/>
+      <point x="217" y="318"/>
+      <point x="247" y="309" type="curve" smooth="yes"/>
+      <point x="340" y="279"/>
+      <point x="413" y="256"/>
+      <point x="413" y="149" type="curve" smooth="yes"/>
+      <point x="413" y="77"/>
+      <point x="344" y="-2"/>
+      <point x="235" y="-2" type="curve" smooth="yes"/>
+      <point x="108" y="-2"/>
+      <point x="47" y="102"/>
+      <point x="47" y="139" type="curve" smooth="yes"/>
+      <point x="47" y="165"/>
+      <point x="68" y="186"/>
+      <point x="94" y="186" type="curve" smooth="yes"/>
+      <point x="117" y="186"/>
+      <point x="133" y="172"/>
+    </contour>
+    <contour>
+      <point x="413" y="640" type="curve" smooth="yes"/>
+      <point x="294" y="540" type="line" smooth="yes"/>
+      <point x="283" y="531"/>
+      <point x="271" y="528"/>
+      <point x="262" y="528" type="curve" smooth="yes"/>
+      <point x="250" y="528"/>
+      <point x="236" y="534"/>
+      <point x="224" y="546" type="curve" smooth="yes"/>
+      <point x="128" y="642" type="line" smooth="yes"/>
+      <point x="118" y="652"/>
+      <point x="114" y="663"/>
+      <point x="114" y="676" type="curve" smooth="yes"/>
+      <point x="114" y="701"/>
+      <point x="135" y="723"/>
+      <point x="160" y="723" type="curve" smooth="yes"/>
+      <point x="172" y="723"/>
+      <point x="182" y="721"/>
+      <point x="193" y="711" type="curve" smooth="yes"/>
+      <point x="266" y="645" type="line"/>
+      <point x="355" y="714" type="line" smooth="yes"/>
+      <point x="366" y="722"/>
+      <point x="374" y="723"/>
+      <point x="384" y="723" type="curve" smooth="yes"/>
+      <point x="409" y="723"/>
+      <point x="431" y="703"/>
+      <point x="431" y="676" type="curve" smooth="yes"/>
+      <point x="431" y="663"/>
+      <point x="425" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="624"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="301" y="309" type="curve" smooth="yes"/>
+      <point x="202" y="335"/>
+      <point x="88" y="387"/>
+      <point x="88" y="500" type="curve" smooth="yes"/>
+      <point x="88" y="640"/>
+      <point x="210" y="682"/>
+      <point x="328" y="682" type="curve" smooth="yes"/>
+      <point x="405" y="682"/>
+      <point x="544" y="655"/>
+      <point x="544" y="535" type="curve" smooth="yes"/>
+      <point x="544" y="505"/>
+      <point x="523" y="483"/>
+      <point x="495" y="483" type="curve" smooth="yes"/>
+      <point x="470" y="483"/>
+      <point x="451" y="502"/>
+      <point x="447" y="525" type="curve" smooth="yes"/>
+      <point x="440" y="567"/>
+      <point x="380" y="589"/>
+      <point x="325" y="589" type="curve" smooth="yes"/>
+      <point x="256" y="589"/>
+      <point x="195" y="566"/>
+      <point x="195" y="504" type="curve" smooth="yes"/>
+      <point x="195" y="460"/>
+      <point x="239" y="431"/>
+      <point x="326" y="407" type="curve" smooth="yes"/>
+      <point x="474" y="366"/>
+      <point x="547" y="299"/>
+      <point x="547" y="201" type="curve" smooth="yes"/>
+      <point x="547" y="63"/>
+      <point x="413" y="0"/>
+      <point x="306" y="0" type="curve" smooth="yes"/>
+      <point x="194" y="0"/>
+      <point x="97" y="62"/>
+      <point x="61" y="145" type="curve" smooth="yes"/>
+      <point x="58" y="152"/>
+      <point x="56" y="162"/>
+      <point x="56" y="170" type="curve" smooth="yes"/>
+      <point x="56" y="197"/>
+      <point x="78" y="220"/>
+      <point x="107" y="220" type="curve" smooth="yes"/>
+      <point x="132" y="220"/>
+      <point x="149" y="205"/>
+      <point x="157" y="183" type="curve" smooth="yes"/>
+      <point x="178" y="123"/>
+      <point x="248" y="96"/>
+      <point x="305" y="96" type="curve" smooth="yes"/>
+      <point x="365" y="96"/>
+      <point x="441" y="127"/>
+      <point x="441" y="196" type="curve" smooth="yes"/>
+      <point x="441" y="229"/>
+      <point x="432" y="274"/>
+    </contour>
+    <contour>
+      <point x="474" y="821" type="curve" smooth="yes"/>
+      <point x="355" y="721" type="line" smooth="yes"/>
+      <point x="344" y="712"/>
+      <point x="332" y="709"/>
+      <point x="323" y="709" type="curve" smooth="yes"/>
+      <point x="311" y="709"/>
+      <point x="297" y="715"/>
+      <point x="285" y="727" type="curve" smooth="yes"/>
+      <point x="189" y="823" type="line" smooth="yes"/>
+      <point x="179" y="833"/>
+      <point x="175" y="844"/>
+      <point x="175" y="857" type="curve" smooth="yes"/>
+      <point x="175" y="882"/>
+      <point x="196" y="904"/>
+      <point x="221" y="904" type="curve" smooth="yes"/>
+      <point x="233" y="904"/>
+      <point x="243" y="902"/>
+      <point x="254" y="892" type="curve" smooth="yes"/>
+      <point x="327" y="826" type="line"/>
+      <point x="416" y="895" type="line" smooth="yes"/>
+      <point x="427" y="903"/>
+      <point x="435" y="904"/>
+      <point x="445" y="904" type="curve" smooth="yes"/>
+      <point x="470" y="904"/>
+      <point x="492" y="884"/>
+      <point x="492" y="857" type="curve" smooth="yes"/>
+      <point x="492" y="844"/>
+      <point x="486" y="831"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>107</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="484"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="227" y="-126" type="curve" smooth="yes"/>
+      <point x="232" y="-130"/>
+      <point x="238" y="-132"/>
+      <point x="247" y="-132" type="curve" smooth="yes"/>
+      <point x="263" y="-132"/>
+      <point x="270" y="-118"/>
+      <point x="270" y="-106" type="curve" smooth="yes"/>
+      <point x="270" y="-94"/>
+      <point x="262" y="-86"/>
+      <point x="246" y="-83" type="curve" smooth="yes"/>
+      <point x="197" y="-73" type="line" smooth="yes"/>
+      <point x="183.605" y="-70.1799"/>
+      <point x="178.659" y="-61.3954"/>
+      <point x="178.659" y="-50.1505" type="curve" smooth="yes"/>
+      <point x="178.659" y="-45.4455"/>
+      <point x="179.525" y="-40.3098"/>
+      <point x="181" y="-35" type="curve" smooth="yes"/>
+      <point x="185" y="-20"/>
+      <point x="188" y="-8"/>
+      <point x="192" y="2" type="curve"/>
+      <point x="94" y="22"/>
+      <point x="47" y="106"/>
+      <point x="47" y="139" type="curve" smooth="yes"/>
+      <point x="47" y="165"/>
+      <point x="68" y="186"/>
+      <point x="94" y="186" type="curve" smooth="yes"/>
+      <point x="117" y="186"/>
+      <point x="133" y="172"/>
+      <point x="139" y="153" type="curve" smooth="yes"/>
+      <point x="152" y="114"/>
+      <point x="187" y="90"/>
+      <point x="235" y="90" type="curve" smooth="yes"/>
+      <point x="299" y="90"/>
+      <point x="320" y="131"/>
+      <point x="320" y="150" type="curve" smooth="yes"/>
+      <point x="320" y="179"/>
+      <point x="304" y="195"/>
+      <point x="229" y="218" type="curve" smooth="yes"/>
+      <point x="121" y="251"/>
+      <point x="73" y="292"/>
+      <point x="73" y="368" type="curve" smooth="yes"/>
+      <point x="73" y="472"/>
+      <point x="177" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="357" y="499"/>
+      <point x="414" y="450"/>
+      <point x="414" y="374" type="curve" smooth="yes"/>
+      <point x="414" y="332"/>
+      <point x="400" y="310"/>
+      <point x="366" y="310" type="curve" smooth="yes"/>
+      <point x="334" y="310"/>
+      <point x="319" y="332"/>
+      <point x="319" y="357" type="curve" smooth="yes"/>
+      <point x="319" y="362"/>
+      <point x="320" y="367"/>
+      <point x="320" y="375" type="curve" smooth="yes"/>
+      <point x="320" y="395"/>
+      <point x="301" y="410"/>
+      <point x="253" y="410" type="curve" smooth="yes"/>
+      <point x="202" y="410"/>
+      <point x="166" y="393"/>
+      <point x="166" y="367" type="curve" smooth="yes"/>
+      <point x="166" y="332"/>
+      <point x="217" y="318"/>
+      <point x="247" y="309" type="curve" smooth="yes"/>
+      <point x="340" y="279"/>
+      <point x="413" y="256"/>
+      <point x="413" y="149" type="curve" smooth="yes"/>
+      <point x="413" y="80"/>
+      <point x="349" y="4"/>
+      <point x="248" y="-1" type="curve"/>
+      <point x="249" y="-11"/>
+      <point x="250" y="-20"/>
+      <point x="250" y="-27" type="curve"/>
+      <point x="310" y="-37"/>
+      <point x="341" y="-61"/>
+      <point x="341" y="-110" type="curve" smooth="yes"/>
+      <point x="341" y="-168"/>
+      <point x="294" y="-196"/>
+      <point x="236" y="-196" type="curve" smooth="yes"/>
+      <point x="198" y="-196"/>
+      <point x="157" y="-180"/>
+      <point x="157" y="-148" type="curve" smooth="yes"/>
+      <point x="157" y="-131"/>
+      <point x="170" y="-109"/>
+      <point x="193" y="-109" type="curve" smooth="yes"/>
+      <point x="210" y="-109"/>
+      <point x="217" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="624"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="297" y="-126" type="curve" smooth="yes"/>
+      <point x="302" y="-130"/>
+      <point x="308" y="-132"/>
+      <point x="317" y="-132" type="curve" smooth="yes"/>
+      <point x="333" y="-132"/>
+      <point x="340" y="-118"/>
+      <point x="340" y="-106" type="curve" smooth="yes"/>
+      <point x="340" y="-94"/>
+      <point x="332" y="-86"/>
+      <point x="316" y="-83" type="curve" smooth="yes"/>
+      <point x="267" y="-73" type="line" smooth="yes"/>
+      <point x="253.605" y="-70.1799"/>
+      <point x="248.659" y="-61.3954"/>
+      <point x="248.659" y="-50.1505" type="curve" smooth="yes"/>
+      <point x="248.659" y="-45.4455"/>
+      <point x="249.525" y="-40.3098"/>
+      <point x="251" y="-35" type="curve" smooth="yes"/>
+      <point x="255" y="-20"/>
+      <point x="258" y="-7"/>
+      <point x="262" y="3" type="curve"/>
+      <point x="169" y="17"/>
+      <point x="92" y="73"/>
+      <point x="61" y="145" type="curve" smooth="yes"/>
+      <point x="58" y="152"/>
+      <point x="56" y="162"/>
+      <point x="56" y="170" type="curve" smooth="yes"/>
+      <point x="56" y="197"/>
+      <point x="78" y="220"/>
+      <point x="107" y="220" type="curve" smooth="yes"/>
+      <point x="132" y="220"/>
+      <point x="149" y="205"/>
+      <point x="157" y="183" type="curve" smooth="yes"/>
+      <point x="178" y="123"/>
+      <point x="248" y="96"/>
+      <point x="305" y="96" type="curve" smooth="yes"/>
+      <point x="365" y="96"/>
+      <point x="441" y="127"/>
+      <point x="441" y="196" type="curve" smooth="yes"/>
+      <point x="441" y="229"/>
+      <point x="432" y="274"/>
+      <point x="301" y="309" type="curve" smooth="yes"/>
+      <point x="202" y="335"/>
+      <point x="88" y="387"/>
+      <point x="88" y="500" type="curve" smooth="yes"/>
+      <point x="88" y="640"/>
+      <point x="210" y="682"/>
+      <point x="328" y="682" type="curve" smooth="yes"/>
+      <point x="405" y="682"/>
+      <point x="544" y="655"/>
+      <point x="544" y="535" type="curve" smooth="yes"/>
+      <point x="544" y="505"/>
+      <point x="523" y="483"/>
+      <point x="495" y="483" type="curve" smooth="yes"/>
+      <point x="470" y="483"/>
+      <point x="451" y="502"/>
+      <point x="447" y="525" type="curve" smooth="yes"/>
+      <point x="440" y="567"/>
+      <point x="380" y="589"/>
+      <point x="325" y="589" type="curve" smooth="yes"/>
+      <point x="256" y="589"/>
+      <point x="195" y="566"/>
+      <point x="195" y="504" type="curve" smooth="yes"/>
+      <point x="195" y="460"/>
+      <point x="239" y="431"/>
+      <point x="326" y="407" type="curve" smooth="yes"/>
+      <point x="474" y="366"/>
+      <point x="547" y="299"/>
+      <point x="547" y="201" type="curve" smooth="yes"/>
+      <point x="547" y="68"/>
+      <point x="423" y="5"/>
+      <point x="318" y="0" type="curve"/>
+      <point x="319" y="-9"/>
+      <point x="320" y="-20"/>
+      <point x="320" y="-27" type="curve"/>
+      <point x="380" y="-37"/>
+      <point x="411" y="-61"/>
+      <point x="411" y="-110" type="curve" smooth="yes"/>
+      <point x="411" y="-168"/>
+      <point x="364" y="-196"/>
+      <point x="306" y="-196" type="curve" smooth="yes"/>
+      <point x="268" y="-196"/>
+      <point x="227" y="-180"/>
+      <point x="227" y="-148" type="curve" smooth="yes"/>
+      <point x="227" y="-131"/>
+      <point x="240" y="-109"/>
+      <point x="263" y="-109" type="curve" smooth="yes"/>
+      <point x="280" y="-109"/>
+      <point x="287" y="-118"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-196</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>107</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>249</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>340</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="484"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="139" y="153" type="curve" smooth="yes"/>
+      <point x="152" y="114"/>
+      <point x="187" y="90"/>
+      <point x="235" y="90" type="curve" smooth="yes"/>
+      <point x="299" y="90"/>
+      <point x="320" y="131"/>
+      <point x="320" y="150" type="curve" smooth="yes"/>
+      <point x="320" y="179"/>
+      <point x="304" y="195"/>
+      <point x="229" y="218" type="curve" smooth="yes"/>
+      <point x="121" y="251"/>
+      <point x="73" y="292"/>
+      <point x="73" y="368" type="curve" smooth="yes"/>
+      <point x="73" y="472"/>
+      <point x="177" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="357" y="499"/>
+      <point x="414" y="450"/>
+      <point x="414" y="374" type="curve" smooth="yes"/>
+      <point x="414" y="332"/>
+      <point x="400" y="310"/>
+      <point x="366" y="310" type="curve" smooth="yes"/>
+      <point x="334" y="310"/>
+      <point x="319" y="332"/>
+      <point x="319" y="357" type="curve" smooth="yes"/>
+      <point x="319" y="362"/>
+      <point x="320" y="367"/>
+      <point x="320" y="375" type="curve" smooth="yes"/>
+      <point x="320" y="395"/>
+      <point x="301" y="410"/>
+      <point x="253" y="410" type="curve" smooth="yes"/>
+      <point x="202" y="410"/>
+      <point x="166" y="393"/>
+      <point x="166" y="367" type="curve" smooth="yes"/>
+      <point x="166" y="332"/>
+      <point x="217" y="318"/>
+      <point x="247" y="309" type="curve" smooth="yes"/>
+      <point x="340" y="279"/>
+      <point x="413" y="256"/>
+      <point x="413" y="149" type="curve" smooth="yes"/>
+      <point x="413" y="77"/>
+      <point x="344" y="-2"/>
+      <point x="235" y="-2" type="curve" smooth="yes"/>
+      <point x="108" y="-2"/>
+      <point x="47" y="102"/>
+      <point x="47" y="139" type="curve" smooth="yes"/>
+      <point x="47" y="165"/>
+      <point x="68" y="186"/>
+      <point x="94" y="186" type="curve" smooth="yes"/>
+      <point x="117" y="186"/>
+      <point x="133" y="172"/>
+    </contour>
+    <contour>
+      <point x="111" y="626" type="curve" smooth="yes"/>
+      <point x="230" y="726" type="line" smooth="yes"/>
+      <point x="241" y="735"/>
+      <point x="253" y="738"/>
+      <point x="262" y="738" type="curve" smooth="yes"/>
+      <point x="274" y="738"/>
+      <point x="288" y="732"/>
+      <point x="300" y="720" type="curve" smooth="yes"/>
+      <point x="396" y="624" type="line" smooth="yes"/>
+      <point x="406" y="614"/>
+      <point x="410" y="603"/>
+      <point x="410" y="590" type="curve" smooth="yes"/>
+      <point x="410" y="565"/>
+      <point x="389" y="543"/>
+      <point x="364" y="543" type="curve" smooth="yes"/>
+      <point x="352" y="543"/>
+      <point x="342" y="545"/>
+      <point x="331" y="555" type="curve" smooth="yes"/>
+      <point x="258" y="621" type="line"/>
+      <point x="169" y="552" type="line" smooth="yes"/>
+      <point x="158" y="544"/>
+      <point x="150" y="543"/>
+      <point x="140" y="543" type="curve" smooth="yes"/>
+      <point x="115" y="543"/>
+      <point x="93" y="563"/>
+      <point x="93" y="590" type="curve" smooth="yes"/>
+      <point x="93" y="603"/>
+      <point x="99" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="624"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="301" y="309" type="curve" smooth="yes"/>
+      <point x="202" y="335"/>
+      <point x="88" y="387"/>
+      <point x="88" y="500" type="curve" smooth="yes"/>
+      <point x="88" y="640"/>
+      <point x="210" y="682"/>
+      <point x="328" y="682" type="curve" smooth="yes"/>
+      <point x="405" y="682"/>
+      <point x="544" y="655"/>
+      <point x="544" y="535" type="curve" smooth="yes"/>
+      <point x="544" y="505"/>
+      <point x="523" y="483"/>
+      <point x="495" y="483" type="curve" smooth="yes"/>
+      <point x="470" y="483"/>
+      <point x="451" y="502"/>
+      <point x="447" y="525" type="curve" smooth="yes"/>
+      <point x="440" y="567"/>
+      <point x="380" y="589"/>
+      <point x="325" y="589" type="curve" smooth="yes"/>
+      <point x="256" y="589"/>
+      <point x="195" y="566"/>
+      <point x="195" y="504" type="curve" smooth="yes"/>
+      <point x="195" y="460"/>
+      <point x="239" y="431"/>
+      <point x="326" y="407" type="curve" smooth="yes"/>
+      <point x="474" y="366"/>
+      <point x="547" y="299"/>
+      <point x="547" y="201" type="curve" smooth="yes"/>
+      <point x="547" y="63"/>
+      <point x="413" y="0"/>
+      <point x="306" y="0" type="curve" smooth="yes"/>
+      <point x="194" y="0"/>
+      <point x="97" y="62"/>
+      <point x="61" y="145" type="curve" smooth="yes"/>
+      <point x="58" y="152"/>
+      <point x="56" y="162"/>
+      <point x="56" y="170" type="curve" smooth="yes"/>
+      <point x="56" y="197"/>
+      <point x="78" y="220"/>
+      <point x="107" y="220" type="curve" smooth="yes"/>
+      <point x="132" y="220"/>
+      <point x="149" y="205"/>
+      <point x="157" y="183" type="curve" smooth="yes"/>
+      <point x="178" y="123"/>
+      <point x="248" y="96"/>
+      <point x="305" y="96" type="curve" smooth="yes"/>
+      <point x="365" y="96"/>
+      <point x="441" y="127"/>
+      <point x="441" y="196" type="curve" smooth="yes"/>
+      <point x="441" y="229"/>
+      <point x="432" y="274"/>
+    </contour>
+    <contour>
+      <point x="186" y="786" type="curve" smooth="yes"/>
+      <point x="305" y="886" type="line" smooth="yes"/>
+      <point x="316" y="895"/>
+      <point x="328" y="898"/>
+      <point x="337" y="898" type="curve" smooth="yes"/>
+      <point x="349" y="898"/>
+      <point x="363" y="892"/>
+      <point x="375" y="880" type="curve" smooth="yes"/>
+      <point x="471" y="784" type="line" smooth="yes"/>
+      <point x="481" y="774"/>
+      <point x="485" y="763"/>
+      <point x="485" y="750" type="curve" smooth="yes"/>
+      <point x="485" y="725"/>
+      <point x="464" y="703"/>
+      <point x="439" y="703" type="curve" smooth="yes"/>
+      <point x="427" y="703"/>
+      <point x="417" y="705"/>
+      <point x="406" y="715" type="curve" smooth="yes"/>
+      <point x="333" y="781" type="line"/>
+      <point x="244" y="712" type="line" smooth="yes"/>
+      <point x="233" y="704"/>
+      <point x="225" y="703"/>
+      <point x="215" y="703" type="curve" smooth="yes"/>
+      <point x="190" y="703"/>
+      <point x="168" y="723"/>
+      <point x="168" y="750" type="curve" smooth="yes"/>
+      <point x="168" y="763"/>
+      <point x="174" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>107</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="483"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="149" y="154" type="curve" smooth="yes"/>
+      <point x="161" y="116"/>
+      <point x="197" y="90"/>
+      <point x="245" y="90" type="curve" smooth="yes"/>
+      <point x="309" y="90"/>
+      <point x="330" y="131"/>
+      <point x="330" y="156" type="curve" smooth="yes"/>
+      <point x="330" y="180"/>
+      <point x="307" y="198"/>
+      <point x="239" y="220" type="curve" smooth="yes"/>
+      <point x="136" y="252"/>
+      <point x="83" y="295"/>
+      <point x="83" y="370" type="curve" smooth="yes"/>
+      <point x="83" y="396"/>
+      <point x="90" y="416"/>
+      <point x="101" y="433" type="curve"/>
+      <point x="89" y="452"/>
+      <point x="82" y="474"/>
+      <point x="82" y="499" type="curve" smooth="yes"/>
+      <point x="82" y="604"/>
+      <point x="186" y="630"/>
+      <point x="260" y="630" type="curve" smooth="yes"/>
+      <point x="366" y="630"/>
+      <point x="423" y="581"/>
+      <point x="423" y="506" type="curve" smooth="yes"/>
+      <point x="423" y="464"/>
+      <point x="409" y="441"/>
+      <point x="375" y="441" type="curve" smooth="yes"/>
+      <point x="343" y="441"/>
+      <point x="328" y="461"/>
+      <point x="328" y="483" type="curve" smooth="yes"/>
+      <point x="328" y="493"/>
+      <point x="330" y="499"/>
+      <point x="330" y="507" type="curve" smooth="yes"/>
+      <point x="330" y="527"/>
+      <point x="310" y="541"/>
+      <point x="262" y="541" type="curve" smooth="yes"/>
+      <point x="211" y="541"/>
+      <point x="175" y="525"/>
+      <point x="175" y="499" type="curve" smooth="yes"/>
+      <point x="175" y="464"/>
+      <point x="226" y="449"/>
+      <point x="256" y="440" type="curve" smooth="yes"/>
+      <point x="350" y="410"/>
+      <point x="422" y="388"/>
+      <point x="422" y="280" type="curve" smooth="yes"/>
+      <point x="422" y="260"/>
+      <point x="417" y="239"/>
+      <point x="407" y="220" type="curve"/>
+      <point x="417" y="201"/>
+      <point x="423" y="178"/>
+      <point x="423" y="151" type="curve" smooth="yes"/>
+      <point x="423" y="79"/>
+      <point x="354" y="0"/>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="118" y="0"/>
+      <point x="57" y="103"/>
+      <point x="57" y="141" type="curve" smooth="yes"/>
+      <point x="57" y="167"/>
+      <point x="78" y="188"/>
+      <point x="104" y="188" type="curve" smooth="yes"/>
+      <point x="127" y="188"/>
+      <point x="143" y="173"/>
+    </contour>
+    <contour>
+      <point x="333" y="272" type="curve"/>
+      <point x="338" y="281"/>
+      <point x="339" y="290"/>
+      <point x="339" y="296" type="curve" smooth="yes"/>
+      <point x="339" y="327"/>
+      <point x="324" y="342"/>
+      <point x="245" y="366" type="curve" smooth="yes"/>
+      <point x="230" y="371"/>
+      <point x="198" y="381"/>
+      <point x="175" y="387" type="curve"/>
+      <point x="167" y="379"/>
+      <point x="165" y="372"/>
+      <point x="165" y="364" type="curve" smooth="yes"/>
+      <point x="165" y="318"/>
+      <point x="218" y="310"/>
+      <point x="250" y="301" type="curve" smooth="yes"/>
+      <point x="282" y="291"/>
+      <point x="310" y="284"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>57</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>330</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>339</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="297"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="172" y="325" type="curve" smooth="yes"/>
+      <point x="141" y="325"/>
+      <point x="121" y="351"/>
+      <point x="121" y="382" type="curve" smooth="yes"/>
+      <point x="121" y="415"/>
+      <point x="149" y="446"/>
+      <point x="180" y="446" type="curve" smooth="yes"/>
+      <point x="209" y="446"/>
+      <point x="231" y="422"/>
+      <point x="231" y="391" type="curve" smooth="yes"/>
+      <point x="231" y="354"/>
+      <point x="203" y="325"/>
+    </contour>
+    <contour>
+      <point x="199" y="64" type="curve" smooth="yes"/>
+      <point x="199" y="43"/>
+      <point x="181" y="-7"/>
+      <point x="165" y="-45" type="curve" smooth="yes"/>
+      <point x="156" y="-66"/>
+      <point x="145" y="-84"/>
+      <point x="119" y="-84" type="curve" smooth="yes"/>
+      <point x="94" y="-84"/>
+      <point x="75" y="-65"/>
+      <point x="75" y="-42" type="curve" smooth="yes"/>
+      <point x="75" y="-35"/>
+      <point x="76" y="-31"/>
+      <point x="78" y="-26" type="curve" smooth="yes"/>
+      <point x="96" y="21" type="line"/>
+      <point x="91" y="30"/>
+      <point x="88" y="40"/>
+      <point x="88" y="52" type="curve" smooth="yes"/>
+      <point x="88" y="85"/>
+      <point x="116" y="115"/>
+      <point x="147" y="115" type="curve" smooth="yes"/>
+      <point x="176" y="115"/>
+      <point x="199" y="92"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>110</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="527"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="155" y="1" type="curve" smooth="yes"/>
+      <point x="128" y="1"/>
+      <point x="107" y="24"/>
+      <point x="107" y="49" type="curve" smooth="yes"/>
+      <point x="107" y="55"/>
+      <point x="109" y="63"/>
+      <point x="113" y="70" type="curve" smooth="yes"/>
+      <point x="359" y="558" type="line"/>
+      <point x="109" y="558" type="line" smooth="yes"/>
+      <point x="82" y="558"/>
+      <point x="61" y="579"/>
+      <point x="61" y="606" type="curve" smooth="yes"/>
+      <point x="61" y="631"/>
+      <point x="82" y="654"/>
+      <point x="109" y="654" type="curve" smooth="yes"/>
+      <point x="436" y="654" type="line" smooth="yes"/>
+      <point x="463" y="654"/>
+      <point x="484" y="632"/>
+      <point x="484" y="605" type="curve" smooth="yes"/>
+      <point x="484" y="599"/>
+      <point x="482" y="591"/>
+      <point x="479" y="584" type="curve" smooth="yes"/>
+      <point x="198" y="27" type="line" smooth="yes"/>
+      <point x="189" y="8"/>
+      <point x="171" y="1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="484"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="139" y="153" type="curve" smooth="yes"/>
+      <point x="152" y="114"/>
+      <point x="187" y="90"/>
+      <point x="235" y="90" type="curve" smooth="yes"/>
+      <point x="299" y="90"/>
+      <point x="320" y="131"/>
+      <point x="320" y="150" type="curve" smooth="yes"/>
+      <point x="320" y="179"/>
+      <point x="304" y="195"/>
+      <point x="229" y="218" type="curve" smooth="yes"/>
+      <point x="121" y="251"/>
+      <point x="73" y="292"/>
+      <point x="73" y="368" type="curve" smooth="yes"/>
+      <point x="73" y="472"/>
+      <point x="177" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="357" y="499"/>
+      <point x="414" y="450"/>
+      <point x="414" y="374" type="curve" smooth="yes"/>
+      <point x="414" y="332"/>
+      <point x="400" y="310"/>
+      <point x="366" y="310" type="curve" smooth="yes"/>
+      <point x="334" y="310"/>
+      <point x="319" y="332"/>
+      <point x="319" y="357" type="curve" smooth="yes"/>
+      <point x="319" y="362"/>
+      <point x="320" y="367"/>
+      <point x="320" y="375" type="curve" smooth="yes"/>
+      <point x="320" y="395"/>
+      <point x="301" y="410"/>
+      <point x="253" y="410" type="curve" smooth="yes"/>
+      <point x="202" y="410"/>
+      <point x="166" y="393"/>
+      <point x="166" y="367" type="curve" smooth="yes"/>
+      <point x="166" y="332"/>
+      <point x="217" y="318"/>
+      <point x="247" y="309" type="curve" smooth="yes"/>
+      <point x="340" y="279"/>
+      <point x="413" y="256"/>
+      <point x="413" y="149" type="curve" smooth="yes"/>
+      <point x="413" y="77"/>
+      <point x="344" y="-2"/>
+      <point x="235" y="-2" type="curve" smooth="yes"/>
+      <point x="108" y="-2"/>
+      <point x="47" y="102"/>
+      <point x="47" y="139" type="curve" smooth="yes"/>
+      <point x="47" y="165"/>
+      <point x="68" y="186"/>
+      <point x="94" y="186" type="curve" smooth="yes"/>
+      <point x="117" y="186"/>
+      <point x="133" y="172"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>320</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="624"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="301" y="309" type="curve" smooth="yes"/>
+      <point x="202" y="335"/>
+      <point x="88" y="387"/>
+      <point x="88" y="500" type="curve" smooth="yes"/>
+      <point x="88" y="640"/>
+      <point x="210" y="682"/>
+      <point x="328" y="682" type="curve" smooth="yes"/>
+      <point x="405" y="682"/>
+      <point x="544" y="655"/>
+      <point x="544" y="535" type="curve" smooth="yes"/>
+      <point x="544" y="505"/>
+      <point x="523" y="483"/>
+      <point x="495" y="483" type="curve" smooth="yes"/>
+      <point x="470" y="483"/>
+      <point x="451" y="502"/>
+      <point x="447" y="525" type="curve" smooth="yes"/>
+      <point x="440" y="567"/>
+      <point x="380" y="589"/>
+      <point x="325" y="589" type="curve" smooth="yes"/>
+      <point x="256" y="589"/>
+      <point x="195" y="566"/>
+      <point x="195" y="504" type="curve" smooth="yes"/>
+      <point x="195" y="460"/>
+      <point x="239" y="431"/>
+      <point x="326" y="407" type="curve" smooth="yes"/>
+      <point x="474" y="366"/>
+      <point x="547" y="299"/>
+      <point x="547" y="201" type="curve" smooth="yes"/>
+      <point x="547" y="63"/>
+      <point x="413" y="0"/>
+      <point x="306" y="0" type="curve" smooth="yes"/>
+      <point x="194" y="0"/>
+      <point x="97" y="62"/>
+      <point x="61" y="145" type="curve" smooth="yes"/>
+      <point x="58" y="152"/>
+      <point x="56" y="162"/>
+      <point x="56" y="170" type="curve" smooth="yes"/>
+      <point x="56" y="197"/>
+      <point x="78" y="220"/>
+      <point x="107" y="220" type="curve" smooth="yes"/>
+      <point x="132" y="220"/>
+      <point x="149" y="205"/>
+      <point x="157" y="183" type="curve" smooth="yes"/>
+      <point x="178" y="123"/>
+      <point x="248" y="96"/>
+      <point x="305" y="96" type="curve" smooth="yes"/>
+      <point x="365" y="96"/>
+      <point x="441" y="127"/>
+      <point x="441" y="196" type="curve" smooth="yes"/>
+      <point x="441" y="229"/>
+      <point x="432" y="274"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>107</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>106</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="572"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="153" y="302" type="curve"/>
+      <point x="151" y="283"/>
+      <point x="151" y="265"/>
+      <point x="151" y="247" type="curve" smooth="yes"/>
+      <point x="151" y="118"/>
+      <point x="220" y="91"/>
+      <point x="279" y="91" type="curve" smooth="yes"/>
+      <point x="311" y="91"/>
+      <point x="391" y="118"/>
+      <point x="391" y="243" type="curve" smooth="yes"/>
+      <point x="391" y="347"/>
+      <point x="312" y="355"/>
+      <point x="288" y="355" type="curve" smooth="yes"/>
+      <point x="219" y="355"/>
+      <point x="173" y="320"/>
+    </contour>
+    <contour>
+      <point x="359" y="575" type="curve" smooth="yes"/>
+      <point x="291" y="543"/>
+      <point x="235" y="495"/>
+      <point x="199" y="434" type="curve"/>
+      <point x="224" y="443"/>
+      <point x="254" y="449"/>
+      <point x="288" y="449" type="curve" smooth="yes"/>
+      <point x="396" y="449"/>
+      <point x="484" y="378"/>
+      <point x="484" y="243" type="curve" smooth="yes"/>
+      <point x="484" y="40"/>
+      <point x="334" y="-3"/>
+      <point x="279" y="-3" type="curve" smooth="yes"/>
+      <point x="172" y="-3"/>
+      <point x="58" y="57"/>
+      <point x="58" y="247" type="curve" smooth="yes"/>
+      <point x="58" y="526"/>
+      <point x="270" y="635"/>
+      <point x="313" y="657" type="curve" smooth="yes"/>
+      <point x="322" y="661"/>
+      <point x="330" y="664"/>
+      <point x="340" y="664" type="curve" smooth="yes"/>
+      <point x="366" y="664"/>
+      <point x="386" y="644"/>
+      <point x="386" y="618" type="curve" smooth="yes"/>
+      <point x="386" y="598"/>
+      <point x="375" y="582"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>355</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>93</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="571"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="71" y="70" type="curve" smooth="yes"/>
+      <point x="392" y="650" type="line" smooth="yes"/>
+      <point x="402" y="668"/>
+      <point x="418" y="674"/>
+      <point x="434" y="674" type="curve" smooth="yes"/>
+      <point x="462" y="674"/>
+      <point x="482" y="650"/>
+      <point x="482" y="628" type="curve" smooth="yes"/>
+      <point x="482" y="615"/>
+      <point x="476" y="602"/>
+      <point x="472" y="594" type="curve" smooth="yes"/>
+      <point x="155" y="24" type="line" smooth="yes"/>
+      <point x="146" y="8"/>
+      <point x="131" y="-1"/>
+      <point x="114" y="-1" type="curve" smooth="yes"/>
+      <point x="85" y="-1"/>
+      <point x="65" y="22"/>
+      <point x="65" y="47" type="curve" smooth="yes"/>
+      <point x="65" y="55"/>
+      <point x="67" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="356"/>
+  <unicode hex="0020"/>
+  <outline>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,162 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="770"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="625" y="188" type="curve" smooth="yes"/>
+      <point x="655" y="188"/>
+      <point x="672" y="164"/>
+      <point x="672" y="138" type="curve" smooth="yes"/>
+      <point x="672" y="67"/>
+      <point x="588" y="-9"/>
+      <point x="510" y="-9" type="curve" smooth="yes"/>
+      <point x="458" y="-9"/>
+      <point x="397" y="13"/>
+      <point x="346" y="51" type="curve" smooth="yes"/>
+      <point x="334" y="60"/>
+      <point x="319" y="64"/>
+      <point x="306" y="64" type="curve" smooth="yes"/>
+      <point x="268" y="64"/>
+      <point x="234" y="38"/>
+      <point x="211" y="21" type="curve" smooth="yes"/>
+      <point x="194" y="8"/>
+      <point x="181" y="0"/>
+      <point x="169" y="0" type="curve" smooth="yes"/>
+      <point x="143" y="0"/>
+      <point x="122" y="21"/>
+      <point x="122" y="47" type="curve" smooth="yes"/>
+      <point x="122" y="63"/>
+      <point x="130" y="77"/>
+      <point x="141" y="85" type="curve" smooth="yes"/>
+      <point x="181" y="118"/>
+      <point x="204" y="174"/>
+      <point x="204" y="214" type="curve" smooth="yes"/>
+      <point x="204" y="237"/>
+      <point x="201" y="264"/>
+      <point x="189" y="297" type="curve"/>
+      <point x="113" y="297" type="line" smooth="yes"/>
+      <point x="86" y="297"/>
+      <point x="65" y="320"/>
+      <point x="65" y="344" type="curve" smooth="yes"/>
+      <point x="65" y="371"/>
+      <point x="86" y="392"/>
+      <point x="113" y="392" type="curve" smooth="yes"/>
+      <point x="168" y="392" type="line"/>
+      <point x="165" y="414"/>
+      <point x="164" y="439"/>
+      <point x="164" y="461" type="curve" smooth="yes"/>
+      <point x="164" y="623"/>
+      <point x="247" y="705"/>
+      <point x="417" y="705" type="curve" smooth="yes"/>
+      <point x="547" y="705"/>
+      <point x="603" y="602"/>
+      <point x="621" y="525" type="curve" smooth="yes"/>
+      <point x="622.306" y="519.615"/>
+      <point x="622.945" y="514.336"/>
+      <point x="622.945" y="509.272" type="curve" smooth="yes"/>
+      <point x="622.945" y="483.307"/>
+      <point x="606.125" y="463"/>
+      <point x="576" y="463" type="curve" smooth="yes"/>
+      <point x="551" y="463"/>
+      <point x="533" y="480"/>
+      <point x="528" y="506" type="curve" smooth="yes"/>
+      <point x="516" y="569"/>
+      <point x="471" y="610"/>
+      <point x="405" y="610" type="curve" smooth="yes"/>
+      <point x="305" y="610"/>
+      <point x="259" y="565"/>
+      <point x="259" y="461" type="curve" smooth="yes"/>
+      <point x="259" y="441"/>
+      <point x="261" y="418"/>
+      <point x="264" y="392" type="curve"/>
+      <point x="460" y="392" type="line" smooth="yes"/>
+      <point x="486" y="392"/>
+      <point x="507" y="371"/>
+      <point x="507" y="344" type="curve" smooth="yes"/>
+      <point x="507" y="320"/>
+      <point x="486" y="297"/>
+      <point x="460" y="297" type="curve" smooth="yes"/>
+      <point x="284" y="297" type="line"/>
+      <point x="291" y="271"/>
+      <point x="299" y="243"/>
+      <point x="299" y="214" type="curve" smooth="yes"/>
+      <point x="299" y="198"/>
+      <point x="297" y="179"/>
+      <point x="293" y="159" type="curve"/>
+      <point x="306" y="159" type="line" smooth="yes"/>
+      <point x="341" y="159"/>
+      <point x="373" y="148"/>
+      <point x="402" y="126" type="curve" smooth="yes"/>
+      <point x="437" y="100"/>
+      <point x="475" y="85"/>
+      <point x="508" y="85" type="curve" smooth="yes"/>
+      <point x="542" y="85"/>
+      <point x="568" y="106"/>
+      <point x="578" y="145" type="curve" smooth="yes"/>
+      <point x="585" y="172"/>
+      <point x="600" y="188"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>297</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>610</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>204</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="436"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="245" y="500" type="line"/>
+      <point x="330" y="500" type="line" smooth="yes"/>
+      <point x="357" y="500"/>
+      <point x="378" y="479"/>
+      <point x="378" y="451" type="curve" smooth="yes"/>
+      <point x="378" y="426"/>
+      <point x="357" y="403"/>
+      <point x="330" y="403" type="curve" smooth="yes"/>
+      <point x="245" y="403" type="line"/>
+      <point x="245" y="46" type="line" smooth="yes"/>
+      <point x="245" y="20"/>
+      <point x="223" y="-1"/>
+      <point x="197" y="-1" type="curve" smooth="yes"/>
+      <point x="172" y="-1"/>
+      <point x="149" y="20"/>
+      <point x="149" y="46" type="curve" smooth="yes"/>
+      <point x="149" y="403" type="line"/>
+      <point x="65" y="403" type="line" smooth="yes"/>
+      <point x="38" y="403"/>
+      <point x="17" y="426"/>
+      <point x="17" y="451" type="curve" smooth="yes"/>
+      <point x="17" y="481"/>
+      <point x="41" y="500"/>
+      <point x="67" y="500" type="curve" smooth="yes"/>
+      <point x="149" y="500" type="line"/>
+      <point x="149" y="607" type="line" smooth="yes"/>
+      <point x="149" y="632"/>
+      <point x="170" y="656"/>
+      <point x="197" y="656" type="curve" smooth="yes"/>
+      <point x="226" y="656"/>
+      <point x="245" y="632"/>
+      <point x="245" y="607" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="405" y="671" type="curve" smooth="yes"/>
+      <point x="405" y="650"/>
+      <point x="387" y="600"/>
+      <point x="371" y="562" type="curve" smooth="yes"/>
+      <point x="362" y="541"/>
+      <point x="351" y="523"/>
+      <point x="325" y="523" type="curve" smooth="yes"/>
+      <point x="300" y="523"/>
+      <point x="281" y="542"/>
+      <point x="281" y="565" type="curve" smooth="yes"/>
+      <point x="281" y="572"/>
+      <point x="282" y="576"/>
+      <point x="284" y="581" type="curve" smooth="yes"/>
+      <point x="302" y="628" type="line"/>
+      <point x="297" y="637"/>
+      <point x="294" y="647"/>
+      <point x="294" y="659" type="curve" smooth="yes"/>
+      <point x="294" y="692"/>
+      <point x="322" y="722"/>
+      <point x="353" y="722" type="curve" smooth="yes"/>
+      <point x="382" y="722"/>
+      <point x="405" y="699"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>294</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="548"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="414" y="821" type="curve" smooth="yes"/>
+      <point x="295" y="721" type="line" smooth="yes"/>
+      <point x="284" y="712"/>
+      <point x="272" y="709"/>
+      <point x="263" y="709" type="curve" smooth="yes"/>
+      <point x="251" y="709"/>
+      <point x="237" y="715"/>
+      <point x="225" y="727" type="curve" smooth="yes"/>
+      <point x="129" y="823" type="line" smooth="yes"/>
+      <point x="119" y="833"/>
+      <point x="115" y="844"/>
+      <point x="115" y="857" type="curve" smooth="yes"/>
+      <point x="115" y="882"/>
+      <point x="136" y="904"/>
+      <point x="161" y="904" type="curve" smooth="yes"/>
+      <point x="173" y="904"/>
+      <point x="183" y="902"/>
+      <point x="194" y="892" type="curve" smooth="yes"/>
+      <point x="267" y="826" type="line"/>
+      <point x="356" y="895" type="line" smooth="yes"/>
+      <point x="367" y="903"/>
+      <point x="375" y="904"/>
+      <point x="385" y="904" type="curve" smooth="yes"/>
+      <point x="410" y="904"/>
+      <point x="432" y="884"/>
+      <point x="432" y="857" type="curve" smooth="yes"/>
+      <point x="432" y="844"/>
+      <point x="426" y="831"/>
+    </contour>
+    <contour>
+      <point x="472" y="681" type="line"/>
+      <point x="500" y="681"/>
+      <point x="521" y="660"/>
+      <point x="521" y="632" type="curve" smooth="yes"/>
+      <point x="521" y="605"/>
+      <point x="500" y="582"/>
+      <point x="472" y="582" type="curve" smooth="yes"/>
+      <point x="308" y="582" type="line"/>
+      <point x="308" y="49" type="line" smooth="yes"/>
+      <point x="308" y="23"/>
+      <point x="286" y="0"/>
+      <point x="259" y="0" type="curve" smooth="yes"/>
+      <point x="232" y="0"/>
+      <point x="209" y="23"/>
+      <point x="209" y="49" type="curve" smooth="yes"/>
+      <point x="209" y="582" type="line"/>
+      <point x="58" y="582" type="line" smooth="yes"/>
+      <point x="32" y="582"/>
+      <point x="9" y="605"/>
+      <point x="9" y="632" type="curve" smooth="yes"/>
+      <point x="9" y="660"/>
+      <point x="32" y="681"/>
+      <point x="58" y="681" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="413"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="245" y="500" type="line"/>
+      <point x="330" y="500" type="line" smooth="yes"/>
+      <point x="357" y="500"/>
+      <point x="378" y="479"/>
+      <point x="378" y="451" type="curve" smooth="yes"/>
+      <point x="378" y="426"/>
+      <point x="357" y="403"/>
+      <point x="330" y="403" type="curve" smooth="yes"/>
+      <point x="245" y="403" type="line"/>
+      <point x="245" y="46" type="line" smooth="yes"/>
+      <point x="245" y="20"/>
+      <point x="223" y="-1"/>
+      <point x="197" y="-1" type="curve" smooth="yes"/>
+      <point x="172" y="-1"/>
+      <point x="149" y="20"/>
+      <point x="149" y="46" type="curve" smooth="yes"/>
+      <point x="149" y="403" type="line"/>
+      <point x="65" y="403" type="line" smooth="yes"/>
+      <point x="38" y="403"/>
+      <point x="17" y="426"/>
+      <point x="17" y="451" type="curve" smooth="yes"/>
+      <point x="17" y="481"/>
+      <point x="41" y="500"/>
+      <point x="67" y="500" type="curve" smooth="yes"/>
+      <point x="149" y="500" type="line"/>
+      <point x="149" y="607" type="line" smooth="yes"/>
+      <point x="149" y="632"/>
+      <point x="170" y="656"/>
+      <point x="197" y="656" type="curve" smooth="yes"/>
+      <point x="226" y="656"/>
+      <point x="245" y="632"/>
+      <point x="245" y="607" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="548"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="472" y="681" type="line"/>
+      <point x="500" y="681"/>
+      <point x="521" y="660"/>
+      <point x="521" y="632" type="curve" smooth="yes"/>
+      <point x="521" y="605"/>
+      <point x="500" y="582"/>
+      <point x="472" y="582" type="curve" smooth="yes"/>
+      <point x="308" y="582" type="line"/>
+      <point x="308" y="49" type="line" smooth="yes"/>
+      <point x="308" y="23"/>
+      <point x="286" y="0"/>
+      <point x="259" y="0" type="curve" smooth="yes"/>
+      <point x="232" y="0"/>
+      <point x="209" y="23"/>
+      <point x="209" y="49" type="curve" smooth="yes"/>
+      <point x="209" y="582" type="line"/>
+      <point x="58" y="582" type="line" smooth="yes"/>
+      <point x="32" y="582"/>
+      <point x="9" y="605"/>
+      <point x="9" y="632" type="curve" smooth="yes"/>
+      <point x="9" y="660"/>
+      <point x="32" y="681"/>
+      <point x="58" y="681" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="546"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="306" y="491" type="curve"/>
+      <point x="307" y="491" type="line"/>
+      <point x="423" y="485"/>
+      <point x="475" y="375"/>
+      <point x="475" y="269" type="curve" smooth="yes"/>
+      <point x="475" y="155"/>
+      <point x="431" y="7"/>
+      <point x="253" y="7" type="curve" smooth="yes"/>
+      <point x="218" y="7"/>
+      <point x="185" y="15"/>
+      <point x="158" y="24" type="curve"/>
+      <point x="158" y="-129" type="line" smooth="yes"/>
+      <point x="158" y="-154"/>
+      <point x="135" y="-177"/>
+      <point x="110" y="-177" type="curve" smooth="yes"/>
+      <point x="84" y="-177"/>
+      <point x="62" y="-154"/>
+      <point x="62" y="-129" type="curve" smooth="yes"/>
+      <point x="62" y="622" type="line" smooth="yes"/>
+      <point x="62" y="650"/>
+      <point x="82" y="671"/>
+      <point x="110" y="671" type="curve" smooth="yes"/>
+      <point x="137" y="671"/>
+      <point x="158" y="650"/>
+      <point x="158" y="622" type="curve" smooth="yes"/>
+      <point x="158" y="451" type="line"/>
+      <point x="194" y="473"/>
+      <point x="245" y="491"/>
+    </contour>
+    <contour>
+      <point x="259" y="104" type="curve" smooth="yes"/>
+      <point x="352" y="104"/>
+      <point x="384" y="174"/>
+      <point x="384" y="269" type="curve" smooth="yes"/>
+      <point x="384" y="317"/>
+      <point x="366" y="401"/>
+      <point x="299" y="401" type="curve" smooth="yes"/>
+      <point x="221" y="401"/>
+      <point x="176" y="359"/>
+      <point x="158" y="336" type="curve"/>
+      <point x="158" y="128" type="line"/>
+      <point x="181" y="119"/>
+      <point x="221" y="104"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>91</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="573"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="155" y="632" type="curve" smooth="yes"/>
+      <point x="155" y="579" type="line"/>
+      <point x="300" y="577"/>
+      <point x="487" y="550"/>
+      <point x="487" y="373" type="curve" smooth="yes"/>
+      <point x="487" y="198"/>
+      <point x="294" y="142"/>
+      <point x="154" y="134" type="curve"/>
+      <point x="154" y="47" type="line" smooth="yes"/>
+      <point x="154" y="20"/>
+      <point x="133" y="0"/>
+      <point x="106" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="59" y="20"/>
+      <point x="59" y="48" type="curve" smooth="yes"/>
+      <point x="61" y="633" type="line" smooth="yes"/>
+      <point x="61" y="660"/>
+      <point x="82" y="680"/>
+      <point x="108" y="680" type="curve" smooth="yes"/>
+      <point x="133" y="680"/>
+      <point x="155" y="660"/>
+    </contour>
+    <contour>
+      <point x="154" y="232" type="curve"/>
+      <point x="246" y="238"/>
+      <point x="393" y="270"/>
+      <point x="393" y="373" type="curve" smooth="yes"/>
+      <point x="393" y="442"/>
+      <point x="309" y="483"/>
+      <point x="166" y="483" type="curve" smooth="yes"/>
+      <point x="155" y="483" type="line"/>
+      <point x="155" y="483"/>
+      <point x="154" y="316"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>393</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="569"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="170" y="539" type="curve" smooth="yes"/>
+      <point x="158" y="531"/>
+      <point x="152" y="526"/>
+      <point x="139" y="526" type="curve" smooth="yes"/>
+      <point x="106" y="526"/>
+      <point x="91" y="551"/>
+      <point x="91" y="574" type="curve" smooth="yes"/>
+      <point x="91" y="590"/>
+      <point x="98" y="608"/>
+      <point x="132" y="629" type="curve" smooth="yes"/>
+      <point x="161" y="647"/>
+      <point x="210" y="667"/>
+      <point x="267" y="667" type="curve" smooth="yes"/>
+      <point x="378" y="667"/>
+      <point x="464" y="597"/>
+      <point x="464" y="506" type="curve" smooth="yes"/>
+      <point x="464" y="452"/>
+      <point x="438" y="406"/>
+      <point x="395" y="372" type="curve"/>
+      <point x="451" y="335"/>
+      <point x="479" y="273"/>
+      <point x="479" y="204" type="curve" smooth="yes"/>
+      <point x="479" y="50"/>
+      <point x="354" y="-5"/>
+      <point x="268" y="-5" type="curve" smooth="yes"/>
+      <point x="182" y="-5"/>
+      <point x="101" y="40"/>
+      <point x="72" y="104" type="curve" smooth="yes"/>
+      <point x="67" y="115"/>
+      <point x="64" y="128"/>
+      <point x="64" y="134" type="curve" smooth="yes"/>
+      <point x="64" y="160"/>
+      <point x="85" y="180"/>
+      <point x="112" y="180" type="curve" smooth="yes"/>
+      <point x="132" y="180"/>
+      <point x="145" y="170"/>
+      <point x="154" y="154" type="curve" smooth="yes"/>
+      <point x="164" y="136"/>
+      <point x="198" y="91"/>
+      <point x="266" y="91" type="curve" smooth="yes"/>
+      <point x="320" y="91"/>
+      <point x="382" y="126"/>
+      <point x="382" y="204" type="curve" smooth="yes"/>
+      <point x="382" y="300"/>
+      <point x="288" y="321"/>
+      <point x="251" y="321" type="curve" smooth="yes"/>
+      <point x="224" y="321"/>
+      <point x="203" y="343"/>
+      <point x="203" y="369" type="curve" smooth="yes"/>
+      <point x="203" y="396"/>
+      <point x="224" y="417"/>
+      <point x="252" y="417" type="curve" smooth="yes"/>
+      <point x="306" y="417"/>
+      <point x="368" y="458"/>
+      <point x="368" y="506" type="curve" smooth="yes"/>
+      <point x="368" y="537"/>
+      <point x="332" y="570"/>
+      <point x="267" y="570" type="curve" smooth="yes"/>
+      <point x="217" y="570"/>
+      <point x="186" y="551"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-5</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>321</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>570</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>382</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="262"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="2" y="468" type="curve" smooth="yes"/>
+      <point x="-3" y="476"/>
+      <point x="-4" y="486"/>
+      <point x="-4" y="491" type="curve" smooth="yes"/>
+      <point x="-4" y="516"/>
+      <point x="13" y="536"/>
+      <point x="38" y="536" type="curve" smooth="yes"/>
+      <point x="59" y="536"/>
+      <point x="70" y="524"/>
+      <point x="78" y="511" type="curve" smooth="yes"/>
+      <point x="87" y="496"/>
+      <point x="106" y="487"/>
+      <point x="124" y="487" type="curve" smooth="yes"/>
+      <point x="140" y="487"/>
+      <point x="167" y="494"/>
+      <point x="167" y="526" type="curve" smooth="yes"/>
+      <point x="167" y="549"/>
+      <point x="153" y="563"/>
+      <point x="112" y="567" type="curve" smooth="yes"/>
+      <point x="87" y="569"/>
+      <point x="71" y="582"/>
+      <point x="71" y="609" type="curve" smooth="yes"/>
+      <point x="71" y="638"/>
+      <point x="87" y="649"/>
+      <point x="112" y="651" type="curve" smooth="yes"/>
+      <point x="143" y="654"/>
+      <point x="160" y="667"/>
+      <point x="160" y="685" type="curve" smooth="yes"/>
+      <point x="160" y="703"/>
+      <point x="146" y="711"/>
+      <point x="123" y="711" type="curve" smooth="yes"/>
+      <point x="103" y="711"/>
+      <point x="91" y="705"/>
+      <point x="83" y="699" type="curve" smooth="yes"/>
+      <point x="74" y="692"/>
+      <point x="62" y="688"/>
+      <point x="50" y="688" type="curve" smooth="yes"/>
+      <point x="29" y="688"/>
+      <point x="10" y="703"/>
+      <point x="10" y="731" type="curve" smooth="yes"/>
+      <point x="10" y="762"/>
+      <point x="61" y="799"/>
+      <point x="123" y="799" type="curve" smooth="yes"/>
+      <point x="185" y="799"/>
+      <point x="247" y="761"/>
+      <point x="247" y="695" type="curve" smooth="yes"/>
+      <point x="247" y="658"/>
+      <point x="230" y="627"/>
+      <point x="209" y="613" type="curve"/>
+      <point x="236" y="600"/>
+      <point x="256" y="569"/>
+      <point x="256" y="531" type="curve" smooth="yes"/>
+      <point x="256" y="452"/>
+      <point x="193" y="400"/>
+      <point x="124" y="400" type="curve" smooth="yes"/>
+      <point x="57" y="400"/>
+      <point x="19" y="441"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>711</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>160</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>167</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="585"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="255" y="587" type="curve" smooth="yes"/>
+      <point x="200" y="587" type="line"/>
+      <point x="200" y="465" type="line" smooth="yes"/>
+      <point x="200" y="441"/>
+      <point x="181" y="422"/>
+      <point x="157" y="422" type="curve" smooth="yes"/>
+      <point x="133" y="422"/>
+      <point x="114" y="441"/>
+      <point x="114" y="465" type="curve" smooth="yes"/>
+      <point x="114" y="587" type="line"/>
+      <point x="53" y="587" type="line" smooth="yes"/>
+      <point x="30" y="587"/>
+      <point x="11" y="606"/>
+      <point x="11" y="630" type="curve" smooth="yes"/>
+      <point x="11" y="655"/>
+      <point x="30" y="672"/>
+      <point x="53" y="672" type="curve" smooth="yes"/>
+      <point x="255" y="672" type="line" smooth="yes"/>
+      <point x="279" y="672"/>
+      <point x="298" y="655"/>
+      <point x="298" y="630" type="curve" smooth="yes"/>
+      <point x="298" y="606"/>
+      <point x="279" y="587"/>
+    </contour>
+    <contour>
+      <point x="438" y="577" type="line"/>
+      <point x="470" y="647" type="line" smooth="yes"/>
+      <point x="477" y="663"/>
+      <point x="491" y="672"/>
+      <point x="509" y="672" type="curve" smooth="yes"/>
+      <point x="529" y="672"/>
+      <point x="543" y="662"/>
+      <point x="549" y="644" type="curve" smooth="yes"/>
+      <point x="606" y="482" type="line" smooth="yes"/>
+      <point x="609" y="474"/>
+      <point x="609" y="469"/>
+      <point x="609" y="463" type="curve" smooth="yes"/>
+      <point x="609" y="439"/>
+      <point x="590" y="421"/>
+      <point x="567" y="421" type="curve" smooth="yes"/>
+      <point x="547" y="421"/>
+      <point x="533" y="430"/>
+      <point x="526" y="450" type="curve" smooth="yes"/>
+      <point x="503" y="514" type="line"/>
+      <point x="472" y="447" type="line" smooth="yes"/>
+      <point x="464" y="429"/>
+      <point x="451" y="422"/>
+      <point x="435" y="422" type="curve" smooth="yes"/>
+      <point x="416" y="422"/>
+      <point x="400" y="430"/>
+      <point x="393" y="451" type="curve" smooth="yes"/>
+      <point x="370" y="517" type="line"/>
+      <point x="340" y="449" type="line" smooth="yes"/>
+      <point x="333" y="433"/>
+      <point x="319" y="424"/>
+      <point x="301" y="424" type="curve" smooth="yes"/>
+      <point x="276" y="424"/>
+      <point x="259" y="444"/>
+      <point x="259" y="466" type="curve" smooth="yes"/>
+      <point x="259" y="470"/>
+      <point x="260" y="476"/>
+      <point x="262" y="481" type="curve" smooth="yes"/>
+      <point x="334" y="647" type="line" smooth="yes"/>
+      <point x="342" y="666"/>
+      <point x="357" y="672"/>
+      <point x="374" y="672" type="curve" smooth="yes"/>
+      <point x="391" y="672"/>
+      <point x="407" y="662"/>
+      <point x="413" y="645" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="554"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="150" y="503" type="curve" smooth="yes"/>
+      <point x="140" y="492"/>
+      <point x="131" y="481"/>
+      <point x="108" y="481" type="curve" smooth="yes"/>
+      <point x="79" y="481"/>
+      <point x="60" y="506"/>
+      <point x="60" y="530" type="curve" smooth="yes"/>
+      <point x="60" y="546"/>
+      <point x="67" y="558"/>
+      <point x="92" y="582" type="curve" smooth="yes"/>
+      <point x="127" y="616"/>
+      <point x="188" y="660"/>
+      <point x="270" y="660" type="curve" smooth="yes"/>
+      <point x="384" y="660"/>
+      <point x="464" y="581"/>
+      <point x="464" y="484" type="curve" smooth="yes"/>
+      <point x="464" y="372"/>
+      <point x="379" y="315"/>
+      <point x="302" y="266" type="curve" smooth="yes"/>
+      <point x="240" y="226"/>
+      <point x="177" y="182"/>
+      <point x="163" y="95" type="curve"/>
+      <point x="424" y="95" type="line" smooth="yes"/>
+      <point x="449" y="95"/>
+      <point x="472" y="74"/>
+      <point x="472" y="47" type="curve" smooth="yes"/>
+      <point x="472" y="21"/>
+      <point x="449" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="64" y="0" type="line"/>
+      <point x="64" y="47" type="line" smooth="yes"/>
+      <point x="64" y="220"/>
+      <point x="157" y="288"/>
+      <point x="242" y="342" type="curve"/>
+      <point x="315" y="390"/>
+      <point x="368" y="423"/>
+      <point x="368" y="484" type="curve" smooth="yes"/>
+      <point x="368" y="531"/>
+      <point x="325" y="564"/>
+      <point x="270" y="564" type="curve" smooth="yes"/>
+      <point x="205" y="564"/>
+      <point x="157" y="511"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="266"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="211" y="402" type="curve" smooth="yes"/>
+      <point x="-2" y="402" type="line"/>
+      <point x="-2" y="446" type="line" smooth="yes"/>
+      <point x="-2" y="547"/>
+      <point x="41" y="588"/>
+      <point x="137" y="644" type="curve" smooth="yes"/>
+      <point x="153" y="653"/>
+      <point x="163" y="666"/>
+      <point x="163" y="683" type="curve" smooth="yes"/>
+      <point x="163" y="697"/>
+      <point x="149" y="709"/>
+      <point x="127" y="709" type="curve" smooth="yes"/>
+      <point x="106" y="709"/>
+      <point x="87" y="694"/>
+      <point x="78" y="685" type="curve" smooth="yes"/>
+      <point x="64" y="670"/>
+      <point x="57" y="663"/>
+      <point x="39" y="663" type="curve" smooth="yes"/>
+      <point x="12" y="663"/>
+      <point x="-4" y="679"/>
+      <point x="-4" y="706" type="curve" smooth="yes"/>
+      <point x="-4" y="715"/>
+      <point x="-3" y="725"/>
+      <point x="6" y="735" type="curve" smooth="yes"/>
+      <point x="25" y="757"/>
+      <point x="69" y="796"/>
+      <point x="126" y="796" type="curve" smooth="yes"/>
+      <point x="190" y="796"/>
+      <point x="250" y="755"/>
+      <point x="250" y="683" type="curve" smooth="yes"/>
+      <point x="250" y="614"/>
+      <point x="204" y="585"/>
+      <point x="159" y="559" type="curve" smooth="yes"/>
+      <point x="133" y="543"/>
+      <point x="101" y="519"/>
+      <point x="93" y="491" type="curve"/>
+      <point x="211" y="491" type="line" smooth="yes"/>
+      <point x="230" y="491"/>
+      <point x="255" y="474"/>
+      <point x="255" y="446" type="curve" smooth="yes"/>
+      <point x="255" y="423"/>
+      <point x="232" y="402"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>89</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>709</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="538"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+    <contour>
+      <point x="198" y="610" type="curve" smooth="yes"/>
+      <point x="313" y="703" type="line" smooth="yes"/>
+      <point x="323" y="711"/>
+      <point x="337" y="722"/>
+      <point x="354" y="722" type="curve" smooth="yes"/>
+      <point x="384" y="722"/>
+      <point x="407" y="698"/>
+      <point x="407" y="667" type="curve" smooth="yes"/>
+      <point x="407" y="652"/>
+      <point x="402" y="637"/>
+      <point x="388" y="627" type="curve" smooth="yes"/>
+      <point x="264" y="542" type="line" smooth="yes"/>
+      <point x="254" y="535"/>
+      <point x="242" y="529"/>
+      <point x="231" y="529" type="curve" smooth="yes"/>
+      <point x="207" y="529"/>
+      <point x="185" y="550"/>
+      <point x="185" y="577" type="curve" smooth="yes"/>
+      <point x="185" y="588"/>
+      <point x="187" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="709"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+    <contour>
+      <point x="268" y="790" type="curve" smooth="yes"/>
+      <point x="383" y="883" type="line" smooth="yes"/>
+      <point x="393" y="891"/>
+      <point x="407" y="902"/>
+      <point x="424" y="902" type="curve" smooth="yes"/>
+      <point x="454" y="902"/>
+      <point x="477" y="878"/>
+      <point x="477" y="847" type="curve" smooth="yes"/>
+      <point x="477" y="832"/>
+      <point x="472" y="817"/>
+      <point x="458" y="807" type="curve" smooth="yes"/>
+      <point x="334" y="722" type="line" smooth="yes"/>
+      <point x="324" y="715"/>
+      <point x="312" y="709"/>
+      <point x="301" y="709" type="curve" smooth="yes"/>
+      <point x="277" y="709"/>
+      <point x="255" y="730"/>
+      <point x="255" y="757" type="curve" smooth="yes"/>
+      <point x="255" y="768"/>
+      <point x="257" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="538"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+    <contour>
+      <point x="105" y="655" type="curve" smooth="yes"/>
+      <point x="105" y="670"/>
+      <point x="107" y="692"/>
+      <point x="144" y="692" type="curve" smooth="yes"/>
+      <point x="165" y="692"/>
+      <point x="178" y="675"/>
+      <point x="184" y="663" type="curve" smooth="yes"/>
+      <point x="201" y="627"/>
+      <point x="245" y="615"/>
+      <point x="273" y="615" type="curve" smooth="yes"/>
+      <point x="309" y="615"/>
+      <point x="334" y="629"/>
+      <point x="348" y="663" type="curve" smooth="yes"/>
+      <point x="356" y="682"/>
+      <point x="364" y="697"/>
+      <point x="390" y="697" type="curve" smooth="yes"/>
+      <point x="410" y="697"/>
+      <point x="428" y="679"/>
+      <point x="428" y="659" type="curve" smooth="yes"/>
+      <point x="428" y="610"/>
+      <point x="372" y="528"/>
+      <point x="271" y="528" type="curve" smooth="yes"/>
+      <point x="147" y="528"/>
+      <point x="105" y="629"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>528</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="709"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+    <contour>
+      <point x="182" y="836" type="curve" smooth="yes"/>
+      <point x="182" y="851"/>
+      <point x="184" y="873"/>
+      <point x="221" y="873" type="curve" smooth="yes"/>
+      <point x="242" y="873"/>
+      <point x="255" y="856"/>
+      <point x="261" y="844" type="curve" smooth="yes"/>
+      <point x="278" y="808"/>
+      <point x="322" y="796"/>
+      <point x="350" y="796" type="curve" smooth="yes"/>
+      <point x="386" y="796"/>
+      <point x="411" y="810"/>
+      <point x="425" y="844" type="curve" smooth="yes"/>
+      <point x="433" y="863"/>
+      <point x="441" y="878"/>
+      <point x="467" y="878" type="curve" smooth="yes"/>
+      <point x="487" y="878"/>
+      <point x="505" y="860"/>
+      <point x="505" y="840" type="curve" smooth="yes"/>
+      <point x="505" y="791"/>
+      <point x="449" y="709"/>
+      <point x="348" y="709" type="curve" smooth="yes"/>
+      <point x="224" y="709"/>
+      <point x="182" y="810"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>709</integer>
+            <key>width</key>
+            <integer>87</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>182</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>425</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="538"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+    <contour>
+      <point x="141" y="626" type="curve" smooth="yes"/>
+      <point x="260" y="726" type="line" smooth="yes"/>
+      <point x="271" y="735"/>
+      <point x="283" y="738"/>
+      <point x="292" y="738" type="curve" smooth="yes"/>
+      <point x="304" y="738"/>
+      <point x="318" y="732"/>
+      <point x="330" y="720" type="curve" smooth="yes"/>
+      <point x="426" y="624" type="line" smooth="yes"/>
+      <point x="436" y="614"/>
+      <point x="440" y="603"/>
+      <point x="440" y="590" type="curve" smooth="yes"/>
+      <point x="440" y="565"/>
+      <point x="419" y="543"/>
+      <point x="394" y="543" type="curve" smooth="yes"/>
+      <point x="382" y="543"/>
+      <point x="372" y="545"/>
+      <point x="361" y="555" type="curve" smooth="yes"/>
+      <point x="288" y="621" type="line"/>
+      <point x="199" y="552" type="line" smooth="yes"/>
+      <point x="188" y="544"/>
+      <point x="180" y="543"/>
+      <point x="170" y="543" type="curve" smooth="yes"/>
+      <point x="145" y="543"/>
+      <point x="123" y="563"/>
+      <point x="123" y="590" type="curve" smooth="yes"/>
+      <point x="123" y="603"/>
+      <point x="129" y="616"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="709"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+    <contour>
+      <point x="211" y="786" type="curve" smooth="yes"/>
+      <point x="330" y="886" type="line" smooth="yes"/>
+      <point x="341" y="895"/>
+      <point x="353" y="898"/>
+      <point x="362" y="898" type="curve" smooth="yes"/>
+      <point x="374" y="898"/>
+      <point x="388" y="892"/>
+      <point x="400" y="880" type="curve" smooth="yes"/>
+      <point x="496" y="784" type="line" smooth="yes"/>
+      <point x="506" y="774"/>
+      <point x="510" y="763"/>
+      <point x="510" y="750" type="curve" smooth="yes"/>
+      <point x="510" y="725"/>
+      <point x="489" y="703"/>
+      <point x="464" y="703" type="curve" smooth="yes"/>
+      <point x="452" y="703"/>
+      <point x="442" y="705"/>
+      <point x="431" y="715" type="curve" smooth="yes"/>
+      <point x="358" y="781" type="line"/>
+      <point x="269" y="712" type="line" smooth="yes"/>
+      <point x="258" y="704"/>
+      <point x="250" y="703"/>
+      <point x="240" y="703" type="curve" smooth="yes"/>
+      <point x="215" y="703"/>
+      <point x="193" y="723"/>
+      <point x="193" y="750" type="curve" smooth="yes"/>
+      <point x="193" y="763"/>
+      <point x="199" y="776"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,139 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="538"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="246" y="606" type="curve" smooth="yes"/>
+      <point x="246" y="571"/>
+      <point x="216" y="543"/>
+      <point x="177" y="543" type="curve" smooth="yes"/>
+      <point x="142" y="543"/>
+      <point x="114" y="567"/>
+      <point x="114" y="601" type="curve" smooth="yes"/>
+      <point x="114" y="634"/>
+      <point x="145" y="664"/>
+      <point x="183" y="664" type="curve" smooth="yes"/>
+      <point x="215" y="664"/>
+      <point x="246" y="639"/>
+    </contour>
+    <contour>
+      <point x="431" y="606" type="curve" smooth="yes"/>
+      <point x="431" y="571"/>
+      <point x="401" y="543"/>
+      <point x="362" y="543" type="curve" smooth="yes"/>
+      <point x="326" y="543"/>
+      <point x="298" y="567"/>
+      <point x="298" y="601" type="curve" smooth="yes"/>
+      <point x="298" y="634"/>
+      <point x="329" y="664"/>
+      <point x="367" y="664" type="curve" smooth="yes"/>
+      <point x="400" y="664"/>
+      <point x="431" y="639"/>
+    </contour>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="709"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="319" y="767" type="curve" smooth="yes"/>
+      <point x="319" y="732"/>
+      <point x="288" y="703"/>
+      <point x="248" y="703" type="curve" smooth="yes"/>
+      <point x="212" y="703"/>
+      <point x="183" y="727"/>
+      <point x="183" y="762" type="curve" smooth="yes"/>
+      <point x="183" y="796"/>
+      <point x="214" y="827"/>
+      <point x="253" y="827" type="curve" smooth="yes"/>
+      <point x="287" y="827"/>
+      <point x="319" y="801"/>
+    </contour>
+    <contour>
+      <point x="507" y="767" type="curve" smooth="yes"/>
+      <point x="507" y="732"/>
+      <point x="476" y="703"/>
+      <point x="436" y="703" type="curve" smooth="yes"/>
+      <point x="400" y="703"/>
+      <point x="371" y="727"/>
+      <point x="371" y="762" type="curve" smooth="yes"/>
+      <point x="371" y="796"/>
+      <point x="402" y="827"/>
+      <point x="442" y="827" type="curve" smooth="yes"/>
+      <point x="475" y="827"/>
+      <point x="507" y="801"/>
+    </contour>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>183</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="538"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="709"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="538"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+    <contour>
+      <point x="290" y="543" type="curve" smooth="yes"/>
+      <point x="183" y="654" type="line" smooth="yes"/>
+      <point x="173" y="664"/>
+      <point x="167" y="676"/>
+      <point x="167" y="692" type="curve" smooth="yes"/>
+      <point x="167" y="720"/>
+      <point x="193" y="746"/>
+      <point x="221" y="746" type="curve" smooth="yes"/>
+      <point x="239" y="746"/>
+      <point x="255" y="736"/>
+      <point x="265" y="724" type="curve" smooth="yes"/>
+      <point x="360" y="605" type="line" smooth="yes"/>
+      <point x="369" y="593"/>
+      <point x="372" y="585"/>
+      <point x="372" y="575" type="curve" smooth="yes"/>
+      <point x="372" y="548"/>
+      <point x="348" y="528"/>
+      <point x="324" y="528" type="curve" smooth="yes"/>
+      <point x="309" y="528"/>
+      <point x="298" y="534"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="709"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="345" y="713" type="curve" smooth="yes"/>
+      <point x="238" y="824" type="line" smooth="yes"/>
+      <point x="228" y="834"/>
+      <point x="222" y="846"/>
+      <point x="222" y="862" type="curve" smooth="yes"/>
+      <point x="222" y="890"/>
+      <point x="248" y="916"/>
+      <point x="276" y="916" type="curve" smooth="yes"/>
+      <point x="294" y="916"/>
+      <point x="310" y="906"/>
+      <point x="320" y="894" type="curve" smooth="yes"/>
+      <point x="415" y="775" type="line" smooth="yes"/>
+      <point x="424" y="763"/>
+      <point x="427" y="755"/>
+      <point x="427" y="745" type="curve" smooth="yes"/>
+      <point x="427" y="718"/>
+      <point x="403" y="698"/>
+      <point x="379" y="698" type="curve" smooth="yes"/>
+      <point x="364" y="698"/>
+      <point x="353" y="704"/>
+    </contour>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="538"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+    <contour>
+      <point x="287" y="629" type="curve" smooth="yes"/>
+      <point x="161" y="543" type="line" smooth="yes"/>
+      <point x="151" y="536"/>
+      <point x="140" y="531"/>
+      <point x="129" y="531" type="curve" smooth="yes"/>
+      <point x="105" y="531"/>
+      <point x="83" y="552"/>
+      <point x="83" y="579" type="curve" smooth="yes"/>
+      <point x="83" y="590"/>
+      <point x="86" y="602"/>
+      <point x="97" y="611" type="curve" smooth="yes"/>
+      <point x="211" y="705" type="line" smooth="yes"/>
+      <point x="221" y="714"/>
+      <point x="236" y="724"/>
+      <point x="252" y="724" type="curve" smooth="yes"/>
+      <point x="282" y="724"/>
+      <point x="306" y="700"/>
+      <point x="306" y="669" type="curve" smooth="yes"/>
+      <point x="306" y="654"/>
+      <point x="301" y="638"/>
+    </contour>
+    <contour>
+      <point x="492" y="629" type="curve" smooth="yes"/>
+      <point x="366" y="543" type="line" smooth="yes"/>
+      <point x="356" y="536"/>
+      <point x="345" y="531"/>
+      <point x="334" y="531" type="curve" smooth="yes"/>
+      <point x="310" y="531"/>
+      <point x="288" y="552"/>
+      <point x="288" y="579" type="curve" smooth="yes"/>
+      <point x="288" y="590"/>
+      <point x="291" y="602"/>
+      <point x="302" y="611" type="curve" smooth="yes"/>
+      <point x="416" y="705" type="line" smooth="yes"/>
+      <point x="426" y="714"/>
+      <point x="441" y="724"/>
+      <point x="457" y="724" type="curve" smooth="yes"/>
+      <point x="487" y="724"/>
+      <point x="511" y="700"/>
+      <point x="511" y="669" type="curve" smooth="yes"/>
+      <point x="511" y="654"/>
+      <point x="506" y="638"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="709"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+    <contour>
+      <point x="371" y="790" type="curve" smooth="yes"/>
+      <point x="245" y="704" type="line" smooth="yes"/>
+      <point x="235" y="697"/>
+      <point x="224" y="692"/>
+      <point x="213" y="692" type="curve" smooth="yes"/>
+      <point x="189" y="692"/>
+      <point x="167" y="713"/>
+      <point x="167" y="740" type="curve" smooth="yes"/>
+      <point x="167" y="751"/>
+      <point x="170" y="763"/>
+      <point x="181" y="772" type="curve" smooth="yes"/>
+      <point x="295" y="866" type="line" smooth="yes"/>
+      <point x="305" y="875"/>
+      <point x="320" y="885"/>
+      <point x="336" y="885" type="curve" smooth="yes"/>
+      <point x="366" y="885"/>
+      <point x="390" y="861"/>
+      <point x="390" y="830" type="curve" smooth="yes"/>
+      <point x="390" y="815"/>
+      <point x="385" y="799"/>
+    </contour>
+    <contour>
+      <point x="576" y="790" type="curve" smooth="yes"/>
+      <point x="450" y="704" type="line" smooth="yes"/>
+      <point x="440" y="697"/>
+      <point x="429" y="692"/>
+      <point x="418" y="692" type="curve" smooth="yes"/>
+      <point x="394" y="692"/>
+      <point x="372" y="713"/>
+      <point x="372" y="740" type="curve" smooth="yes"/>
+      <point x="372" y="751"/>
+      <point x="375" y="763"/>
+      <point x="386" y="772" type="curve" smooth="yes"/>
+      <point x="500" y="866" type="line" smooth="yes"/>
+      <point x="510" y="875"/>
+      <point x="525" y="885"/>
+      <point x="541" y="885" type="curve" smooth="yes"/>
+      <point x="571" y="885"/>
+      <point x="595" y="861"/>
+      <point x="595" y="830" type="curve" smooth="yes"/>
+      <point x="595" y="815"/>
+      <point x="590" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="516"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="469" y="-51" type="curve" smooth="yes"/>
+      <point x="24" y="-51" type="line" smooth="yes"/>
+      <point x="-3" y="-51"/>
+      <point x="-24" y="-30"/>
+      <point x="-24" y="-3" type="curve" smooth="yes"/>
+      <point x="-24" y="23"/>
+      <point x="-3" y="45"/>
+      <point x="24" y="45" type="curve" smooth="yes"/>
+      <point x="469" y="45" type="line" smooth="yes"/>
+      <point x="495" y="45"/>
+      <point x="517" y="23"/>
+      <point x="517" y="-3" type="curve" smooth="yes"/>
+      <point x="517" y="-30"/>
+      <point x="495" y="-51"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-51</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="467"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="337" y="203" type="curve" smooth="yes"/>
+      <point x="112" y="203" type="line" smooth="yes"/>
+      <point x="88" y="203"/>
+      <point x="65" y="225"/>
+      <point x="65" y="250" type="curve" smooth="yes"/>
+      <point x="65" y="276"/>
+      <point x="88" y="297"/>
+      <point x="112" y="297" type="curve" smooth="yes"/>
+      <point x="337" y="297" type="line" smooth="yes"/>
+      <point x="363" y="297"/>
+      <point x="384" y="276"/>
+      <point x="384" y="250" type="curve" smooth="yes"/>
+      <point x="384" y="225"/>
+      <point x="363" y="203"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>319</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="548"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="472" y="681" type="line"/>
+      <point x="500" y="681"/>
+      <point x="521" y="660"/>
+      <point x="521" y="632" type="curve" smooth="yes"/>
+      <point x="521" y="605"/>
+      <point x="500" y="582"/>
+      <point x="472" y="582" type="curve" smooth="yes"/>
+      <point x="308" y="582" type="line"/>
+      <point x="308" y="49" type="line" smooth="yes"/>
+      <point x="308" y="23"/>
+      <point x="286" y="0"/>
+      <point x="259" y="0" type="curve" smooth="yes"/>
+      <point x="232" y="0"/>
+      <point x="209" y="23"/>
+      <point x="209" y="49" type="curve" smooth="yes"/>
+      <point x="209" y="582" type="line"/>
+      <point x="58" y="582" type="line" smooth="yes"/>
+      <point x="32" y="582"/>
+      <point x="9" y="605"/>
+      <point x="9" y="632" type="curve" smooth="yes"/>
+      <point x="9" y="660"/>
+      <point x="32" y="681"/>
+      <point x="58" y="681" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="321" y="-81" type="curve" smooth="yes"/>
+      <point x="321" y="-102"/>
+      <point x="303" y="-152"/>
+      <point x="287" y="-190" type="curve" smooth="yes"/>
+      <point x="278" y="-211"/>
+      <point x="267" y="-229"/>
+      <point x="241" y="-229" type="curve" smooth="yes"/>
+      <point x="216" y="-229"/>
+      <point x="197" y="-210"/>
+      <point x="197" y="-187" type="curve" smooth="yes"/>
+      <point x="197" y="-180"/>
+      <point x="198" y="-176"/>
+      <point x="200" y="-171" type="curve" smooth="yes"/>
+      <point x="218" y="-124" type="line"/>
+      <point x="213" y="-115"/>
+      <point x="210" y="-105"/>
+      <point x="210" y="-93" type="curve" smooth="yes"/>
+      <point x="210" y="-60"/>
+      <point x="238" y="-30"/>
+      <point x="269" y="-30" type="curve" smooth="yes"/>
+      <point x="298" y="-30"/>
+      <point x="321" y="-53"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="413"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="245" y="500" type="line"/>
+      <point x="330" y="500" type="line" smooth="yes"/>
+      <point x="357" y="500"/>
+      <point x="378" y="479"/>
+      <point x="378" y="451" type="curve" smooth="yes"/>
+      <point x="378" y="426"/>
+      <point x="357" y="403"/>
+      <point x="330" y="403" type="curve" smooth="yes"/>
+      <point x="245" y="403" type="line"/>
+      <point x="245" y="46" type="line" smooth="yes"/>
+      <point x="245" y="20"/>
+      <point x="223" y="-1"/>
+      <point x="197" y="-1" type="curve" smooth="yes"/>
+      <point x="172" y="-1"/>
+      <point x="149" y="20"/>
+      <point x="149" y="46" type="curve" smooth="yes"/>
+      <point x="149" y="403" type="line"/>
+      <point x="65" y="403" type="line" smooth="yes"/>
+      <point x="38" y="403"/>
+      <point x="17" y="426"/>
+      <point x="17" y="451" type="curve" smooth="yes"/>
+      <point x="17" y="481"/>
+      <point x="41" y="500"/>
+      <point x="67" y="500" type="curve" smooth="yes"/>
+      <point x="149" y="500" type="line"/>
+      <point x="149" y="607" type="line" smooth="yes"/>
+      <point x="149" y="632"/>
+      <point x="170" y="656"/>
+      <point x="197" y="656" type="curve" smooth="yes"/>
+      <point x="226" y="656"/>
+      <point x="245" y="632"/>
+      <point x="245" y="607" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="260" y="-81" type="curve" smooth="yes"/>
+      <point x="260" y="-102"/>
+      <point x="242" y="-152"/>
+      <point x="226" y="-190" type="curve" smooth="yes"/>
+      <point x="217" y="-211"/>
+      <point x="206" y="-229"/>
+      <point x="180" y="-229" type="curve" smooth="yes"/>
+      <point x="155" y="-229"/>
+      <point x="136" y="-210"/>
+      <point x="136" y="-187" type="curve" smooth="yes"/>
+      <point x="136" y="-180"/>
+      <point x="137" y="-176"/>
+      <point x="139" y="-171" type="curve" smooth="yes"/>
+      <point x="157" y="-124" type="line"/>
+      <point x="152" y="-115"/>
+      <point x="149" y="-105"/>
+      <point x="149" y="-93" type="curve" smooth="yes"/>
+      <point x="149" y="-60"/>
+      <point x="177" y="-30"/>
+      <point x="208" y="-30" type="curve" smooth="yes"/>
+      <point x="237" y="-30"/>
+      <point x="260" y="-53"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>111</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>149</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="538"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="265" y="531" type="curve" smooth="yes"/>
+      <point x="196" y="531"/>
+      <point x="139" y="582"/>
+      <point x="139" y="647" type="curve" smooth="yes"/>
+      <point x="139" y="722"/>
+      <point x="212" y="776"/>
+      <point x="285" y="776" type="curve" smooth="yes"/>
+      <point x="352" y="776"/>
+      <point x="411" y="725"/>
+      <point x="411" y="660" type="curve" smooth="yes"/>
+      <point x="411" y="583"/>
+      <point x="337" y="531"/>
+    </contour>
+    <contour>
+      <point x="282" y="688" type="curve" smooth="yes"/>
+      <point x="246" y="688"/>
+      <point x="223" y="664"/>
+      <point x="223" y="647" type="curve" smooth="yes"/>
+      <point x="223" y="630"/>
+      <point x="245" y="619"/>
+      <point x="274" y="619" type="curve" smooth="yes"/>
+      <point x="296" y="619"/>
+      <point x="327" y="633"/>
+      <point x="327" y="658" type="curve" smooth="yes"/>
+      <point x="327" y="672"/>
+      <point x="308" y="688"/>
+    </contour>
+    <contour>
+      <point x="453" y="454" type="curve" smooth="yes"/>
+      <point x="453" y="48" type="line" smooth="yes"/>
+      <point x="453" y="23"/>
+      <point x="431" y="0"/>
+      <point x="405" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="359" y="17"/>
+      <point x="354" y="40" type="curve"/>
+      <point x="320" y="16"/>
+      <point x="273" y="-3"/>
+      <point x="222" y="-3" type="curve" smooth="yes"/>
+      <point x="123" y="-3"/>
+      <point x="64" y="22"/>
+      <point x="62" y="287" type="curve" smooth="yes"/>
+      <point x="61.9348" y="291.756"/>
+      <point x="61.9037" y="296.432"/>
+      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
+      <point x="61.9037" y="366.956"/>
+      <point x="68.3258" y="416.28"/>
+      <point x="73" y="449" type="curve" smooth="yes"/>
+      <point x="79" y="492"/>
+      <point x="95" y="500"/>
+      <point x="120" y="500" type="curve" smooth="yes"/>
+      <point x="145" y="500"/>
+      <point x="168" y="485"/>
+      <point x="168" y="453" type="curve" smooth="yes"/>
+      <point x="168" y="445"/>
+      <point x="167" y="439"/>
+      <point x="166" y="431" type="curve" smooth="yes"/>
+      <point x="163" y="401"/>
+      <point x="156" y="351"/>
+      <point x="156" y="288" type="curve" smooth="yes"/>
+      <point x="156" y="114"/>
+      <point x="186" y="87"/>
+      <point x="222" y="87" type="curve" smooth="yes"/>
+      <point x="276" y="87"/>
+      <point x="333" y="125"/>
+      <point x="350" y="144" type="curve" smooth="yes"/>
+      <point x="354" y="148"/>
+      <point x="356" y="158"/>
+      <point x="356" y="169" type="curve" smooth="yes"/>
+      <point x="358" y="454" type="line" smooth="yes"/>
+      <point x="358" y="481"/>
+      <point x="381" y="500"/>
+      <point x="405" y="500" type="curve" smooth="yes"/>
+      <point x="430" y="500"/>
+      <point x="453" y="481"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>90</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>531</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>88</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>84</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="709"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="622" y="633" type="curve" smooth="yes"/>
+      <point x="623.851" y="574.691"/>
+      <point x="625.916" y="520.452"/>
+      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
+      <point x="625.916" y="403.042"/>
+      <point x="623.133" y="339.84"/>
+      <point x="614" y="270" type="curve" smooth="yes"/>
+      <point x="593" y="110"/>
+      <point x="511" y="0"/>
+      <point x="334" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="70" y="151"/>
+      <point x="63" y="367" type="curve" smooth="yes"/>
+      <point x="61.8229" y="408.984"/>
+      <point x="61.4155" y="446.042"/>
+      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
+      <point x="61.4155" y="534.396"/>
+      <point x="62.3924" y="582.352"/>
+      <point x="63" y="634" type="curve" smooth="yes"/>
+      <point x="63" y="650"/>
+      <point x="74" y="681"/>
+      <point x="115" y="681" type="curve" smooth="yes"/>
+      <point x="155" y="681"/>
+      <point x="163" y="649"/>
+      <point x="163" y="633" type="curve" smooth="yes"/>
+      <point x="161.903" y="584.176"/>
+      <point x="161.107" y="541.07"/>
+      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
+      <point x="161.107" y="460.277"/>
+      <point x="161.646" y="422.982"/>
+      <point x="163" y="381" type="curve" smooth="yes"/>
+      <point x="168" y="236"/>
+      <point x="205" y="92"/>
+      <point x="336" y="92" type="curve" smooth="yes"/>
+      <point x="419" y="92"/>
+      <point x="499" y="139"/>
+      <point x="515" y="277" type="curve" smooth="yes"/>
+      <point x="522.348" y="344.826"/>
+      <point x="523.945" y="406.582"/>
+      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
+      <point x="523.945" y="521.397"/>
+      <point x="523" y="573.174"/>
+      <point x="523" y="631" type="curve" smooth="yes"/>
+      <point x="523" y="647"/>
+      <point x="530" y="681"/>
+      <point x="573" y="681" type="curve" smooth="yes"/>
+      <point x="616" y="681"/>
+      <point x="622" y="648"/>
+    </contour>
+    <contour>
+      <point x="342" y="712" type="curve" smooth="yes"/>
+      <point x="271" y="712"/>
+      <point x="212" y="754"/>
+      <point x="212" y="820" type="curve" smooth="yes"/>
+      <point x="212" y="897"/>
+      <point x="287" y="942"/>
+      <point x="362" y="942" type="curve" smooth="yes"/>
+      <point x="430" y="942"/>
+      <point x="491" y="900"/>
+      <point x="491" y="833" type="curve" smooth="yes"/>
+      <point x="491" y="755"/>
+      <point x="415" y="712"/>
+    </contour>
+    <contour>
+      <point x="358" y="862" type="curve" smooth="yes"/>
+      <point x="322" y="862"/>
+      <point x="298" y="838"/>
+      <point x="298" y="820" type="curve" smooth="yes"/>
+      <point x="298" y="802"/>
+      <point x="320" y="791"/>
+      <point x="350" y="791" type="curve" smooth="yes"/>
+      <point x="373" y="791"/>
+      <point x="405" y="806"/>
+      <point x="405" y="831" type="curve" smooth="yes"/>
+      <point x="405" y="846"/>
+      <point x="385" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>92</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>712</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>862</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>100</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>86</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>524</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="462"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="428" y="432" type="curve" smooth="yes"/>
+      <point x="266" y="29" type="line" smooth="yes"/>
+      <point x="258" y="10"/>
+      <point x="246" y="-1"/>
+      <point x="221" y="-1" type="curve" smooth="yes"/>
+      <point x="197" y="-1"/>
+      <point x="186" y="11"/>
+      <point x="177" y="32" type="curve" smooth="yes"/>
+      <point x="12" y="434" type="line" smooth="yes"/>
+      <point x="10" y="440"/>
+      <point x="9" y="446"/>
+      <point x="9" y="454" type="curve" smooth="yes"/>
+      <point x="9" y="478"/>
+      <point x="31" y="499"/>
+      <point x="58" y="499" type="curve" smooth="yes"/>
+      <point x="81" y="499"/>
+      <point x="95" y="487"/>
+      <point x="103" y="467" type="curve" smooth="yes"/>
+      <point x="221" y="169" type="line"/>
+      <point x="340" y="470" type="line" smooth="yes"/>
+      <point x="347" y="488"/>
+      <point x="364" y="500"/>
+      <point x="385" y="500" type="curve" smooth="yes"/>
+      <point x="414" y="500"/>
+      <point x="433" y="477"/>
+      <point x="433" y="453" type="curve" smooth="yes"/>
+      <point x="433" y="446"/>
+      <point x="431" y="440"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="561"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="208" y="33" type="curve" smooth="yes"/>
+      <point x="13" y="610" type="line" smooth="yes"/>
+      <point x="10" y="619"/>
+      <point x="9" y="628"/>
+      <point x="9" y="633" type="curve" smooth="yes"/>
+      <point x="9" y="660"/>
+      <point x="29" y="680"/>
+      <point x="60" y="680" type="curve" smooth="yes"/>
+      <point x="79" y="680"/>
+      <point x="98" y="669"/>
+      <point x="106" y="646" type="curve" smooth="yes"/>
+      <point x="259" y="193" type="line"/>
+      <point x="259" y="193"/>
+      <point x="380" y="498"/>
+      <point x="439" y="649" type="curve"/>
+      <point x="448" y="669"/>
+      <point x="465" y="680"/>
+      <point x="485" y="680" type="curve" smooth="yes"/>
+      <point x="514" y="680"/>
+      <point x="534" y="657"/>
+      <point x="534" y="632" type="curve" smooth="yes"/>
+      <point x="534" y="627"/>
+      <point x="533" y="620"/>
+      <point x="530" y="613" type="curve" smooth="yes"/>
+      <point x="301" y="31" type="line" smooth="yes"/>
+      <point x="292" y="8"/>
+      <point x="275" y="0"/>
+      <point x="255" y="0" type="curve" smooth="yes"/>
+      <point x="234" y="0"/>
+      <point x="215" y="11"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="620"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="406" y="202" type="line"/>
+      <point x="485" y="462" type="line" smooth="yes"/>
+      <point x="491" y="482"/>
+      <point x="510" y="499"/>
+      <point x="532" y="499" type="curve" smooth="yes"/>
+      <point x="557" y="499"/>
+      <point x="580" y="480"/>
+      <point x="580" y="454" type="curve" smooth="yes"/>
+      <point x="580" y="446"/>
+      <point x="579" y="441"/>
+      <point x="577" y="435" type="curve" smooth="yes"/>
+      <point x="449" y="36" type="line" smooth="yes"/>
+      <point x="442" y="15"/>
+      <point x="427" y="0"/>
+      <point x="403" y="0" type="curve" smooth="yes"/>
+      <point x="380" y="0"/>
+      <point x="363" y="11"/>
+      <point x="356" y="37" type="curve" smooth="yes"/>
+      <point x="289" y="299" type="line"/>
+      <point x="193" y="35" type="line" smooth="yes"/>
+      <point x="185" y="12"/>
+      <point x="168" y="0"/>
+      <point x="147" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="104" y="15"/>
+      <point x="99" y="39" type="curve" smooth="yes"/>
+      <point x="16" y="434" type="line" smooth="yes"/>
+      <point x="14" y="444"/>
+      <point x="13" y="450"/>
+      <point x="13" y="458" type="curve" smooth="yes"/>
+      <point x="13" y="479"/>
+      <point x="34" y="500"/>
+      <point x="60" y="500" type="curve" smooth="yes"/>
+      <point x="86" y="500"/>
+      <point x="103" y="483"/>
+      <point x="107" y="460" type="curve" smooth="yes"/>
+      <point x="158" y="207" type="line"/>
+      <point x="248" y="465" type="line" smooth="yes"/>
+      <point x="255" y="486"/>
+      <point x="274" y="500"/>
+      <point x="296" y="500" type="curve" smooth="yes"/>
+      <point x="320" y="500"/>
+      <point x="338" y="489"/>
+      <point x="344" y="465" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>13</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="893"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="595" y="214" type="line"/>
+      <point x="755" y="657" type="line" smooth="yes"/>
+      <point x="763" y="679"/>
+      <point x="779" y="692"/>
+      <point x="803" y="692" type="curve" smooth="yes"/>
+      <point x="830" y="692"/>
+      <point x="851" y="673"/>
+      <point x="851" y="648" type="curve" smooth="yes"/>
+      <point x="851" y="640"/>
+      <point x="851" y="631"/>
+      <point x="846" y="616" type="curve" smooth="yes"/>
+      <point x="635" y="32" type="line" smooth="yes"/>
+      <point x="628" y="12"/>
+      <point x="611" y="0"/>
+      <point x="590" y="0" type="curve" smooth="yes"/>
+      <point x="564" y="0"/>
+      <point x="548" y="13"/>
+      <point x="542" y="36" type="curve" smooth="yes"/>
+      <point x="425" y="458" type="line"/>
+      <point x="288" y="34" type="line" smooth="yes"/>
+      <point x="279" y="7"/>
+      <point x="263" y="0"/>
+      <point x="240" y="0" type="curve" smooth="yes"/>
+      <point x="215" y="0"/>
+      <point x="201" y="12"/>
+      <point x="194" y="34" type="curve" smooth="yes"/>
+      <point x="20" y="605" type="line" smooth="yes"/>
+      <point x="15" y="623"/>
+      <point x="15" y="629"/>
+      <point x="15" y="637" type="curve" smooth="yes"/>
+      <point x="15" y="662"/>
+      <point x="36" y="681"/>
+      <point x="63" y="681" type="curve" smooth="yes"/>
+      <point x="87" y="681"/>
+      <point x="104" y="668"/>
+      <point x="111" y="646" type="curve" smooth="yes"/>
+      <point x="242" y="215" type="line"/>
+      <point x="382" y="647" type="line" smooth="yes"/>
+      <point x="390" y="671"/>
+      <point x="407" y="681"/>
+      <point x="430" y="681" type="curve" smooth="yes"/>
+      <point x="452" y="681"/>
+      <point x="469" y="670"/>
+      <point x="476" y="646" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="536"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="487" y="417" type="curve" smooth="yes"/>
+      <point x="327" y="253" type="line"/>
+      <point x="473" y="78" type="line" smooth="yes"/>
+      <point x="480" y="69"/>
+      <point x="483" y="59"/>
+      <point x="483" y="48" type="curve" smooth="yes"/>
+      <point x="483" y="21"/>
+      <point x="461" y="0"/>
+      <point x="435" y="0" type="curve" smooth="yes"/>
+      <point x="423" y="0"/>
+      <point x="409" y="5"/>
+      <point x="400" y="15" type="curve" smooth="yes"/>
+      <point x="258" y="189" type="line"/>
+      <point x="94" y="15" type="line" smooth="yes"/>
+      <point x="83" y="3"/>
+      <point x="71" y="1"/>
+      <point x="59" y="1" type="curve" smooth="yes"/>
+      <point x="33" y="1"/>
+      <point x="12" y="24"/>
+      <point x="12" y="49" type="curve" smooth="yes"/>
+      <point x="12" y="61"/>
+      <point x="14" y="72"/>
+      <point x="26" y="84" type="curve" smooth="yes"/>
+      <point x="196" y="259" type="line"/>
+      <point x="62" y="419" type="line" smooth="yes"/>
+      <point x="54" y="428"/>
+      <point x="49" y="440"/>
+      <point x="49" y="451" type="curve" smooth="yes"/>
+      <point x="49" y="477"/>
+      <point x="70" y="500"/>
+      <point x="96" y="500" type="curve" smooth="yes"/>
+      <point x="108" y="500"/>
+      <point x="121" y="497"/>
+      <point x="132" y="484" type="curve" smooth="yes"/>
+      <point x="264" y="322" type="line"/>
+      <point x="418" y="483" type="line" smooth="yes"/>
+      <point x="429" y="494"/>
+      <point x="441" y="498"/>
+      <point x="453" y="498" type="curve" smooth="yes"/>
+      <point x="478" y="498"/>
+      <point x="501" y="475"/>
+      <point x="501" y="450" type="curve" smooth="yes"/>
+      <point x="501" y="437"/>
+      <point x="495" y="425"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="707"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="410" y="345" type="line"/>
+      <point x="621" y="79" type="line" smooth="yes"/>
+      <point x="629" y="69"/>
+      <point x="630" y="60"/>
+      <point x="630" y="49" type="curve" smooth="yes"/>
+      <point x="630" y="23"/>
+      <point x="609" y="0"/>
+      <point x="582" y="0" type="curve" smooth="yes"/>
+      <point x="567" y="0"/>
+      <point x="553" y="6"/>
+      <point x="543" y="18" type="curve" smooth="yes"/>
+      <point x="344" y="266" type="line"/>
+      <point x="135" y="18" type="line" smooth="yes"/>
+      <point x="123" y="4"/>
+      <point x="112" y="0"/>
+      <point x="98" y="0" type="curve" smooth="yes"/>
+      <point x="68" y="0"/>
+      <point x="48" y="24"/>
+      <point x="48" y="49" type="curve" smooth="yes"/>
+      <point x="48" y="61"/>
+      <point x="53" y="74"/>
+      <point x="59" y="81" type="curve" smooth="yes"/>
+      <point x="282" y="346" type="line"/>
+      <point x="79" y="601" type="line" smooth="yes"/>
+      <point x="73" y="609"/>
+      <point x="67" y="619"/>
+      <point x="67" y="632" type="curve" smooth="yes"/>
+      <point x="67" y="660"/>
+      <point x="92" y="681"/>
+      <point x="118" y="681" type="curve" smooth="yes"/>
+      <point x="132" y="681"/>
+      <point x="146" y="675"/>
+      <point x="156" y="663" type="curve" smooth="yes"/>
+      <point x="347" y="424" type="line"/>
+      <point x="548" y="663" type="line" smooth="yes"/>
+      <point x="558" y="675"/>
+      <point x="572" y="681"/>
+      <point x="586" y="681" type="curve" smooth="yes"/>
+      <point x="612" y="681"/>
+      <point x="636" y="658"/>
+      <point x="636" y="632" type="curve" smooth="yes"/>
+      <point x="636" y="620"/>
+      <point x="630" y="608"/>
+      <point x="624" y="600" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="515"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="469" y="432" type="curve" smooth="yes"/>
+      <point x="202" y="-148" type="line" smooth="yes"/>
+      <point x="194" y="-165"/>
+      <point x="178" y="-179"/>
+      <point x="157" y="-179" type="curve" smooth="yes"/>
+      <point x="131" y="-179"/>
+      <point x="109" y="-157"/>
+      <point x="109" y="-130" type="curve" smooth="yes"/>
+      <point x="109" y="-124"/>
+      <point x="111" y="-116"/>
+      <point x="114" y="-109" type="curve" smooth="yes"/>
+      <point x="199" y="78" type="line"/>
+      <point x="26" y="427" type="line" smooth="yes"/>
+      <point x="23" y="433"/>
+      <point x="20" y="442"/>
+      <point x="20" y="451" type="curve" smooth="yes"/>
+      <point x="20" y="478"/>
+      <point x="41" y="500"/>
+      <point x="68" y="500" type="curve" smooth="yes"/>
+      <point x="89" y="500"/>
+      <point x="104" y="485"/>
+      <point x="112" y="470" type="curve" smooth="yes"/>
+      <point x="251" y="191" type="line"/>
+      <point x="379" y="470" type="line" smooth="yes"/>
+      <point x="387" y="487"/>
+      <point x="404" y="501"/>
+      <point x="425" y="501" type="curve" smooth="yes"/>
+      <point x="450" y="501"/>
+      <point x="473" y="480"/>
+      <point x="473" y="452" type="curve" smooth="yes"/>
+      <point x="473" y="446"/>
+      <point x="472" y="439"/>
+    </contour>
+    <contour>
+      <point x="168" y="610" type="curve" smooth="yes"/>
+      <point x="283" y="703" type="line" smooth="yes"/>
+      <point x="293" y="711"/>
+      <point x="307" y="722"/>
+      <point x="324" y="722" type="curve" smooth="yes"/>
+      <point x="354" y="722"/>
+      <point x="377" y="698"/>
+      <point x="377" y="667" type="curve" smooth="yes"/>
+      <point x="377" y="652"/>
+      <point x="372" y="637"/>
+      <point x="358" y="627" type="curve" smooth="yes"/>
+      <point x="234" y="542" type="line" smooth="yes"/>
+      <point x="224" y="535"/>
+      <point x="212" y="529"/>
+      <point x="201" y="529" type="curve" smooth="yes"/>
+      <point x="177" y="529"/>
+      <point x="155" y="550"/>
+      <point x="155" y="577" type="curve" smooth="yes"/>
+      <point x="155" y="588"/>
+      <point x="157" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="619"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="307" y="321" type="line"/>
+      <point x="506" y="657" type="line" smooth="yes"/>
+      <point x="515" y="673"/>
+      <point x="531" y="681"/>
+      <point x="549" y="681" type="curve" smooth="yes"/>
+      <point x="573" y="681"/>
+      <point x="598" y="660"/>
+      <point x="598" y="632" type="curve" smooth="yes"/>
+      <point x="598" y="621"/>
+      <point x="597" y="615"/>
+      <point x="588" y="600" type="curve" smooth="yes"/>
+      <point x="246" y="25" type="line" smooth="yes"/>
+      <point x="237" y="9"/>
+      <point x="221" y="0"/>
+      <point x="203" y="0" type="curve" smooth="yes"/>
+      <point x="175" y="0"/>
+      <point x="154" y="24"/>
+      <point x="154" y="49" type="curve" smooth="yes"/>
+      <point x="154" y="59"/>
+      <point x="155" y="64"/>
+      <point x="162" y="77" type="curve" smooth="yes"/>
+      <point x="249" y="223" type="line"/>
+      <point x="27" y="603" type="line" smooth="yes"/>
+      <point x="21" y="614"/>
+      <point x="19" y="623"/>
+      <point x="19" y="632" type="curve" smooth="yes"/>
+      <point x="19" y="658"/>
+      <point x="41" y="681"/>
+      <point x="69" y="681" type="curve" smooth="yes"/>
+      <point x="86" y="681"/>
+      <point x="102" y="672"/>
+      <point x="111" y="656" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="223" y="790" type="curve" smooth="yes"/>
+      <point x="338" y="883" type="line" smooth="yes"/>
+      <point x="348" y="891"/>
+      <point x="362" y="902"/>
+      <point x="379" y="902" type="curve" smooth="yes"/>
+      <point x="409" y="902"/>
+      <point x="432" y="878"/>
+      <point x="432" y="847" type="curve" smooth="yes"/>
+      <point x="432" y="832"/>
+      <point x="427" y="817"/>
+      <point x="413" y="807" type="curve" smooth="yes"/>
+      <point x="289" y="722" type="line" smooth="yes"/>
+      <point x="279" y="715"/>
+      <point x="267" y="709"/>
+      <point x="256" y="709" type="curve" smooth="yes"/>
+      <point x="232" y="709"/>
+      <point x="210" y="730"/>
+      <point x="210" y="757" type="curve" smooth="yes"/>
+      <point x="210" y="768"/>
+      <point x="212" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="515"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="226" y="606" type="curve" smooth="yes"/>
+      <point x="226" y="571"/>
+      <point x="196" y="543"/>
+      <point x="157" y="543" type="curve" smooth="yes"/>
+      <point x="121" y="543"/>
+      <point x="93" y="567"/>
+      <point x="93" y="601" type="curve" smooth="yes"/>
+      <point x="93" y="634"/>
+      <point x="124" y="664"/>
+      <point x="162" y="664" type="curve" smooth="yes"/>
+      <point x="195" y="664"/>
+      <point x="226" y="639"/>
+    </contour>
+    <contour>
+      <point x="410" y="606" type="curve" smooth="yes"/>
+      <point x="410" y="571"/>
+      <point x="380" y="543"/>
+      <point x="341" y="543" type="curve" smooth="yes"/>
+      <point x="306" y="543"/>
+      <point x="278" y="567"/>
+      <point x="278" y="601" type="curve" smooth="yes"/>
+      <point x="278" y="634"/>
+      <point x="309" y="664"/>
+      <point x="347" y="664" type="curve" smooth="yes"/>
+      <point x="379" y="664"/>
+      <point x="410" y="639"/>
+    </contour>
+    <contour>
+      <point x="469" y="432" type="curve" smooth="yes"/>
+      <point x="202" y="-148" type="line" smooth="yes"/>
+      <point x="194" y="-165"/>
+      <point x="178" y="-179"/>
+      <point x="157" y="-179" type="curve" smooth="yes"/>
+      <point x="131" y="-179"/>
+      <point x="109" y="-157"/>
+      <point x="109" y="-130" type="curve" smooth="yes"/>
+      <point x="109" y="-124"/>
+      <point x="111" y="-116"/>
+      <point x="114" y="-109" type="curve" smooth="yes"/>
+      <point x="199" y="78" type="line"/>
+      <point x="26" y="427" type="line" smooth="yes"/>
+      <point x="23" y="433"/>
+      <point x="20" y="442"/>
+      <point x="20" y="451" type="curve" smooth="yes"/>
+      <point x="20" y="478"/>
+      <point x="41" y="500"/>
+      <point x="68" y="500" type="curve" smooth="yes"/>
+      <point x="89" y="500"/>
+      <point x="104" y="485"/>
+      <point x="112" y="470" type="curve" smooth="yes"/>
+      <point x="251" y="191" type="line"/>
+      <point x="379" y="470" type="line" smooth="yes"/>
+      <point x="387" y="487"/>
+      <point x="404" y="501"/>
+      <point x="425" y="501" type="curve" smooth="yes"/>
+      <point x="450" y="501"/>
+      <point x="473" y="480"/>
+      <point x="473" y="452" type="curve" smooth="yes"/>
+      <point x="473" y="446"/>
+      <point x="472" y="439"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>133</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>278</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="619"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="280" y="758" type="curve" smooth="yes"/>
+      <point x="280" y="722"/>
+      <point x="249" y="693"/>
+      <point x="209" y="693" type="curve" smooth="yes"/>
+      <point x="173" y="693"/>
+      <point x="144" y="718"/>
+      <point x="144" y="753" type="curve" smooth="yes"/>
+      <point x="144" y="787"/>
+      <point x="176" y="817"/>
+      <point x="215" y="817" type="curve" smooth="yes"/>
+      <point x="248" y="817"/>
+      <point x="280" y="791"/>
+    </contour>
+    <contour>
+      <point x="468" y="758" type="curve" smooth="yes"/>
+      <point x="468" y="722"/>
+      <point x="438" y="693"/>
+      <point x="397" y="693" type="curve" smooth="yes"/>
+      <point x="361" y="693"/>
+      <point x="332" y="718"/>
+      <point x="332" y="753" type="curve" smooth="yes"/>
+      <point x="332" y="787"/>
+      <point x="364" y="817"/>
+      <point x="403" y="817" type="curve" smooth="yes"/>
+      <point x="437" y="817"/>
+      <point x="468" y="791"/>
+    </contour>
+    <contour>
+      <point x="307" y="321" type="line"/>
+      <point x="506" y="657" type="line" smooth="yes"/>
+      <point x="515" y="673"/>
+      <point x="531" y="681"/>
+      <point x="549" y="681" type="curve" smooth="yes"/>
+      <point x="573" y="681"/>
+      <point x="598" y="660"/>
+      <point x="598" y="632" type="curve" smooth="yes"/>
+      <point x="598" y="621"/>
+      <point x="597" y="615"/>
+      <point x="588" y="600" type="curve" smooth="yes"/>
+      <point x="246" y="25" type="line" smooth="yes"/>
+      <point x="237" y="9"/>
+      <point x="221" y="0"/>
+      <point x="203" y="0" type="curve" smooth="yes"/>
+      <point x="175" y="0"/>
+      <point x="154" y="24"/>
+      <point x="154" y="49" type="curve" smooth="yes"/>
+      <point x="154" y="59"/>
+      <point x="155" y="64"/>
+      <point x="162" y="77" type="curve" smooth="yes"/>
+      <point x="249" y="223" type="line"/>
+      <point x="27" y="603" type="line" smooth="yes"/>
+      <point x="21" y="614"/>
+      <point x="19" y="623"/>
+      <point x="19" y="632" type="curve" smooth="yes"/>
+      <point x="19" y="658"/>
+      <point x="41" y="681"/>
+      <point x="69" y="681" type="curve" smooth="yes"/>
+      <point x="86" y="681"/>
+      <point x="102" y="672"/>
+      <point x="111" y="656" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>693</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>144</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="599"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="452" y="676" type="curve" smooth="yes"/>
+      <point x="477" y="676"/>
+      <point x="501" y="655"/>
+      <point x="501" y="628" type="curve" smooth="yes"/>
+      <point x="501" y="621"/>
+      <point x="500" y="612"/>
+      <point x="493" y="599" type="curve" smooth="yes"/>
+      <point x="360" y="356" type="line"/>
+      <point x="407" y="356" type="line" smooth="yes"/>
+      <point x="434" y="356"/>
+      <point x="455" y="335"/>
+      <point x="455" y="309" type="curve" smooth="yes"/>
+      <point x="455" y="283"/>
+      <point x="434" y="262"/>
+      <point x="407" y="262" type="curve" smooth="yes"/>
+      <point x="324" y="262" type="line"/>
+      <point x="324" y="216" type="line"/>
+      <point x="407" y="216" type="line" smooth="yes"/>
+      <point x="434" y="216"/>
+      <point x="455" y="195"/>
+      <point x="455" y="169" type="curve" smooth="yes"/>
+      <point x="455" y="143"/>
+      <point x="434" y="122"/>
+      <point x="407" y="122" type="curve" smooth="yes"/>
+      <point x="324" y="122" type="line"/>
+      <point x="324" y="48" type="line" smooth="yes"/>
+      <point x="324" y="23"/>
+      <point x="303" y="0"/>
+      <point x="276" y="0" type="curve" smooth="yes"/>
+      <point x="250" y="0"/>
+      <point x="228" y="23"/>
+      <point x="228" y="48" type="curve" smooth="yes"/>
+      <point x="228" y="122" type="line"/>
+      <point x="145" y="122" type="line" smooth="yes"/>
+      <point x="119" y="122"/>
+      <point x="98" y="143"/>
+      <point x="98" y="169" type="curve" smooth="yes"/>
+      <point x="98" y="195"/>
+      <point x="119" y="216"/>
+      <point x="145" y="216" type="curve" smooth="yes"/>
+      <point x="228" y="216" type="line"/>
+      <point x="228" y="262" type="line"/>
+      <point x="145" y="262" type="line" smooth="yes"/>
+      <point x="119" y="262"/>
+      <point x="98" y="283"/>
+      <point x="98" y="309" type="curve" smooth="yes"/>
+      <point x="98" y="335"/>
+      <point x="119" y="356"/>
+      <point x="145" y="356" type="curve" smooth="yes"/>
+      <point x="195" y="356" type="line"/>
+      <point x="71" y="605" type="line" smooth="yes"/>
+      <point x="68" y="612"/>
+      <point x="66" y="620"/>
+      <point x="66" y="626" type="curve" smooth="yes"/>
+      <point x="66" y="650"/>
+      <point x="86" y="674"/>
+      <point x="115" y="674" type="curve" smooth="yes"/>
+      <point x="132" y="674"/>
+      <point x="148" y="665"/>
+      <point x="157" y="648" type="curve" smooth="yes"/>
+      <point x="278" y="406" type="line"/>
+      <point x="410" y="650" type="line" smooth="yes"/>
+      <point x="419" y="667"/>
+      <point x="434" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>228</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="515"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="469" y="432" type="curve" smooth="yes"/>
+      <point x="202" y="-148" type="line" smooth="yes"/>
+      <point x="194" y="-165"/>
+      <point x="178" y="-179"/>
+      <point x="157" y="-179" type="curve" smooth="yes"/>
+      <point x="131" y="-179"/>
+      <point x="109" y="-157"/>
+      <point x="109" y="-130" type="curve" smooth="yes"/>
+      <point x="109" y="-124"/>
+      <point x="111" y="-116"/>
+      <point x="114" y="-109" type="curve" smooth="yes"/>
+      <point x="199" y="78" type="line"/>
+      <point x="26" y="427" type="line" smooth="yes"/>
+      <point x="23" y="433"/>
+      <point x="20" y="442"/>
+      <point x="20" y="451" type="curve" smooth="yes"/>
+      <point x="20" y="478"/>
+      <point x="41" y="500"/>
+      <point x="68" y="500" type="curve" smooth="yes"/>
+      <point x="89" y="500"/>
+      <point x="104" y="485"/>
+      <point x="112" y="470" type="curve" smooth="yes"/>
+      <point x="251" y="191" type="line"/>
+      <point x="379" y="470" type="line" smooth="yes"/>
+      <point x="387" y="487"/>
+      <point x="404" y="501"/>
+      <point x="425" y="501" type="curve" smooth="yes"/>
+      <point x="450" y="501"/>
+      <point x="473" y="480"/>
+      <point x="473" y="452" type="curve" smooth="yes"/>
+      <point x="473" y="446"/>
+      <point x="472" y="439"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="619"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="307" y="321" type="line"/>
+      <point x="506" y="657" type="line" smooth="yes"/>
+      <point x="515" y="673"/>
+      <point x="531" y="681"/>
+      <point x="549" y="681" type="curve" smooth="yes"/>
+      <point x="573" y="681"/>
+      <point x="598" y="660"/>
+      <point x="598" y="632" type="curve" smooth="yes"/>
+      <point x="598" y="621"/>
+      <point x="597" y="615"/>
+      <point x="588" y="600" type="curve" smooth="yes"/>
+      <point x="246" y="25" type="line" smooth="yes"/>
+      <point x="237" y="9"/>
+      <point x="221" y="0"/>
+      <point x="203" y="0" type="curve" smooth="yes"/>
+      <point x="175" y="0"/>
+      <point x="154" y="24"/>
+      <point x="154" y="49" type="curve" smooth="yes"/>
+      <point x="154" y="59"/>
+      <point x="155" y="64"/>
+      <point x="162" y="77" type="curve" smooth="yes"/>
+      <point x="249" y="223" type="line"/>
+      <point x="27" y="603" type="line" smooth="yes"/>
+      <point x="21" y="614"/>
+      <point x="19" y="623"/>
+      <point x="19" y="632" type="curve" smooth="yes"/>
+      <point x="19" y="658"/>
+      <point x="41" y="681"/>
+      <point x="69" y="681" type="curve" smooth="yes"/>
+      <point x="86" y="681"/>
+      <point x="102" y="672"/>
+      <point x="111" y="656" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="515"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="47" y="77" type="curve" smooth="yes"/>
+      <point x="307" y="404" type="line"/>
+      <point x="95" y="404" type="line" smooth="yes"/>
+      <point x="68" y="404"/>
+      <point x="47" y="425"/>
+      <point x="47" y="452" type="curve" smooth="yes"/>
+      <point x="47" y="478"/>
+      <point x="68" y="501"/>
+      <point x="95" y="501" type="curve" smooth="yes"/>
+      <point x="402" y="501" type="line" smooth="yes"/>
+      <point x="432" y="501"/>
+      <point x="450" y="478"/>
+      <point x="450" y="452" type="curve" smooth="yes"/>
+      <point x="450" y="441"/>
+      <point x="448" y="433"/>
+      <point x="440" y="423" type="curve" smooth="yes"/>
+      <point x="180" y="96" type="line"/>
+      <point x="406" y="96" type="line" smooth="yes"/>
+      <point x="432" y="96"/>
+      <point x="454" y="74"/>
+      <point x="454" y="48" type="curve" smooth="yes"/>
+      <point x="454" y="23"/>
+      <point x="432" y="0"/>
+      <point x="406" y="0" type="curve" smooth="yes"/>
+      <point x="85" y="0" type="line" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="37" y="23"/>
+      <point x="37" y="48" type="curve" smooth="yes"/>
+      <point x="37" y="56"/>
+      <point x="39" y="67"/>
+    </contour>
+    <contour>
+      <point x="173" y="610" type="curve" smooth="yes"/>
+      <point x="288" y="703" type="line" smooth="yes"/>
+      <point x="298" y="711"/>
+      <point x="312" y="722"/>
+      <point x="329" y="722" type="curve" smooth="yes"/>
+      <point x="359" y="722"/>
+      <point x="382" y="698"/>
+      <point x="382" y="667" type="curve" smooth="yes"/>
+      <point x="382" y="652"/>
+      <point x="377" y="637"/>
+      <point x="363" y="627" type="curve" smooth="yes"/>
+      <point x="239" y="542" type="line" smooth="yes"/>
+      <point x="229" y="535"/>
+      <point x="217" y="529"/>
+      <point x="206" y="529" type="curve" smooth="yes"/>
+      <point x="182" y="529"/>
+      <point x="160" y="550"/>
+      <point x="160" y="577" type="curve" smooth="yes"/>
+      <point x="160" y="588"/>
+      <point x="162" y="601"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="665"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="190" y="102" type="line"/>
+      <point x="530" y="102" type="line" smooth="yes"/>
+      <point x="558" y="102"/>
+      <point x="580" y="80"/>
+      <point x="580" y="51" type="curve" smooth="yes"/>
+      <point x="580" y="24"/>
+      <point x="558" y="0"/>
+      <point x="530" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0" type="line" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="45" y="23"/>
+      <point x="45" y="56" type="curve" smooth="yes"/>
+      <point x="45" y="65"/>
+      <point x="49" y="78"/>
+      <point x="57" y="88" type="curve" smooth="yes"/>
+      <point x="451" y="577" type="line"/>
+      <point x="111" y="577" type="line" smooth="yes"/>
+      <point x="84" y="577"/>
+      <point x="61" y="600"/>
+      <point x="61" y="629" type="curve" smooth="yes"/>
+      <point x="61" y="656"/>
+      <point x="84" y="680"/>
+      <point x="111" y="680" type="curve" smooth="yes"/>
+      <point x="542" y="680" type="line" smooth="yes"/>
+      <point x="572" y="680"/>
+      <point x="596" y="657"/>
+      <point x="596" y="627" type="curve" smooth="yes"/>
+      <point x="596" y="611"/>
+      <point x="594" y="605"/>
+      <point x="587" y="596" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="250" y="790" type="curve" smooth="yes"/>
+      <point x="365" y="883" type="line" smooth="yes"/>
+      <point x="375" y="891"/>
+      <point x="389" y="902"/>
+      <point x="406" y="902" type="curve" smooth="yes"/>
+      <point x="436" y="902"/>
+      <point x="459" y="878"/>
+      <point x="459" y="847" type="curve" smooth="yes"/>
+      <point x="459" y="832"/>
+      <point x="454" y="817"/>
+      <point x="440" y="807" type="curve" smooth="yes"/>
+      <point x="316" y="722" type="line" smooth="yes"/>
+      <point x="306" y="715"/>
+      <point x="294" y="709"/>
+      <point x="283" y="709" type="curve" smooth="yes"/>
+      <point x="259" y="709"/>
+      <point x="237" y="730"/>
+      <point x="237" y="757" type="curve" smooth="yes"/>
+      <point x="237" y="768"/>
+      <point x="239" y="781"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="515"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="47" y="77" type="curve" smooth="yes"/>
+      <point x="307" y="404" type="line"/>
+      <point x="95" y="404" type="line" smooth="yes"/>
+      <point x="68" y="404"/>
+      <point x="47" y="425"/>
+      <point x="47" y="452" type="curve" smooth="yes"/>
+      <point x="47" y="478"/>
+      <point x="68" y="501"/>
+      <point x="95" y="501" type="curve" smooth="yes"/>
+      <point x="402" y="501" type="line" smooth="yes"/>
+      <point x="432" y="501"/>
+      <point x="450" y="478"/>
+      <point x="450" y="452" type="curve" smooth="yes"/>
+      <point x="450" y="441"/>
+      <point x="448" y="433"/>
+      <point x="440" y="423" type="curve" smooth="yes"/>
+      <point x="180" y="96" type="line"/>
+      <point x="406" y="96" type="line" smooth="yes"/>
+      <point x="432" y="96"/>
+      <point x="454" y="74"/>
+      <point x="454" y="48" type="curve" smooth="yes"/>
+      <point x="454" y="23"/>
+      <point x="432" y="0"/>
+      <point x="406" y="0" type="curve" smooth="yes"/>
+      <point x="85" y="0" type="line" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="37" y="23"/>
+      <point x="37" y="48" type="curve" smooth="yes"/>
+      <point x="37" y="56"/>
+      <point x="39" y="67"/>
+    </contour>
+    <contour>
+      <point x="430" y="640" type="curve" smooth="yes"/>
+      <point x="311" y="540" type="line" smooth="yes"/>
+      <point x="300" y="531"/>
+      <point x="288" y="528"/>
+      <point x="279" y="528" type="curve" smooth="yes"/>
+      <point x="267" y="528"/>
+      <point x="253" y="534"/>
+      <point x="241" y="546" type="curve" smooth="yes"/>
+      <point x="145" y="642" type="line" smooth="yes"/>
+      <point x="135" y="652"/>
+      <point x="131" y="663"/>
+      <point x="131" y="676" type="curve" smooth="yes"/>
+      <point x="131" y="701"/>
+      <point x="152" y="723"/>
+      <point x="177" y="723" type="curve" smooth="yes"/>
+      <point x="189" y="723"/>
+      <point x="199" y="721"/>
+      <point x="210" y="711" type="curve" smooth="yes"/>
+      <point x="283" y="645" type="line"/>
+      <point x="372" y="714" type="line" smooth="yes"/>
+      <point x="383" y="722"/>
+      <point x="391" y="723"/>
+      <point x="401" y="723" type="curve" smooth="yes"/>
+      <point x="426" y="723"/>
+      <point x="448" y="703"/>
+      <point x="448" y="676" type="curve" smooth="yes"/>
+      <point x="448" y="663"/>
+      <point x="442" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="665"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="465" y="821" type="curve" smooth="yes"/>
+      <point x="346" y="721" type="line" smooth="yes"/>
+      <point x="335" y="712"/>
+      <point x="323" y="709"/>
+      <point x="314" y="709" type="curve" smooth="yes"/>
+      <point x="302" y="709"/>
+      <point x="288" y="715"/>
+      <point x="276" y="727" type="curve" smooth="yes"/>
+      <point x="180" y="823" type="line" smooth="yes"/>
+      <point x="170" y="833"/>
+      <point x="166" y="844"/>
+      <point x="166" y="857" type="curve" smooth="yes"/>
+      <point x="166" y="882"/>
+      <point x="187" y="904"/>
+      <point x="212" y="904" type="curve" smooth="yes"/>
+      <point x="224" y="904"/>
+      <point x="234" y="902"/>
+      <point x="245" y="892" type="curve" smooth="yes"/>
+      <point x="318" y="826" type="line"/>
+      <point x="407" y="895" type="line" smooth="yes"/>
+      <point x="418" y="903"/>
+      <point x="426" y="904"/>
+      <point x="436" y="904" type="curve" smooth="yes"/>
+      <point x="461" y="904"/>
+      <point x="483" y="884"/>
+      <point x="483" y="857" type="curve" smooth="yes"/>
+      <point x="483" y="844"/>
+      <point x="477" y="831"/>
+    </contour>
+    <contour>
+      <point x="190" y="102" type="line"/>
+      <point x="530" y="102" type="line" smooth="yes"/>
+      <point x="558" y="102"/>
+      <point x="580" y="80"/>
+      <point x="580" y="51" type="curve" smooth="yes"/>
+      <point x="580" y="24"/>
+      <point x="558" y="0"/>
+      <point x="530" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0" type="line" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="45" y="23"/>
+      <point x="45" y="56" type="curve" smooth="yes"/>
+      <point x="45" y="65"/>
+      <point x="49" y="78"/>
+      <point x="57" y="88" type="curve" smooth="yes"/>
+      <point x="451" y="577" type="line"/>
+      <point x="111" y="577" type="line" smooth="yes"/>
+      <point x="84" y="577"/>
+      <point x="61" y="600"/>
+      <point x="61" y="629" type="curve" smooth="yes"/>
+      <point x="61" y="656"/>
+      <point x="84" y="680"/>
+      <point x="111" y="680" type="curve" smooth="yes"/>
+      <point x="542" y="680" type="line" smooth="yes"/>
+      <point x="572" y="680"/>
+      <point x="596" y="657"/>
+      <point x="596" y="627" type="curve" smooth="yes"/>
+      <point x="596" y="611"/>
+      <point x="594" y="605"/>
+      <point x="587" y="596" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="515"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="47" y="77" type="curve" smooth="yes"/>
+      <point x="307" y="404" type="line"/>
+      <point x="95" y="404" type="line" smooth="yes"/>
+      <point x="68" y="404"/>
+      <point x="47" y="425"/>
+      <point x="47" y="452" type="curve" smooth="yes"/>
+      <point x="47" y="478"/>
+      <point x="68" y="501"/>
+      <point x="95" y="501" type="curve" smooth="yes"/>
+      <point x="402" y="501" type="line" smooth="yes"/>
+      <point x="432" y="501"/>
+      <point x="450" y="478"/>
+      <point x="450" y="452" type="curve" smooth="yes"/>
+      <point x="450" y="441"/>
+      <point x="448" y="433"/>
+      <point x="440" y="423" type="curve" smooth="yes"/>
+      <point x="180" y="96" type="line"/>
+      <point x="406" y="96" type="line" smooth="yes"/>
+      <point x="432" y="96"/>
+      <point x="454" y="74"/>
+      <point x="454" y="48" type="curve" smooth="yes"/>
+      <point x="454" y="23"/>
+      <point x="432" y="0"/>
+      <point x="406" y="0" type="curve" smooth="yes"/>
+      <point x="85" y="0" type="line" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="37" y="23"/>
+      <point x="37" y="48" type="curve" smooth="yes"/>
+      <point x="37" y="56"/>
+      <point x="39" y="67"/>
+    </contour>
+    <contour>
+      <point x="323" y="606" type="curve" smooth="yes"/>
+      <point x="323" y="571"/>
+      <point x="294" y="543"/>
+      <point x="254" y="543" type="curve" smooth="yes"/>
+      <point x="219" y="543"/>
+      <point x="191" y="567"/>
+      <point x="191" y="601" type="curve" smooth="yes"/>
+      <point x="191" y="634"/>
+      <point x="222" y="664"/>
+      <point x="260" y="664" type="curve" smooth="yes"/>
+      <point x="293" y="664"/>
+      <point x="323" y="639"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>132</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="665"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="403" y="767" type="curve" smooth="yes"/>
+      <point x="403" y="732"/>
+      <point x="372" y="703"/>
+      <point x="332" y="703" type="curve" smooth="yes"/>
+      <point x="296" y="703"/>
+      <point x="267" y="727"/>
+      <point x="267" y="762" type="curve" smooth="yes"/>
+      <point x="267" y="796"/>
+      <point x="299" y="827"/>
+      <point x="338" y="827" type="curve" smooth="yes"/>
+      <point x="371" y="827"/>
+      <point x="403" y="801"/>
+    </contour>
+    <contour>
+      <point x="190" y="102" type="line"/>
+      <point x="530" y="102" type="line" smooth="yes"/>
+      <point x="558" y="102"/>
+      <point x="580" y="80"/>
+      <point x="580" y="51" type="curve" smooth="yes"/>
+      <point x="580" y="24"/>
+      <point x="558" y="0"/>
+      <point x="530" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0" type="line" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="45" y="23"/>
+      <point x="45" y="56" type="curve" smooth="yes"/>
+      <point x="45" y="65"/>
+      <point x="49" y="78"/>
+      <point x="57" y="88" type="curve" smooth="yes"/>
+      <point x="451" y="577" type="line"/>
+      <point x="111" y="577" type="line" smooth="yes"/>
+      <point x="84" y="577"/>
+      <point x="61" y="600"/>
+      <point x="61" y="629" type="curve" smooth="yes"/>
+      <point x="61" y="656"/>
+      <point x="84" y="680"/>
+      <point x="111" y="680" type="curve" smooth="yes"/>
+      <point x="542" y="680" type="line" smooth="yes"/>
+      <point x="572" y="680"/>
+      <point x="596" y="657"/>
+      <point x="596" y="627" type="curve" smooth="yes"/>
+      <point x="596" y="611"/>
+      <point x="594" y="605"/>
+      <point x="587" y="596" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>124</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>267</integer>
+            <key>width</key>
+            <integer>136</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="640"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="296" y="-3" type="curve" smooth="yes"/>
+      <point x="162" y="-3"/>
+      <point x="67" y="147"/>
+      <point x="67" y="317" type="curve" smooth="yes"/>
+      <point x="67" y="502"/>
+      <point x="177" y="669"/>
+      <point x="317" y="669" type="curve" smooth="yes"/>
+      <point x="450" y="669"/>
+      <point x="545" y="520"/>
+      <point x="545" y="348" type="curve" smooth="yes"/>
+      <point x="545" y="160"/>
+      <point x="433" y="-3"/>
+    </contour>
+    <contour>
+      <point x="317" y="573" type="curve" smooth="yes"/>
+      <point x="233" y="573"/>
+      <point x="162" y="458"/>
+      <point x="162" y="319" type="curve" smooth="yes"/>
+      <point x="162" y="201"/>
+      <point x="217" y="93"/>
+      <point x="296" y="93" type="curve" smooth="yes"/>
+      <point x="379" y="93"/>
+      <point x="451" y="208"/>
+      <point x="451" y="346" type="curve" smooth="yes"/>
+      <point x="451" y="466"/>
+      <point x="394" y="573"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>95</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>94</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="515"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="47" y="77" type="curve" smooth="yes"/>
+      <point x="307" y="404" type="line"/>
+      <point x="95" y="404" type="line" smooth="yes"/>
+      <point x="68" y="404"/>
+      <point x="47" y="425"/>
+      <point x="47" y="452" type="curve" smooth="yes"/>
+      <point x="47" y="478"/>
+      <point x="68" y="501"/>
+      <point x="95" y="501" type="curve" smooth="yes"/>
+      <point x="402" y="501" type="line" smooth="yes"/>
+      <point x="432" y="501"/>
+      <point x="450" y="478"/>
+      <point x="450" y="452" type="curve" smooth="yes"/>
+      <point x="450" y="441"/>
+      <point x="448" y="433"/>
+      <point x="440" y="423" type="curve" smooth="yes"/>
+      <point x="180" y="96" type="line"/>
+      <point x="406" y="96" type="line" smooth="yes"/>
+      <point x="432" y="96"/>
+      <point x="454" y="74"/>
+      <point x="454" y="48" type="curve" smooth="yes"/>
+      <point x="454" y="23"/>
+      <point x="432" y="0"/>
+      <point x="406" y="0" type="curve" smooth="yes"/>
+      <point x="85" y="0" type="line" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="37" y="23"/>
+      <point x="37" y="48" type="curve" smooth="yes"/>
+      <point x="37" y="56"/>
+      <point x="39" y="67"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="665"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="190" y="102" type="line"/>
+      <point x="530" y="102" type="line" smooth="yes"/>
+      <point x="558" y="102"/>
+      <point x="580" y="80"/>
+      <point x="580" y="51" type="curve" smooth="yes"/>
+      <point x="580" y="24"/>
+      <point x="558" y="0"/>
+      <point x="530" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0" type="line" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="45" y="23"/>
+      <point x="45" y="56" type="curve" smooth="yes"/>
+      <point x="45" y="65"/>
+      <point x="49" y="78"/>
+      <point x="57" y="88" type="curve" smooth="yes"/>
+      <point x="451" y="577" type="line"/>
+      <point x="111" y="577" type="line" smooth="yes"/>
+      <point x="84" y="577"/>
+      <point x="61" y="600"/>
+      <point x="61" y="629" type="curve" smooth="yes"/>
+      <point x="61" y="656"/>
+      <point x="84" y="680"/>
+      <point x="111" y="680" type="curve" smooth="yes"/>
+      <point x="542" y="680" type="line" smooth="yes"/>
+      <point x="572" y="680"/>
+      <point x="596" y="657"/>
+      <point x="596" y="627" type="curve" smooth="yes"/>
+      <point x="596" y="611"/>
+      <point x="594" y="605"/>
+      <point x="587" y="596" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>102</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>103</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>A</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>Agrave</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>L</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>Jcircumflex</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>Lslash</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>P</key>
+	<dict>
+		<key>A</key>
+		<integer>-40</integer>
+		<key>AE</key>
+		<integer>-110</integer>
+		<key>Aacute</key>
+		<integer>-40</integer>
+		<key>Abreve</key>
+		<integer>-40</integer>
+		<key>Acircumflex</key>
+		<integer>-40</integer>
+		<key>Adieresis</key>
+		<integer>-40</integer>
+		<key>Agrave</key>
+		<integer>-40</integer>
+		<key>Aogonek</key>
+		<integer>-40</integer>
+		<key>Aring</key>
+		<integer>-40</integer>
+		<key>Atilde</key>
+		<integer>-40</integer>
+		<key>J</key>
+		<integer>-70</integer>
+		<key>Jcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-60</integer>
+		<key>slash</key>
+		<integer>-80</integer>
+	</dict>
+	<key>T</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>Jcircumflex</key>
+		<integer>-60</integer>
+		<key>T</key>
+		<integer>20</integer>
+		<key>Tcaron</key>
+		<integer>20</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>ccircumflex</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>gcircumflex</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+		<key>uni0162</key>
+		<integer>20</integer>
+	</dict>
+	<key>Tcaron</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+	</dict>
+	<key>V</key>
+	<dict>
+		<key>A</key>
+		<integer>-20</integer>
+		<key>AE</key>
+		<integer>-80</integer>
+		<key>Aacute</key>
+		<integer>-20</integer>
+		<key>Abreve</key>
+		<integer>-20</integer>
+		<key>Acircumflex</key>
+		<integer>-20</integer>
+		<key>Adieresis</key>
+		<integer>-20</integer>
+		<key>Agrave</key>
+		<integer>-20</integer>
+		<key>Aogonek</key>
+		<integer>-20</integer>
+		<key>Aring</key>
+		<integer>-20</integer>
+		<key>Atilde</key>
+		<integer>-20</integer>
+		<key>J</key>
+		<integer>-50</integer>
+		<key>Jcircumflex</key>
+		<integer>-50</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-10</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-20</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-20</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>W</key>
+	<dict>
+		<key>AE</key>
+		<integer>-60</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-40</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-50</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Y</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Yacute</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Ydieresis</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>f</key>
+	<dict>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-10</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-50</integer>
+	</dict>
+	<key>hyphen</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-50</integer>
+		<key>Yacute</key>
+		<integer>-50</integer>
+		<key>Ydieresis</key>
+		<integer>-50</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>r</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>racute</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>rcaron</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+	</dict>
+	<key>seven</key>
+	<dict>
+		<key>emdash</key>
+		<integer>-80</integer>
+		<key>endash</key>
+		<integer>-80</integer>
+		<key>four</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni00AD</key>
+		<integer>-80</integer>
+	</dict>
+	<key>slash</key>
+	<dict>
+		<key>A</key>
+		<integer>-70</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-70</integer>
+		<key>Abreve</key>
+		<integer>-70</integer>
+		<key>Acircumflex</key>
+		<integer>-70</integer>
+		<key>Adieresis</key>
+		<integer>-70</integer>
+		<key>Agrave</key>
+		<integer>-70</integer>
+		<key>Aogonek</key>
+		<integer>-70</integer>
+		<key>Aring</key>
+		<integer>-70</integer>
+		<key>Atilde</key>
+		<integer>-70</integer>
+		<key>J</key>
+		<integer>-80</integer>
+		<key>Jcircumflex</key>
+		<integer>-100</integer>
+		<key>T</key>
+		<integer>-20</integer>
+		<key>Tcaron</key>
+		<integer>-20</integer>
+		<key>a</key>
+		<integer>-100</integer>
+		<key>aacute</key>
+		<integer>-90</integer>
+		<key>abreve</key>
+		<integer>-80</integer>
+		<key>acircumflex</key>
+		<integer>-80</integer>
+		<key>adieresis</key>
+		<integer>-70</integer>
+		<key>ae</key>
+		<integer>-100</integer>
+		<key>agrave</key>
+		<integer>-80</integer>
+		<key>aogonek</key>
+		<integer>-100</integer>
+		<key>aring</key>
+		<integer>-80</integer>
+		<key>atilde</key>
+		<integer>-60</integer>
+		<key>c</key>
+		<integer>-100</integer>
+		<key>cacute</key>
+		<integer>-90</integer>
+		<key>ccaron</key>
+		<integer>-70</integer>
+		<key>ccedilla</key>
+		<integer>-100</integer>
+		<key>ccircumflex</key>
+		<integer>-100</integer>
+		<key>comma</key>
+		<integer>-150</integer>
+		<key>d</key>
+		<integer>-90</integer>
+		<key>dcaron</key>
+		<integer>-90</integer>
+		<key>dcroat</key>
+		<integer>-90</integer>
+		<key>e</key>
+		<integer>-100</integer>
+		<key>eacute</key>
+		<integer>-90</integer>
+		<key>ecaron</key>
+		<integer>-70</integer>
+		<key>ecircumflex</key>
+		<integer>-80</integer>
+		<key>edieresis</key>
+		<integer>-90</integer>
+		<key>egrave</key>
+		<integer>-80</integer>
+		<key>ellipsis</key>
+		<integer>-150</integer>
+		<key>eogonek</key>
+		<integer>-100</integer>
+		<key>g</key>
+		<integer>-100</integer>
+		<key>gcircumflex</key>
+		<integer>-100</integer>
+		<key>hyphen</key>
+		<integer>-100</integer>
+		<key>o</key>
+		<integer>-100</integer>
+		<key>oacute</key>
+		<integer>-80</integer>
+		<key>ocircumflex</key>
+		<integer>-70</integer>
+		<key>odieresis</key>
+		<integer>-70</integer>
+		<key>oe</key>
+		<integer>-100</integer>
+		<key>ograve</key>
+		<integer>-80</integer>
+		<key>ohungarumlaut</key>
+		<integer>-70</integer>
+		<key>oslash</key>
+		<integer>-100</integer>
+		<key>otilde</key>
+		<integer>-60</integer>
+		<key>period</key>
+		<integer>-150</integer>
+		<key>quotedblbase</key>
+		<integer>-150</integer>
+		<key>quotesinglbase</key>
+		<integer>-150</integer>
+		<key>slash</key>
+		<integer>-120</integer>
+		<key>uni0162</key>
+		<integer>-20</integer>
+	</dict>
+	<key>underscore</key>
+	<dict>
+		<key>j</key>
+		<integer>60</integer>
+		<key>jcircumflex</key>
+		<integer>60</integer>
+	</dict>
+	<key>uni0162</key>
+	<dict>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>dcroat</key>
+		<integer>-60</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>period</key>
+		<integer>-50</integer>
+	</dict>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>com.schriftgestaltung.DisplayStrings</key>
+	<array>
+		<string>noHO</string>
+	</array>
+	<key>com.schriftgestaltung.disablesAutomaticAlignment</key>
+	<false/>
+	<key>com.schriftgestaltung.fontMasterID</key>
+	<string>master01</string>
+	<key>com.schriftgestaltung.glyphOrder</key>
+	<false/>
+	<key>com.schriftgestaltung.master.name</key>
+	<string>Bold</string>
+	<key>com.schriftgestaltung.useNiceNames</key>
+	<false/>
+	<key>public.glyphOrder</key>
+	<array>
+		<string>A</string>
+		<string>Aacute</string>
+		<string>Abreve</string>
+		<string>Acircumflex</string>
+		<string>Adieresis</string>
+		<string>Agrave</string>
+		<string>Aogonek</string>
+		<string>Aring</string>
+		<string>Atilde</string>
+		<string>AE</string>
+		<string>B</string>
+		<string>C</string>
+		<string>Cacute</string>
+		<string>Ccaron</string>
+		<string>Ccedilla</string>
+		<string>Ccircumflex</string>
+		<string>D</string>
+		<string>Eth</string>
+		<string>Dcaron</string>
+		<string>Dcroat</string>
+		<string>E</string>
+		<string>Eacute</string>
+		<string>Ecaron</string>
+		<string>Ecircumflex</string>
+		<string>Edieresis</string>
+		<string>Egrave</string>
+		<string>Eogonek</string>
+		<string>F</string>
+		<string>G</string>
+		<string>Gcircumflex</string>
+		<string>H</string>
+		<string>Hcircumflex</string>
+		<string>I</string>
+		<string>Iacute</string>
+		<string>Icircumflex</string>
+		<string>Idieresis</string>
+		<string>Igrave</string>
+		<string>J</string>
+		<string>Jcircumflex</string>
+		<string>K</string>
+		<string>L</string>
+		<string>Lacute</string>
+		<string>Lcaron</string>
+		<string>Lslash</string>
+		<string>M</string>
+		<string>N</string>
+		<string>Nacute</string>
+		<string>Ncaron</string>
+		<string>Ntilde</string>
+		<string>O</string>
+		<string>Oacute</string>
+		<string>Ocircumflex</string>
+		<string>Odieresis</string>
+		<string>Ograve</string>
+		<string>Ohungarumlaut</string>
+		<string>Oslash</string>
+		<string>Otilde</string>
+		<string>OE</string>
+		<string>P</string>
+		<string>Thorn</string>
+		<string>Q</string>
+		<string>R</string>
+		<string>Racute</string>
+		<string>Rcaron</string>
+		<string>S</string>
+		<string>Sacute</string>
+		<string>Scaron</string>
+		<string>Scedilla</string>
+		<string>Scircumflex</string>
+		<string>T</string>
+		<string>Tcaron</string>
+		<string>U</string>
+		<string>Uacute</string>
+		<string>Ubreve</string>
+		<string>Ucircumflex</string>
+		<string>Udieresis</string>
+		<string>Ugrave</string>
+		<string>Uhungarumlaut</string>
+		<string>Uring</string>
+		<string>V</string>
+		<string>W</string>
+		<string>X</string>
+		<string>Y</string>
+		<string>Yacute</string>
+		<string>Ydieresis</string>
+		<string>Z</string>
+		<string>Zacute</string>
+		<string>Zcaron</string>
+		<string>Zdotaccent</string>
+		<string>uni0162</string>
+		<string>a</string>
+		<string>aacute</string>
+		<string>abreve</string>
+		<string>acircumflex</string>
+		<string>adieresis</string>
+		<string>agrave</string>
+		<string>aogonek</string>
+		<string>aring</string>
+		<string>atilde</string>
+		<string>ae</string>
+		<string>b</string>
+		<string>c</string>
+		<string>cacute</string>
+		<string>ccaron</string>
+		<string>ccedilla</string>
+		<string>ccircumflex</string>
+		<string>d</string>
+		<string>eth</string>
+		<string>dcaron</string>
+		<string>dcroat</string>
+		<string>e</string>
+		<string>eacute</string>
+		<string>ecaron</string>
+		<string>ecircumflex</string>
+		<string>edieresis</string>
+		<string>egrave</string>
+		<string>eogonek</string>
+		<string>f</string>
+		<string>g</string>
+		<string>gcircumflex</string>
+		<string>h</string>
+		<string>hcircumflex</string>
+		<string>i</string>
+		<string>iacute</string>
+		<string>icircumflex</string>
+		<string>idieresis</string>
+		<string>igrave</string>
+		<string>j</string>
+		<string>jcircumflex</string>
+		<string>k</string>
+		<string>l</string>
+		<string>lacute</string>
+		<string>lcaron</string>
+		<string>lslash</string>
+		<string>m</string>
+		<string>n</string>
+		<string>nacute</string>
+		<string>ncaron</string>
+		<string>ntilde</string>
+		<string>o</string>
+		<string>oacute</string>
+		<string>ocircumflex</string>
+		<string>odieresis</string>
+		<string>ograve</string>
+		<string>ohungarumlaut</string>
+		<string>oslash</string>
+		<string>otilde</string>
+		<string>oe</string>
+		<string>p</string>
+		<string>thorn</string>
+		<string>q</string>
+		<string>r</string>
+		<string>racute</string>
+		<string>rcaron</string>
+		<string>s</string>
+		<string>sacute</string>
+		<string>scaron</string>
+		<string>scedilla</string>
+		<string>scircumflex</string>
+		<string>germandbls</string>
+		<string>t</string>
+		<string>tcaron</string>
+		<string>u</string>
+		<string>uacute</string>
+		<string>ubreve</string>
+		<string>ucircumflex</string>
+		<string>udieresis</string>
+		<string>ugrave</string>
+		<string>uhungarumlaut</string>
+		<string>uni0163</string>
+		<string>uring</string>
+		<string>v</string>
+		<string>w</string>
+		<string>x</string>
+		<string>y</string>
+		<string>yacute</string>
+		<string>ydieresis</string>
+		<string>z</string>
+		<string>zacute</string>
+		<string>zcaron</string>
+		<string>zdotaccent</string>
+		<string>ordfeminine</string>
+		<string>ordmasculine</string>
+		<string>zero</string>
+		<string>one</string>
+		<string>two</string>
+		<string>three</string>
+		<string>four</string>
+		<string>five</string>
+		<string>six</string>
+		<string>seven</string>
+		<string>eight</string>
+		<string>nine</string>
+		<string>onesuperior</string>
+		<string>twosuperior</string>
+		<string>threesuperior</string>
+		<string>period</string>
+		<string>comma</string>
+		<string>colon</string>
+		<string>semicolon</string>
+		<string>ellipsis</string>
+		<string>exclam</string>
+		<string>exclamdown</string>
+		<string>question</string>
+		<string>questiondown</string>
+		<string>periodcentered</string>
+		<string>bullet</string>
+		<string>asterisk</string>
+		<string>numbersign</string>
+		<string>slash</string>
+		<string>backslash</string>
+		<string>parenleft</string>
+		<string>parenright</string>
+		<string>braceleft</string>
+		<string>braceright</string>
+		<string>bracketleft</string>
+		<string>bracketright</string>
+		<string>hyphen</string>
+		<string>uni00AD</string>
+		<string>endash</string>
+		<string>emdash</string>
+		<string>underscore</string>
+		<string>quotesinglbase</string>
+		<string>quotedblbase</string>
+		<string>quotedblleft</string>
+		<string>quotedblright</string>
+		<string>quoteleft</string>
+		<string>quoteright</string>
+		<string>guillemotleft</string>
+		<string>guillemotright</string>
+		<string>guilsinglleft</string>
+		<string>guilsinglright</string>
+		<string>quotedbl</string>
+		<string>quotesingle</string>
+		<string>space</string>
+		<string>.notdef</string>
+		<string>Euro</string>
+		<string>cent</string>
+		<string>currency</string>
+		<string>dollar</string>
+		<string>sterling</string>
+		<string>yen</string>
+		<string>plus</string>
+		<string>multiply</string>
+		<string>divide</string>
+		<string>equal</string>
+		<string>greater</string>
+		<string>less</string>
+		<string>plusminus</string>
+		<string>asciitilde</string>
+		<string>logicalnot</string>
+		<string>asciicircum</string>
+		<string>mu</string>
+		<string>percent</string>
+		<string>at</string>
+		<string>ampersand</string>
+		<string>paragraph</string>
+		<string>section</string>
+		<string>copyright</string>
+		<string>registered</string>
+		<string>trademark</string>
+		<string>degree</string>
+		<string>bar</string>
+		<string>acute</string>
+		<string>breve</string>
+		<string>caron</string>
+		<string>cedilla</string>
+		<string>dieresis</string>
+		<string>dotaccent</string>
+		<string>grave</string>
+		<string>hungarumlaut</string>
+		<string>macron</string>
+		<string>ogonek</string>
+	</array>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Bold.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Bold.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>creator</key>
+	<string>com.schriftgestaltung.GlyphsUFOExport</string>
+	<key>formatVersion</key>
+	<integer>2</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1279 @@
+# Prefix: Languagesystems
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+# Prefix: Prefix
+# GPOS 
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
+feature kern {
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,164 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>ascender</key>
+	<integer>750</integer>
+	<key>capHeight</key>
+	<integer>682</integer>
+	<key>copyright</key>
+	<string>-</string>
+	<key>descender</key>
+	<integer>-250</integer>
+	<key>familyName</key>
+	<string>Comic Neue</string>
+	<key>italicAngle</key>
+	<real>-12.0</real>
+	<key>macintoshFONDName</key>
+	<string>Comic Neue</string>
+	<key>note</key>
+	<string></string>
+	<key>openTypeHeadCreated</key>
+	<string>2016/09/14 04:46:34</string>
+	<key>openTypeHheaAscender</key>
+	<integer>750</integer>
+	<key>openTypeHheaDescender</key>
+	<integer>-250</integer>
+	<key>openTypeHheaLineGap</key>
+	<integer>0</integer>
+	<key>openTypeNameDesigner</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameDesignerURL</key>
+	<string>http://www.craigrozynski.com</string>
+	<key>openTypeNameLicense</key>
+	<string>Licensed under the SIL Open Font License. Version 1.1.</string>
+	<key>openTypeNameLicenseURL</key>
+	<string>http://scripts.sil.org/OFL</string>
+	<key>openTypeNameManufacturer</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameManufacturerURL</key>
+	<string>http://www.comicneue.com</string>
+	<key>openTypeNamePreferredFamilyName</key>
+	<string>Comic Neue</string>
+	<key>openTypeNamePreferredSubfamilyName</key>
+	<string>Light Italic</string>
+	<key>openTypeNameUniqueID</key>
+	<string>2.003;;Comic Neue Light Oblique</string>
+	<key>openTypeNameVersion</key>
+	<string>Version 2.003</string>
+	<key>openTypeOS2CodePageRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+	</array>
+	<key>openTypeOS2FamilyClass</key>
+	<array>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2Panose</key>
+	<array>
+		<integer>2</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2StrikeoutPosition</key>
+	<integer>300</integer>
+	<key>openTypeOS2StrikeoutSize</key>
+	<integer>50</integer>
+	<key>openTypeOS2SubscriptXOffset</key>
+	<integer>-16</integer>
+	<key>openTypeOS2SubscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SubscriptYOffset</key>
+	<integer>75</integer>
+	<key>openTypeOS2SubscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2SuperscriptXOffset</key>
+	<integer>74</integer>
+	<key>openTypeOS2SuperscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SuperscriptYOffset</key>
+	<integer>350</integer>
+	<key>openTypeOS2SuperscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2Type</key>
+	<array>
+	</array>
+	<key>openTypeOS2TypoAscender</key>
+	<integer>750</integer>
+	<key>openTypeOS2TypoDescender</key>
+	<integer>-250</integer>
+	<key>openTypeOS2TypoLineGap</key>
+	<integer>0</integer>
+	<key>openTypeOS2UnicodeRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+		<integer>2</integer>
+	</array>
+	<key>openTypeOS2VendorID</key>
+	<string>    </string>
+	<key>openTypeOS2WeightClass</key>
+	<integer>300</integer>
+	<key>openTypeOS2WidthClass</key>
+	<integer>5</integer>
+	<key>openTypeOS2WinAscent</key>
+	<integer>1000</integer>
+	<key>openTypeOS2WinDescent</key>
+	<integer>450</integer>
+	<key>postscriptBlueFuzz</key>
+	<integer>1</integer>
+	<key>postscriptBlueScale</key>
+	<real>0.04</real>
+	<key>postscriptBlueShift</key>
+	<integer>7</integer>
+	<key>postscriptBlueValues</key>
+	<array>
+		<integer>-203</integer>
+		<integer>-203</integer>
+		<integer>-2</integer>
+		<integer>0</integer>
+		<integer>501</integer>
+		<integer>501</integer>
+		<integer>682</integer>
+		<integer>689</integer>
+	</array>
+	<key>postscriptFontName</key>
+	<string>ComicNeue-LightOblique</string>
+	<key>postscriptForceBold</key>
+	<false/>
+	<key>postscriptFullName</key>
+	<string>Comic Neue Light Oblique</string>
+	<key>postscriptOtherBlues</key>
+	<array>
+	</array>
+	<key>postscriptUnderlinePosition</key>
+	<integer>-100</integer>
+	<key>postscriptUnderlineThickness</key>
+	<integer>50</integer>
+	<key>styleMapFamilyName</key>
+	<string>Comic Neue Light Oblique</string>
+	<key>styleMapStyleName</key>
+	<string>italic</string>
+	<key>styleName</key>
+	<string>Light Italic</string>
+	<key>trademark</key>
+	<string>-</string>
+	<key>unitsPerEm</key>
+	<integer>1000</integer>
+	<key>versionMajor</key>
+	<integer>2</integer>
+	<key>versionMinor</key>
+	<integer>3</integer>
+	<key>xHeight</key>
+	<integer>501</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="495"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+    <contour>
+      <point x="563" y="692" type="curve" smooth="yes"/>
+      <point x="399" y="594" type="line" smooth="yes"/>
+      <point x="391" y="589"/>
+      <point x="385" y="587"/>
+      <point x="381" y="587" type="curve" smooth="yes"/>
+      <point x="372" y="587"/>
+      <point x="366" y="595"/>
+      <point x="368" y="604" type="curve" smooth="yes"/>
+      <point x="369" y="607"/>
+      <point x="370" y="612"/>
+      <point x="377" y="617" type="curve" smooth="yes"/>
+      <point x="527" y="721" type="line" smooth="yes"/>
+      <point x="537" y="728"/>
+      <point x="546" y="735"/>
+      <point x="556" y="735" type="curve" smooth="yes"/>
+      <point x="565.655" y="735"/>
+      <point x="574.539" y="724.985"/>
+      <point x="574.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="574.539" y="711.409"/>
+      <point x="574.367" y="709.712"/>
+      <point x="574" y="708" type="curve" smooth="yes"/>
+      <point x="573" y="701"/>
+      <point x="571" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="614"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="610" y="857" type="curve" smooth="yes"/>
+      <point x="446" y="759" type="line" smooth="yes"/>
+      <point x="438" y="754"/>
+      <point x="432" y="752"/>
+      <point x="428" y="752" type="curve" smooth="yes"/>
+      <point x="419" y="752"/>
+      <point x="413" y="760"/>
+      <point x="415" y="769" type="curve" smooth="yes"/>
+      <point x="416" y="772"/>
+      <point x="417" y="777"/>
+      <point x="424" y="782" type="curve" smooth="yes"/>
+      <point x="574" y="886" type="line" smooth="yes"/>
+      <point x="584" y="893"/>
+      <point x="593" y="900"/>
+      <point x="603" y="900" type="curve" smooth="yes"/>
+      <point x="612.655" y="900"/>
+      <point x="621.539" y="889.985"/>
+      <point x="621.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="621.539" y="876.409"/>
+      <point x="621.367" y="874.712"/>
+      <point x="621" y="873" type="curve" smooth="yes"/>
+      <point x="620" y="866"/>
+      <point x="618" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="495"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+    <contour>
+      <point x="300" y="685" type="curve" smooth="yes"/>
+      <point x="319" y="627"/>
+      <point x="377" y="610"/>
+      <point x="419" y="610" type="curve" smooth="yes"/>
+      <point x="475" y="610"/>
+      <point x="521" y="636"/>
+      <point x="555" y="688" type="curve" smooth="yes"/>
+      <point x="560" y="696"/>
+      <point x="566" y="703"/>
+      <point x="573" y="703" type="curve" smooth="yes"/>
+      <point x="577" y="703"/>
+      <point x="579" y="700"/>
+      <point x="578" y="696" type="curve" smooth="yes"/>
+      <point x="569" y="653"/>
+      <point x="503" y="582"/>
+      <point x="410" y="582" type="curve" smooth="yes"/>
+      <point x="303.626" y="582"/>
+      <point x="278.535" y="656.438"/>
+      <point x="278.535" y="683.433" type="curve" smooth="yes"/>
+      <point x="278.535" y="685.623"/>
+      <point x="278.7" y="687.5"/>
+      <point x="279" y="689" type="curve" smooth="yes"/>
+      <point x="280" y="693"/>
+      <point x="282" y="698"/>
+      <point x="289" y="698" type="curve" smooth="yes"/>
+      <point x="295" y="698"/>
+      <point x="298" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>555</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="614"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="372" y="865" type="curve" smooth="yes"/>
+      <point x="391" y="807"/>
+      <point x="449" y="790"/>
+      <point x="491" y="790" type="curve" smooth="yes"/>
+      <point x="547" y="790"/>
+      <point x="593" y="816"/>
+      <point x="627" y="868" type="curve" smooth="yes"/>
+      <point x="633" y="876"/>
+      <point x="638" y="883"/>
+      <point x="645" y="883" type="curve" smooth="yes"/>
+      <point x="649" y="883"/>
+      <point x="652" y="880"/>
+      <point x="651" y="876" type="curve" smooth="yes"/>
+      <point x="642" y="833"/>
+      <point x="575" y="762"/>
+      <point x="482" y="762" type="curve" smooth="yes"/>
+      <point x="375.626" y="762"/>
+      <point x="350.535" y="836.438"/>
+      <point x="350.535" y="863.433" type="curve" smooth="yes"/>
+      <point x="350.535" y="865.623"/>
+      <point x="350.7" y="867.5"/>
+      <point x="351" y="869" type="curve" smooth="yes"/>
+      <point x="352" y="873"/>
+      <point x="354" y="878"/>
+      <point x="361" y="878" type="curve" smooth="yes"/>
+      <point x="367" y="878"/>
+      <point x="370" y="870"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>762</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="495"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="468" y="748" type="curve" smooth="yes"/>
+      <point x="473" y="748"/>
+      <point x="479" y="746"/>
+      <point x="482" y="742" type="curve" smooth="yes"/>
+      <point x="570" y="629" type="line" smooth="yes"/>
+      <point x="573" y="625"/>
+      <point x="575" y="622"/>
+      <point x="574" y="617" type="curve" smooth="yes"/>
+      <point x="572" y="608"/>
+      <point x="562" y="599"/>
+      <point x="553" y="599" type="curve" smooth="yes"/>
+      <point x="548" y="599"/>
+      <point x="544" y="601"/>
+      <point x="541" y="604" type="curve" smooth="yes"/>
+      <point x="456" y="699" type="line"/>
+      <point x="312" y="603" type="line" smooth="yes"/>
+      <point x="308" y="601"/>
+      <point x="304" y="599"/>
+      <point x="300" y="599" type="curve" smooth="yes"/>
+      <point x="290" y="599"/>
+      <point x="284" y="608"/>
+      <point x="286" y="617" type="curve" smooth="yes"/>
+      <point x="287" y="622"/>
+      <point x="291" y="627"/>
+      <point x="295" y="630" type="curve" smooth="yes"/>
+      <point x="454" y="743" type="line" smooth="yes"/>
+      <point x="459" y="746"/>
+      <point x="464" y="748"/>
+    </contour>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="614"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="527" y="902" type="curve" smooth="yes"/>
+      <point x="532" y="902"/>
+      <point x="538" y="900"/>
+      <point x="541" y="896" type="curve" smooth="yes"/>
+      <point x="629" y="783" type="line" smooth="yes"/>
+      <point x="632" y="779"/>
+      <point x="633" y="776"/>
+      <point x="632" y="771" type="curve" smooth="yes"/>
+      <point x="630" y="762"/>
+      <point x="621" y="753"/>
+      <point x="612" y="753" type="curve" smooth="yes"/>
+      <point x="607" y="753"/>
+      <point x="603" y="755"/>
+      <point x="600" y="758" type="curve" smooth="yes"/>
+      <point x="515" y="853" type="line"/>
+      <point x="370" y="757" type="line" smooth="yes"/>
+      <point x="367" y="755"/>
+      <point x="363" y="753"/>
+      <point x="359" y="753" type="curve" smooth="yes"/>
+      <point x="349" y="753"/>
+      <point x="342" y="762"/>
+      <point x="344" y="771" type="curve" smooth="yes"/>
+      <point x="345" y="776"/>
+      <point x="350" y="781"/>
+      <point x="354" y="784" type="curve" smooth="yes"/>
+      <point x="513" y="897" type="line" smooth="yes"/>
+      <point x="518" y="900"/>
+      <point x="523" y="902"/>
+    </contour>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,57 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="490"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="476" y="692" type="curve" smooth="yes"/>
+      <point x="312" y="594" type="line" smooth="yes"/>
+      <point x="304" y="589"/>
+      <point x="298" y="587"/>
+      <point x="294" y="587" type="curve" smooth="yes"/>
+      <point x="285" y="587"/>
+      <point x="279" y="595"/>
+      <point x="281" y="604" type="curve" smooth="yes"/>
+      <point x="282" y="607"/>
+      <point x="283" y="612"/>
+      <point x="290" y="617" type="curve" smooth="yes"/>
+      <point x="440" y="721" type="line" smooth="yes"/>
+      <point x="450" y="728"/>
+      <point x="459" y="735"/>
+      <point x="469" y="735" type="curve" smooth="yes"/>
+      <point x="478.655" y="735"/>
+      <point x="487.539" y="724.985"/>
+      <point x="487.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="487.539" y="711.409"/>
+      <point x="487.367" y="709.712"/>
+      <point x="487" y="708" type="curve" smooth="yes"/>
+      <point x="486" y="701"/>
+      <point x="484" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>148</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>207</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="495"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="378.384" y="640.097" type="curve" smooth="yes"/>
+      <point x="378.384" y="616.883"/>
+      <point x="349.977" y="600"/>
+      <point x="327" y="600" type="curve" smooth="yes"/>
+      <point x="309.732" y="600"/>
+      <point x="296.594" y="610.738"/>
+      <point x="296.594" y="625.457" type="curve" smooth="yes"/>
+      <point x="296.594" y="626.934"/>
+      <point x="296.726" y="628.45"/>
+      <point x="297" y="630" type="curve" smooth="yes"/>
+      <point x="301" y="649"/>
+      <point x="324" y="666"/>
+      <point x="348" y="666" type="curve" smooth="yes"/>
+      <point x="364.444" y="666"/>
+      <point x="378.384" y="654.316"/>
+    </contour>
+    <contour>
+      <point x="544.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="544.384" y="616.881"/>
+      <point x="515.97" y="600"/>
+      <point x="493" y="600" type="curve" smooth="yes"/>
+      <point x="474.927" y="600"/>
+      <point x="462.57" y="610.615"/>
+      <point x="462.57" y="625.205" type="curve" smooth="yes"/>
+      <point x="462.57" y="626.761"/>
+      <point x="462.711" y="628.362"/>
+      <point x="463" y="630" type="curve" smooth="yes"/>
+      <point x="467" y="649"/>
+      <point x="489" y="666"/>
+      <point x="513" y="666" type="curve" smooth="yes"/>
+      <point x="530.362" y="666"/>
+      <point x="544.384" y="654.31"/>
+    </contour>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>297</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="614"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="450" y="790" type="curve" smooth="yes"/>
+      <point x="446" y="771"/>
+      <point x="424" y="755"/>
+      <point x="401" y="755" type="curve" smooth="yes"/>
+      <point x="382.927" y="755"/>
+      <point x="370.57" y="765.615"/>
+      <point x="370.57" y="780.205" type="curve" smooth="yes"/>
+      <point x="370.57" y="803.005"/>
+      <point x="396.791" y="820"/>
+      <point x="421" y="820" type="curve" smooth="yes"/>
+      <point x="437.013" y="820"/>
+      <point x="450.652" y="809.712"/>
+      <point x="450.652" y="795.472" type="curve" smooth="yes"/>
+      <point x="450.652" y="793.705"/>
+      <point x="450.442" y="791.877"/>
+    </contour>
+    <contour>
+      <point x="614" y="790" type="curve" smooth="yes"/>
+      <point x="610" y="771"/>
+      <point x="588" y="755"/>
+      <point x="564" y="755" type="curve" smooth="yes"/>
+      <point x="546.732" y="755"/>
+      <point x="533.594" y="765.738"/>
+      <point x="533.594" y="780.457" type="curve" smooth="yes"/>
+      <point x="533.594" y="803.122"/>
+      <point x="560.91" y="820"/>
+      <point x="585" y="820" type="curve" smooth="yes"/>
+      <point x="601.013" y="820"/>
+      <point x="614.652" y="809.712"/>
+      <point x="614.652" y="795.472" type="curve" smooth="yes"/>
+      <point x="614.652" y="793.705"/>
+      <point x="614.442" y="791.877"/>
+    </contour>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>534</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="822"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="783" y="95" type="curve" smooth="yes"/>
+      <point x="786" y="98"/>
+      <point x="789" y="100"/>
+      <point x="794" y="100" type="curve" smooth="yes"/>
+      <point x="803" y="100"/>
+      <point x="808" y="93"/>
+      <point x="807" y="85" type="curve"/>
+      <point x="805" y="79"/>
+      <point x="804" y="77"/>
+      <point x="799" y="72" type="curve" smooth="yes"/>
+      <point x="757" y="32"/>
+      <point x="684" y="0"/>
+      <point x="624" y="0" type="curve" smooth="yes"/>
+      <point x="547" y="0"/>
+      <point x="485" y="34"/>
+      <point x="443" y="104" type="curve"/>
+      <point x="424" y="18" type="line" smooth="yes"/>
+      <point x="422" y="9"/>
+      <point x="412" y="0"/>
+      <point x="403" y="0" type="curve" smooth="yes"/>
+      <point x="392" y="0"/>
+      <point x="385" y="9"/>
+      <point x="387" y="18" type="curve" smooth="yes"/>
+      <point x="397" y="64" type="line"/>
+      <point x="351" y="38"/>
+      <point x="282" y="8"/>
+      <point x="230" y="8" type="curve" smooth="yes"/>
+      <point x="144.347" y="8"/>
+      <point x="87.6059" y="62.2965"/>
+      <point x="87.6059" y="155.494" type="curve" smooth="yes"/>
+      <point x="87.6059" y="173.281"/>
+      <point x="89.6728" y="192.486"/>
+      <point x="94" y="213" type="curve" smooth="yes"/>
+      <point x="129" y="379"/>
+      <point x="259" y="498"/>
+      <point x="378" y="498" type="curve" smooth="yes"/>
+      <point x="432" y="498"/>
+      <point x="493" y="475"/>
+      <point x="518" y="462" type="curve"/>
+      <point x="499" y="374" type="line"/>
+      <point x="557" y="444"/>
+      <point x="648" y="482"/>
+      <point x="708" y="482" type="curve" smooth="yes"/>
+      <point x="815.254" y="482"/>
+      <point x="857.241" y="414.256"/>
+      <point x="857.241" y="370.378" type="curve" smooth="yes"/>
+      <point x="857.241" y="365.982"/>
+      <point x="856.82" y="361.825"/>
+      <point x="856" y="358" type="curve"/>
+      <point x="854" y="352"/>
+      <point x="848" y="345"/>
+      <point x="834" y="338" type="curve" smooth="yes"/>
+      <point x="462" y="147" type="line"/>
+      <point x="488" y="65"/>
+      <point x="550" y="33"/>
+      <point x="638" y="33" type="curve" smooth="yes"/>
+      <point x="687" y="33"/>
+      <point x="745" y="60"/>
+    </contour>
+    <contour>
+      <point x="404" y="106" type="curve"/>
+      <point x="480" y="438" type="line"/>
+      <point x="462" y="447"/>
+      <point x="416" y="464"/>
+      <point x="379" y="464" type="curve" smooth="yes"/>
+      <point x="233" y="464"/>
+      <point x="148" y="304"/>
+      <point x="129" y="216" type="curve" smooth="yes"/>
+      <point x="125.411" y="198.774"/>
+      <point x="123.626" y="182.16"/>
+      <point x="123.626" y="166.493" type="curve" smooth="yes"/>
+      <point x="123.626" y="94.8463"/>
+      <point x="160.97" y="43"/>
+      <point x="234" y="43" type="curve" smooth="yes"/>
+      <point x="290" y="43"/>
+      <point x="369" y="81"/>
+    </contour>
+    <contour>
+      <point x="701" y="448" type="curve" smooth="yes"/>
+      <point x="594" y="448"/>
+      <point x="491" y="355"/>
+      <point x="464" y="228" type="curve" smooth="yes"/>
+      <point x="462" y="217"/>
+      <point x="459" y="207"/>
+      <point x="459" y="179" type="curve"/>
+      <point x="824" y="362" type="line"/>
+      <point x="807" y="424"/>
+      <point x="773" y="448"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1030"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="552" y="35" type="line"/>
+      <point x="976" y="35" type="line" smooth="yes"/>
+      <point x="986" y="35"/>
+      <point x="992" y="28"/>
+      <point x="990" y="18" type="curve" smooth="yes"/>
+      <point x="988" y="8"/>
+      <point x="979" y="0"/>
+      <point x="969" y="0" type="curve" smooth="yes"/>
+      <point x="527" y="0" type="line" smooth="yes"/>
+      <point x="518" y="0"/>
+      <point x="511" y="8"/>
+      <point x="513" y="18" type="curve" smooth="yes"/>
+      <point x="576" y="315" type="line"/>
+      <point x="322" y="265" type="line"/>
+      <point x="81" y="4" type="line" smooth="yes"/>
+      <point x="76" y="-1"/>
+      <point x="71" y="-3"/>
+      <point x="66" y="-3" type="curve" smooth="yes"/>
+      <point x="56" y="-3"/>
+      <point x="50" y="5"/>
+      <point x="51" y="13" type="curve" smooth="yes"/>
+      <point x="52" y="18"/>
+      <point x="54" y="21"/>
+      <point x="57" y="24" type="curve" smooth="yes"/>
+      <point x="271" y="255" type="line"/>
+      <point x="223" y="246" type="line" smooth="yes"/>
+      <point x="212" y="244"/>
+      <point x="207" y="254"/>
+      <point x="209" y="262" type="curve" smooth="yes"/>
+      <point x="211" y="272"/>
+      <point x="218" y="279"/>
+      <point x="229" y="281" type="curve" smooth="yes"/>
+      <point x="309" y="297" type="line"/>
+      <point x="656" y="674" type="line" smooth="yes"/>
+      <point x="658" y="677"/>
+      <point x="663" y="681"/>
+      <point x="668" y="681" type="curve" smooth="yes"/>
+      <point x="1113" y="681" type="line" smooth="yes"/>
+      <point x="1123" y="681"/>
+      <point x="1130" y="674"/>
+      <point x="1128" y="664" type="curve" smooth="yes"/>
+      <point x="1126" y="654"/>
+      <point x="1116" y="646"/>
+      <point x="1106" y="646" type="curve" smooth="yes"/>
+      <point x="682" y="646" type="line"/>
+      <point x="620" y="354" type="line"/>
+      <point x="993" y="354" type="line" smooth="yes"/>
+      <point x="1002" y="354"/>
+      <point x="1008" y="346"/>
+      <point x="1006" y="337" type="curve" smooth="yes"/>
+      <point x="1004" y="327"/>
+      <point x="994" y="318"/>
+      <point x="985" y="318" type="curve" smooth="yes"/>
+      <point x="612" y="319" type="line"/>
+    </contour>
+    <contour>
+      <point x="361" y="307" type="line"/>
+      <point x="584" y="351" type="line"/>
+      <point x="639" y="608" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>319</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="495"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="614"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="495"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+    <contour>
+      <point x="414" y="747" type="curve" smooth="yes"/>
+      <point x="494" y="611" type="line" smooth="yes"/>
+      <point x="497" y="606"/>
+      <point x="498" y="602"/>
+      <point x="498" y="598" type="curve"/>
+      <point x="495" y="588"/>
+      <point x="484" y="582"/>
+      <point x="475" y="582" type="curve" smooth="yes"/>
+      <point x="471" y="582"/>
+      <point x="467" y="584"/>
+      <point x="463" y="588" type="curve"/>
+      <point x="367" y="714" type="line"/>
+      <point x="364" y="720"/>
+      <point x="362" y="726"/>
+      <point x="363" y="733" type="curve" smooth="yes"/>
+      <point x="366" y="747"/>
+      <point x="382" y="758"/>
+      <point x="396" y="758" type="curve" smooth="yes"/>
+      <point x="404" y="758"/>
+      <point x="410" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="614"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="464" y="901" type="curve" smooth="yes"/>
+      <point x="544" y="765" type="line" smooth="yes"/>
+      <point x="547" y="760"/>
+      <point x="548" y="756"/>
+      <point x="547" y="752" type="curve" smooth="yes"/>
+      <point x="545" y="742"/>
+      <point x="534" y="736"/>
+      <point x="525" y="736" type="curve" smooth="yes"/>
+      <point x="521" y="736"/>
+      <point x="516" y="738"/>
+      <point x="513" y="742" type="curve" smooth="yes"/>
+      <point x="417" y="868" type="line" smooth="yes"/>
+      <point x="413" y="874"/>
+      <point x="412" y="880"/>
+      <point x="413" y="887" type="curve" smooth="yes"/>
+      <point x="416" y="901"/>
+      <point x="431" y="912"/>
+      <point x="445" y="912" type="curve" smooth="yes"/>
+      <point x="453" y="912"/>
+      <point x="460" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="650"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="554" y="270" type="curve" smooth="yes"/>
+      <point x="564" y="290"/>
+      <point x="568" y="296"/>
+      <point x="581" y="296" type="curve" smooth="yes"/>
+      <point x="590" y="296"/>
+      <point x="596" y="289"/>
+      <point x="594" y="279" type="curve" smooth="yes"/>
+      <point x="594" y="278"/>
+      <point x="592" y="273"/>
+      <point x="586" y="262" type="curve" smooth="yes"/>
+      <point x="567" y="223"/>
+      <point x="544" y="185"/>
+      <point x="520" y="154" type="curve"/>
+      <point x="598" y="29" type="line" smooth="yes"/>
+      <point x="600" y="25"/>
+      <point x="601" y="22"/>
+      <point x="600" y="18" type="curve" smooth="yes"/>
+      <point x="598" y="8"/>
+      <point x="588" y="0"/>
+      <point x="579" y="0" type="curve" smooth="yes"/>
+      <point x="574" y="0"/>
+      <point x="569" y="2"/>
+      <point x="566" y="6" type="curve" smooth="yes"/>
+      <point x="493" y="121" type="line"/>
+      <point x="384" y="3"/>
+      <point x="287" y="-4"/>
+      <point x="262" y="-4" type="curve" smooth="yes"/>
+      <point x="176.292" y="-4"/>
+      <point x="95.3671" y="51.7949"/>
+      <point x="95.3671" y="143.46" type="curve" smooth="yes"/>
+      <point x="95.3671" y="154.467"/>
+      <point x="96.5341" y="165.992"/>
+      <point x="99" y="178" type="curve"/>
+      <point x="124" y="292"/>
+      <point x="223" y="345"/>
+      <point x="321" y="393" type="curve"/>
+      <point x="299.709" y="425.362"/>
+      <point x="268.99" y="478.756"/>
+      <point x="268.99" y="532.801" type="curve" smooth="yes"/>
+      <point x="268.99" y="542.217"/>
+      <point x="269.923" y="551.652"/>
+      <point x="272" y="561" type="curve" smooth="yes"/>
+      <point x="287" y="634"/>
+      <point x="370" y="698"/>
+      <point x="444" y="698" type="curve" smooth="yes"/>
+      <point x="509.62" y="698"/>
+      <point x="559.513" y="646.889"/>
+      <point x="559.513" y="587.2" type="curve" smooth="yes"/>
+      <point x="559.513" y="579.577"/>
+      <point x="558.699" y="571.814"/>
+      <point x="557" y="564" type="curve" smooth="yes"/>
+      <point x="541" y="485"/>
+      <point x="485" y="438"/>
+      <point x="375" y="385" type="curve"/>
+      <point x="501" y="183" type="line"/>
+      <point x="528" y="219"/>
+      <point x="539" y="243"/>
+    </contour>
+    <contour>
+      <point x="307" y="561" type="curve" smooth="yes"/>
+      <point x="305.4" y="553.8"/>
+      <point x="304.671" y="546.44"/>
+      <point x="304.671" y="539.015" type="curve" smooth="yes"/>
+      <point x="304.671" y="490.751"/>
+      <point x="335.467" y="439.733"/>
+      <point x="358" y="412" type="curve"/>
+      <point x="504" y="477"/>
+      <point x="514" y="522"/>
+      <point x="523" y="562" type="curve" smooth="yes"/>
+      <point x="524.169" y="567.312"/>
+      <point x="524.728" y="572.635"/>
+      <point x="524.728" y="577.908" type="curve" smooth="yes"/>
+      <point x="524.728" y="622.261"/>
+      <point x="485.157" y="663"/>
+      <point x="436" y="663" type="curve" smooth="yes"/>
+      <point x="386" y="663"/>
+      <point x="319" y="619"/>
+    </contour>
+    <contour>
+      <point x="269" y="31" type="curve" smooth="yes"/>
+      <point x="292" y="31"/>
+      <point x="380" y="39"/>
+      <point x="476" y="150" type="curve"/>
+      <point x="341" y="368" type="line"/>
+      <point x="237" y="319"/>
+      <point x="157" y="278"/>
+      <point x="135" y="178" type="curve"/>
+      <point x="132.864" y="167.727"/>
+      <point x="131.866" y="158.024"/>
+      <point x="131.866" y="148.88" type="curve" smooth="yes"/>
+      <point x="131.866" y="68.1187"/>
+      <point x="209.713" y="31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>269</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>525</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="495"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="404" y="19" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="5"/>
+      <point x="421" y="-3"/>
+      <point x="407" y="-12" type="curve" smooth="yes"/>
+      <point x="374" y="-33"/>
+      <point x="331" y="-61"/>
+      <point x="320" y="-110" type="curve" smooth="yes"/>
+      <point x="318.992" y="-114.915"/>
+      <point x="318.508" y="-119.608"/>
+      <point x="318.508" y="-124.056" type="curve" smooth="yes"/>
+      <point x="318.508" y="-154.904"/>
+      <point x="341.789" y="-174"/>
+      <point x="375" y="-174" type="curve" smooth="yes"/>
+      <point x="398" y="-174"/>
+      <point x="422" y="-166"/>
+      <point x="448" y="-150" type="curve" smooth="yes"/>
+      <point x="451" y="-148"/>
+      <point x="454" y="-147"/>
+      <point x="457" y="-147" type="curve" smooth="yes"/>
+      <point x="464" y="-147"/>
+      <point x="471" y="-154"/>
+      <point x="469" y="-162" type="curve" smooth="yes"/>
+      <point x="464" y="-186"/>
+      <point x="401" y="-206"/>
+      <point x="367" y="-206" type="curve" smooth="yes"/>
+      <point x="317.497" y="-206"/>
+      <point x="286.85" y="-174.322"/>
+      <point x="286.85" y="-129.961" type="curve" smooth="yes"/>
+      <point x="286.85" y="-123.243"/>
+      <point x="287.553" y="-116.234"/>
+      <point x="289" y="-109" type="curve" smooth="yes"/>
+      <point x="301" y="-53"/>
+      <point x="354" y="-8"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>287</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="614"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="503" y="-206" type="curve" smooth="yes"/>
+      <point x="453.497" y="-206"/>
+      <point x="422.85" y="-174.322"/>
+      <point x="422.85" y="-129.961" type="curve" smooth="yes"/>
+      <point x="422.85" y="-123.243"/>
+      <point x="423.553" y="-116.234"/>
+      <point x="425" y="-109" type="curve"/>
+      <point x="437" y="-55"/>
+      <point x="486" y="-12"/>
+      <point x="534" y="15" type="curve"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="574.4" y="28.4"/>
+      <point x="574.68" y="25.32"/>
+      <point x="574.68" y="22.568" type="curve" smooth="yes"/>
+      <point x="574.68" y="11.56"/>
+      <point x="570.2" y="5.8"/>
+      <point x="551" y="-7" type="curve" smooth="yes"/>
+      <point x="510" y="-33"/>
+      <point x="467" y="-61"/>
+      <point x="456" y="-110" type="curve" smooth="yes"/>
+      <point x="454.992" y="-114.915"/>
+      <point x="454.508" y="-119.608"/>
+      <point x="454.508" y="-124.056" type="curve" smooth="yes"/>
+      <point x="454.508" y="-154.904"/>
+      <point x="477.789" y="-174"/>
+      <point x="511" y="-174" type="curve" smooth="yes"/>
+      <point x="534" y="-174"/>
+      <point x="558" y="-166"/>
+      <point x="584" y="-150" type="curve" smooth="yes"/>
+      <point x="587" y="-148"/>
+      <point x="590" y="-147"/>
+      <point x="593" y="-147" type="curve" smooth="yes"/>
+      <point x="600" y="-147"/>
+      <point x="607" y="-154"/>
+      <point x="605" y="-162" type="curve" smooth="yes"/>
+      <point x="600" y="-186"/>
+      <point x="537" y="-206"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>423</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="495"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="418" y="587" type="curve" smooth="yes"/>
+      <point x="366.077" y="587"/>
+      <point x="328.869" y="619.528"/>
+      <point x="328.869" y="664.138" type="curve" smooth="yes"/>
+      <point x="328.869" y="670.218"/>
+      <point x="329.561" y="676.523"/>
+      <point x="331" y="683" type="curve" smooth="yes"/>
+      <point x="344" y="747"/>
+      <point x="419" y="794"/>
+      <point x="485" y="794" type="curve" smooth="yes"/>
+      <point x="535.733" y="794"/>
+      <point x="573.79" y="759.936"/>
+      <point x="573.79" y="714.371" type="curve" smooth="yes"/>
+      <point x="573.79" y="708.742"/>
+      <point x="573.209" y="702.938"/>
+      <point x="572" y="697" type="curve" smooth="yes"/>
+      <point x="558" y="631"/>
+      <point x="483" y="587"/>
+    </contour>
+    <contour>
+      <point x="475" y="766" type="curve" smooth="yes"/>
+      <point x="412" y="766"/>
+      <point x="361" y="718"/>
+      <point x="354" y="683" type="curve" smooth="yes"/>
+      <point x="353.03" y="678.366"/>
+      <point x="352.56" y="673.93"/>
+      <point x="352.56" y="669.703" type="curve" smooth="yes"/>
+      <point x="352.56" y="634.699"/>
+      <point x="384.819" y="614"/>
+      <point x="433" y="614" type="curve" smooth="yes"/>
+      <point x="474" y="614"/>
+      <point x="538" y="645"/>
+      <point x="548" y="695" type="curve" smooth="yes"/>
+      <point x="548.863" y="698.775"/>
+      <point x="549.284" y="702.562"/>
+      <point x="549.284" y="706.314" type="curve" smooth="yes"/>
+      <point x="549.284" y="737.347"/>
+      <point x="520.499" y="766"/>
+    </contour>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>766</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="614"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="479" y="743" type="curve" smooth="yes"/>
+      <point x="427.209" y="743"/>
+      <point x="390.829" y="775.364"/>
+      <point x="390.829" y="819.122" type="curve" smooth="yes"/>
+      <point x="390.829" y="825.213"/>
+      <point x="391.534" y="831.524"/>
+      <point x="393" y="838" type="curve"/>
+      <point x="406" y="902"/>
+      <point x="481" y="948"/>
+      <point x="546" y="948" type="curve" smooth="yes"/>
+      <point x="595.836" y="948"/>
+      <point x="633.792" y="914.738"/>
+      <point x="633.792" y="869.357" type="curve" smooth="yes"/>
+      <point x="633.792" y="863.743"/>
+      <point x="633.211" y="857.944"/>
+      <point x="632" y="852" type="curve" smooth="yes"/>
+      <point x="618" y="787"/>
+      <point x="543" y="743"/>
+    </contour>
+    <contour>
+      <point x="536" y="920" type="curve" smooth="yes"/>
+      <point x="474" y="920"/>
+      <point x="423" y="873"/>
+      <point x="416" y="838" type="curve"/>
+      <point x="414.849" y="833.051"/>
+      <point x="414.294" y="828.341"/>
+      <point x="414.294" y="823.88" type="curve" smooth="yes"/>
+      <point x="414.294" y="789.577"/>
+      <point x="447.099" y="770"/>
+      <point x="494" y="770" type="curve" smooth="yes"/>
+      <point x="534" y="770"/>
+      <point x="598" y="801"/>
+      <point x="608" y="850" type="curve" smooth="yes"/>
+      <point x="608.864" y="853.781"/>
+      <point x="609.285" y="857.562"/>
+      <point x="609.285" y="861.299" type="curve" smooth="yes"/>
+      <point x="609.285" y="892.153"/>
+      <point x="580.599" y="920"/>
+    </contour>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>920</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>609</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="490"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="423" y="652" type="curve" smooth="yes"/>
+      <point x="485" y="441" type="line" smooth="yes"/>
+      <point x="487" y="435"/>
+      <point x="486" y="432"/>
+      <point x="486" y="429" type="curve" smooth="yes"/>
+      <point x="484" y="420"/>
+      <point x="474" y="412"/>
+      <point x="464" y="412" type="curve" smooth="yes"/>
+      <point x="457" y="412"/>
+      <point x="452" y="414"/>
+      <point x="451" y="420" type="curve"/>
+      <point x="392" y="617" type="line"/>
+      <point x="227" y="419" type="line" smooth="yes"/>
+      <point x="222" y="414"/>
+      <point x="217" y="412"/>
+      <point x="211" y="412" type="curve" smooth="yes"/>
+      <point x="201" y="412"/>
+      <point x="194" y="420"/>
+      <point x="196" y="429" type="curve" smooth="yes"/>
+      <point x="196" y="432"/>
+      <point x="198" y="436"/>
+      <point x="202" y="441" type="curve" smooth="yes"/>
+      <point x="376" y="654" type="line" smooth="yes"/>
+      <point x="384" y="664"/>
+      <point x="393" y="670"/>
+      <point x="404" y="670" type="curve" smooth="yes"/>
+      <point x="413" y="670"/>
+      <point x="420" y="664"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>258</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="630"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="634" y="296" type="curve" smooth="yes"/>
+      <point x="607" y="248"/>
+      <point x="544" y="156"/>
+      <point x="457" y="156" type="curve" smooth="yes"/>
+      <point x="397" y="156"/>
+      <point x="374" y="201"/>
+      <point x="353" y="242" type="curve" smooth="yes"/>
+      <point x="332" y="284"/>
+      <point x="315" y="311"/>
+      <point x="276" y="311" type="curve" smooth="yes"/>
+      <point x="216" y="311"/>
+      <point x="165" y="248"/>
+      <point x="144" y="205" type="curve" smooth="yes"/>
+      <point x="140" y="197"/>
+      <point x="134" y="192"/>
+      <point x="124" y="192" type="curve" smooth="yes"/>
+      <point x="114" y="192"/>
+      <point x="108" y="199"/>
+      <point x="109" y="207" type="curve"/>
+      <point x="111" y="213"/>
+      <point x="114" y="217"/>
+      <point x="115" y="220" type="curve" smooth="yes"/>
+      <point x="154" y="286"/>
+      <point x="212" y="346"/>
+      <point x="283" y="346" type="curve" smooth="yes"/>
+      <point x="343" y="346"/>
+      <point x="365" y="301"/>
+      <point x="386" y="262" type="curve" smooth="yes"/>
+      <point x="409" y="219"/>
+      <point x="425" y="192"/>
+      <point x="464" y="192" type="curve" smooth="yes"/>
+      <point x="525" y="192"/>
+      <point x="578" y="266"/>
+      <point x="602" y="306" type="curve" smooth="yes"/>
+      <point x="611" y="320"/>
+      <point x="619" y="326"/>
+      <point x="627" y="326" type="curve" smooth="yes"/>
+      <point x="636" y="326"/>
+      <point x="641" y="319"/>
+      <point x="639" y="309" type="curve" smooth="yes"/>
+      <point x="638" y="305"/>
+      <point x="638" y="302"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>311</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>602</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="387"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="316" y="564" type="curve"/>
+      <point x="316" y="564"/>
+      <point x="278" y="513"/>
+      <point x="266" y="503" type="curve" smooth="yes"/>
+      <point x="220" y="463" type="line" smooth="yes"/>
+      <point x="216" y="460"/>
+      <point x="212" y="457"/>
+      <point x="208" y="457" type="curve" smooth="yes"/>
+      <point x="199" y="457"/>
+      <point x="192" y="465"/>
+      <point x="194" y="475" type="curve"/>
+      <point x="196" y="480"/>
+      <point x="198" y="485"/>
+      <point x="201" y="489" type="curve"/>
+      <point x="243" y="525" type="line"/>
+      <point x="259" y="541"/>
+      <point x="305" y="567"/>
+      <point x="309" y="570" type="curve"/>
+      <point x="306" y="570"/>
+      <point x="251" y="581"/>
+      <point x="241" y="588" type="curve"/>
+      <point x="231" y="593"/>
+      <point x="221" y="600"/>
+      <point x="211" y="605" type="curve"/>
+      <point x="212" y="605" type="line"/>
+      <point x="206" y="609"/>
+      <point x="204" y="615"/>
+      <point x="205" y="621" type="curve" smooth="yes"/>
+      <point x="207" y="628"/>
+      <point x="217" y="638"/>
+      <point x="226" y="638" type="curve" smooth="yes"/>
+      <point x="230" y="638"/>
+      <point x="233" y="637"/>
+      <point x="236" y="636" type="curve" smooth="yes"/>
+      <point x="261" y="621" type="line"/>
+      <point x="260" y="621" type="line"/>
+      <point x="276" y="612"/>
+      <point x="313" y="577"/>
+      <point x="313" y="577" type="curve"/>
+      <point x="313" y="577"/>
+      <point x="313" y="638"/>
+      <point x="316" y="652" type="curve" smooth="yes"/>
+      <point x="322" y="680" type="line" smooth="yes"/>
+      <point x="324" y="690"/>
+      <point x="335" y="698"/>
+      <point x="344" y="698" type="curve" smooth="yes"/>
+      <point x="354" y="698"/>
+      <point x="360" y="690"/>
+      <point x="358" y="680" type="curve" smooth="yes"/>
+      <point x="352" y="652" type="line" smooth="yes"/>
+      <point x="349" y="638"/>
+      <point x="323" y="577"/>
+      <point x="323" y="577" type="curve"/>
+      <point x="323" y="577"/>
+      <point x="376" y="612"/>
+      <point x="394" y="621" type="curve"/>
+      <point x="393" y="621" type="line"/>
+      <point x="426" y="636" type="line" smooth="yes"/>
+      <point x="429" y="637"/>
+      <point x="431" y="638"/>
+      <point x="436" y="638" type="curve" smooth="yes"/>
+      <point x="446" y="638"/>
+      <point x="451" y="628"/>
+      <point x="449" y="621" type="curve" smooth="yes"/>
+      <point x="448" y="615"/>
+      <point x="444" y="609"/>
+      <point x="437" y="605" type="curve"/>
+      <point x="438" y="605" type="line"/>
+      <point x="398" y="588" type="line"/>
+      <point x="385" y="580"/>
+      <point x="329" y="570"/>
+      <point x="324" y="570" type="curve"/>
+      <point x="326" y="569"/>
+      <point x="358" y="543"/>
+      <point x="371" y="525" type="curve" smooth="yes"/>
+      <point x="397" y="489" type="line" smooth="yes"/>
+      <point x="400" y="485"/>
+      <point x="400" y="480"/>
+      <point x="398" y="475" type="curve"/>
+      <point x="396" y="465"/>
+      <point x="387" y="457"/>
+      <point x="379" y="457" type="curve" smooth="yes"/>
+      <point x="373" y="457"/>
+      <point x="369" y="460"/>
+      <point x="367" y="463" type="curve" smooth="yes"/>
+      <point x="339" y="503" type="line" smooth="yes"/>
+      <point x="332" y="513"/>
+      <point x="316" y="564"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>241</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,187 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="818"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="622" y="-3" type="curve" smooth="yes"/>
+      <point x="631" y="2"/>
+      <point x="634" y="4"/>
+      <point x="639" y="4" type="curve" smooth="yes"/>
+      <point x="648" y="4"/>
+      <point x="655" y="-4"/>
+      <point x="653" y="-14" type="curve" smooth="yes"/>
+      <point x="651" y="-20"/>
+      <point x="646" y="-25"/>
+      <point x="636" y="-32" type="curve"/>
+      <point x="588" y="-60"/>
+      <point x="501" y="-98"/>
+      <point x="405" y="-98" type="curve" smooth="yes"/>
+      <point x="239.182" y="-98"/>
+      <point x="113.39" y="18.2298"/>
+      <point x="113.39" y="181.806" type="curve" smooth="yes"/>
+      <point x="113.39" y="204.675"/>
+      <point x="115.848" y="228.469"/>
+      <point x="121" y="253" type="curve" smooth="yes"/>
+      <point x="166" y="465"/>
+      <point x="356" y="623"/>
+      <point x="567" y="623" type="curve" smooth="yes"/>
+      <point x="731.178" y="623"/>
+      <point x="841.781" y="513.585"/>
+      <point x="841.781" y="360.304" type="curve" smooth="yes"/>
+      <point x="841.781" y="337.13"/>
+      <point x="839.253" y="312.953"/>
+      <point x="834" y="288" type="curve" smooth="yes"/>
+      <point x="797" y="113"/>
+      <point x="669" y="99"/>
+      <point x="637" y="99" type="curve" smooth="yes"/>
+      <point x="555" y="99"/>
+      <point x="521" y="142"/>
+      <point x="517" y="198" type="curve"/>
+      <point x="474" y="154"/>
+      <point x="422" y="114"/>
+      <point x="374" y="114" type="curve" smooth="yes"/>
+      <point x="322.674" y="114"/>
+      <point x="284.8" y="142.319"/>
+      <point x="284.8" y="201.339" type="curve" smooth="yes"/>
+      <point x="284.8" y="212.463"/>
+      <point x="286.145" y="224.678"/>
+      <point x="289" y="238" type="curve" smooth="yes"/>
+      <point x="310" y="336"/>
+      <point x="402" y="426"/>
+      <point x="496" y="426" type="curve" smooth="yes"/>
+      <point x="526" y="426"/>
+      <point x="557" y="417"/>
+      <point x="581" y="399" type="curve" smooth="yes"/>
+      <point x="592" y="391"/>
+      <point x="596" y="385"/>
+      <point x="595" y="378" type="curve" smooth="yes"/>
+      <point x="593" y="369"/>
+      <point x="582" y="361"/>
+      <point x="572" y="361" type="curve" smooth="yes"/>
+      <point x="569" y="361"/>
+      <point x="565" y="362"/>
+      <point x="558" y="367" type="curve" smooth="yes"/>
+      <point x="536" y="382"/>
+      <point x="513" y="392"/>
+      <point x="490" y="392" type="curve" smooth="yes"/>
+      <point x="414" y="392"/>
+      <point x="342" y="317"/>
+      <point x="325" y="238" type="curve" smooth="yes"/>
+      <point x="322.569" y="226.886"/>
+      <point x="321.434" y="216.917"/>
+      <point x="321.434" y="208.032" type="curve" smooth="yes"/>
+      <point x="321.434" y="165.754"/>
+      <point x="347.12" y="148"/>
+      <point x="381" y="148" type="curve" smooth="yes"/>
+      <point x="444" y="148"/>
+      <point x="521" y="250"/>
+      <point x="543" y="287" type="curve" smooth="yes"/>
+      <point x="547" y="295"/>
+      <point x="555" y="298"/>
+      <point x="563" y="298" type="curve" smooth="yes"/>
+      <point x="572" y="298"/>
+      <point x="578" y="290"/>
+      <point x="576" y="280" type="curve" smooth="yes"/>
+      <point x="575" y="275"/>
+      <point x="573" y="271"/>
+      <point x="570" y="265" type="curve" smooth="yes"/>
+      <point x="565" y="256"/>
+      <point x="560" y="247"/>
+      <point x="556" y="227" type="curve" smooth="yes"/>
+      <point x="554.437" y="219.754"/>
+      <point x="553.641" y="212.71"/>
+      <point x="553.641" y="205.953" type="curve" smooth="yes"/>
+      <point x="553.641" y="165.157"/>
+      <point x="582.656" y="134.858"/>
+      <point x="647" y="134" type="curve" smooth="yes"/>
+      <point x="679" y="134"/>
+      <point x="769" y="148"/>
+      <point x="799" y="288" type="curve" smooth="yes"/>
+      <point x="803.586" y="310.042"/>
+      <point x="805.918" y="332.129"/>
+      <point x="805.918" y="353.763" type="curve" smooth="yes"/>
+      <point x="805.918" y="478.372"/>
+      <point x="728.561" y="588"/>
+      <point x="559" y="588" type="curve" smooth="yes"/>
+      <point x="394" y="588"/>
+      <point x="203" y="473"/>
+      <point x="156" y="253" type="curve" smooth="yes"/>
+      <point x="151.05" y="229.713"/>
+      <point x="148.745" y="207.653"/>
+      <point x="148.745" y="186.839" type="curve" smooth="yes"/>
+      <point x="148.745" y="22.6423"/>
+      <point x="292.187" y="-64"/>
+      <point x="412" y="-64" type="curve" smooth="yes"/>
+      <point x="502" y="-64"/>
+      <point x="579" y="-28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-98</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>113</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>285</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>806</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="495"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="539" y="476" type="curve"/>
+      <point x="442" y="21" type="line" smooth="yes"/>
+      <point x="439" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="408.714" y="0"/>
+      <point x="403.571" y="7.34694"/>
+      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
+      <point x="403.571" y="19.3469"/>
+      <point x="403.714" y="21.1429"/>
+      <point x="404" y="23" type="curve"/>
+      <point x="414" y="66" type="line"/>
+      <point x="365" y="39"/>
+      <point x="294" y="8"/>
+      <point x="239" y="8" type="curve" smooth="yes"/>
+      <point x="149.921" y="8"/>
+      <point x="92.6222" y="69.4405"/>
+      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
+      <point x="92.6222" y="183.178"/>
+      <point x="94.6899" y="202.567"/>
+      <point x="99" y="223" type="curve" smooth="yes"/>
+      <point x="121" y="327"/>
+      <point x="226" y="515"/>
+      <point x="400" y="515" type="curve" smooth="yes"/>
+      <point x="461" y="515"/>
+      <point x="516" y="489"/>
+    </contour>
+    <contour>
+      <point x="421" y="110" type="curve"/>
+      <point x="498" y="452" type="line"/>
+      <point x="478" y="463"/>
+      <point x="432" y="478"/>
+      <point x="395" y="478" type="curve" smooth="yes"/>
+      <point x="245" y="478"/>
+      <point x="158" y="316"/>
+      <point x="138" y="225" type="curve" smooth="yes"/>
+      <point x="134.648" y="208.866"/>
+      <point x="132.7" y="191.591"/>
+      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
+      <point x="132.7" y="109.359"/>
+      <point x="160.419" y="45"/>
+      <point x="245" y="45" type="curve" smooth="yes"/>
+      <point x="310" y="45"/>
+      <point x="391" y="93"/>
+    </contour>
+    <contour>
+      <point x="554" y="690" type="curve" smooth="yes"/>
+      <point x="557" y="696"/>
+      <point x="564" y="701"/>
+      <point x="573" y="701" type="curve" smooth="yes"/>
+      <point x="582" y="701"/>
+      <point x="585" y="695"/>
+      <point x="584" y="687" type="curve"/>
+      <point x="575" y="649"/>
+      <point x="512" y="581"/>
+      <point x="458" y="581" type="curve" smooth="yes"/>
+      <point x="417" y="581"/>
+      <point x="403" y="612"/>
+      <point x="389" y="638" type="curve"/>
+      <point x="371" y="675"/>
+      <point x="363" y="688"/>
+      <point x="343" y="688" type="curve" smooth="yes"/>
+      <point x="327" y="688"/>
+      <point x="284" y="675"/>
+      <point x="255" y="617" type="curve" smooth="yes"/>
+      <point x="250" y="608"/>
+      <point x="244" y="604"/>
+      <point x="237" y="604" type="curve" smooth="yes"/>
+      <point x="227" y="604"/>
+      <point x="226" y="612"/>
+      <point x="227" y="620" type="curve"/>
+      <point x="236" y="662"/>
+      <point x="301" y="715"/>
+      <point x="348" y="715" type="curve" smooth="yes"/>
+      <point x="389" y="715"/>
+      <point x="404" y="685"/>
+      <point x="417" y="657" type="curve" smooth="yes"/>
+      <point x="429" y="632"/>
+      <point x="445" y="607"/>
+      <point x="466" y="607" type="curve" smooth="yes"/>
+      <point x="504" y="607"/>
+      <point x="535" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>227</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="614"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="646" y="844" type="curve" smooth="yes"/>
+      <point x="649" y="850"/>
+      <point x="655" y="855"/>
+      <point x="664" y="855" type="curve" smooth="yes"/>
+      <point x="673" y="855"/>
+      <point x="677" y="849"/>
+      <point x="675" y="841" type="curve" smooth="yes"/>
+      <point x="667" y="803"/>
+      <point x="604" y="735"/>
+      <point x="550" y="735" type="curve" smooth="yes"/>
+      <point x="509" y="735"/>
+      <point x="494" y="766"/>
+      <point x="481" y="792" type="curve" smooth="yes"/>
+      <point x="463" y="829"/>
+      <point x="454" y="842"/>
+      <point x="434" y="842" type="curve" smooth="yes"/>
+      <point x="418" y="842"/>
+      <point x="376" y="829"/>
+      <point x="346" y="771" type="curve" smooth="yes"/>
+      <point x="341" y="762"/>
+      <point x="336" y="758"/>
+      <point x="329" y="758" type="curve" smooth="yes"/>
+      <point x="319" y="758"/>
+      <point x="317" y="766"/>
+      <point x="319" y="774" type="curve" smooth="yes"/>
+      <point x="328" y="816"/>
+      <point x="393" y="869"/>
+      <point x="440" y="869" type="curve" smooth="yes"/>
+      <point x="481" y="869"/>
+      <point x="496" y="839"/>
+      <point x="509" y="811" type="curve" smooth="yes"/>
+      <point x="521" y="786"/>
+      <point x="536" y="761"/>
+      <point x="557" y="761" type="curve" smooth="yes"/>
+      <point x="595" y="761"/>
+      <point x="627" y="812"/>
+    </contour>
+    <contour>
+      <point x="58" y="27" type="curve" smooth="yes"/>
+      <point x="165" y="203" type="line"/>
+      <point x="126" y="194" type="line"/>
+      <point x="113" y="192"/>
+      <point x="107" y="202"/>
+      <point x="110" y="212" type="curve" smooth="yes"/>
+      <point x="112" y="222"/>
+      <point x="120" y="229"/>
+      <point x="129" y="231" type="curve" smooth="yes"/>
+      <point x="190" y="244" type="line"/>
+      <point x="452" y="677" type="line" smooth="yes"/>
+      <point x="457" y="684"/>
+      <point x="465" y="689"/>
+      <point x="474" y="689" type="curve" smooth="yes"/>
+      <point x="484" y="689"/>
+      <point x="489" y="683"/>
+      <point x="489" y="677" type="curve"/>
+      <point x="574" y="32" type="line" smooth="yes"/>
+      <point x="575" y="23"/>
+      <point x="574" y="18"/>
+      <point x="574" y="15" type="curve"/>
+      <point x="571" y="4"/>
+      <point x="560" y="-1"/>
+      <point x="549" y="-1" type="curve" smooth="yes"/>
+      <point x="541" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="535" y="11" type="curve" smooth="yes"/>
+      <point x="501" y="272" type="line"/>
+      <point x="211" y="211" type="line"/>
+      <point x="91" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="8"/>
+      <point x="54" y="18" type="curve" smooth="yes"/>
+      <point x="55" y="21"/>
+      <point x="57" y="25"/>
+    </contour>
+    <contour>
+      <point x="237" y="253" type="line"/>
+      <point x="496" y="307" type="line"/>
+      <point x="455" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>842</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>319</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>535</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="535"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="443" y="6" type="curve" smooth="yes"/>
+      <point x="215" y="672" type="line"/>
+      <point x="215" y="674"/>
+      <point x="214" y="677"/>
+      <point x="215" y="680" type="curve" smooth="yes"/>
+      <point x="218" y="692"/>
+      <point x="226" y="700"/>
+      <point x="238" y="700" type="curve" smooth="yes"/>
+      <point x="244" y="700"/>
+      <point x="250" y="698"/>
+      <point x="252" y="692" type="curve" smooth="yes"/>
+      <point x="478" y="29" type="line" smooth="yes"/>
+      <point x="480" y="24"/>
+      <point x="480" y="19"/>
+      <point x="479" y="17" type="curve" smooth="yes"/>
+      <point x="477" y="6"/>
+      <point x="465" y="-2"/>
+      <point x="456" y="-2" type="curve" smooth="yes"/>
+      <point x="450" y="-2"/>
+      <point x="445" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="183"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="55" y="-175" type="curve" smooth="yes"/>
+      <point x="45" y="-175"/>
+      <point x="38" y="-167"/>
+      <point x="40" y="-156" type="curve" smooth="yes"/>
+      <point x="251" y="836" type="line" smooth="yes"/>
+      <point x="253" y="846"/>
+      <point x="264" y="854"/>
+      <point x="274" y="854" type="curve" smooth="yes"/>
+      <point x="284" y="854"/>
+      <point x="291" y="846"/>
+      <point x="289" y="836" type="curve" smooth="yes"/>
+      <point x="78" y="-156" type="line" smooth="yes"/>
+      <point x="76" y="-167"/>
+      <point x="65" y="-175"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>249</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="514"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="406" y="491" type="curve" smooth="yes"/>
+      <point x="503.806" y="491"/>
+      <point x="537.743" y="420.501"/>
+      <point x="537.743" y="341.244" type="curve" smooth="yes"/>
+      <point x="537.743" y="318.398"/>
+      <point x="534.923" y="294.823"/>
+      <point x="530" y="272" type="curve" smooth="yes"/>
+      <point x="499" y="126"/>
+      <point x="411" y="7"/>
+      <point x="258" y="7" type="curve" smooth="yes"/>
+      <point x="205" y="7"/>
+      <point x="148" y="26"/>
+      <point x="112" y="42" type="curve"/>
+      <point x="107" y="17" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="7"/>
+      <point x="70" y="17" type="curve" smooth="yes"/>
+      <point x="212" y="683" type="line" smooth="yes"/>
+      <point x="214" y="692"/>
+      <point x="224" y="698"/>
+      <point x="234" y="698" type="curve" smooth="yes"/>
+      <point x="244" y="698"/>
+      <point x="251" y="692"/>
+      <point x="249" y="683" type="curve" smooth="yes"/>
+      <point x="186" y="388" type="line"/>
+      <point x="253" y="451"/>
+      <point x="337" y="491"/>
+    </contour>
+    <contour>
+      <point x="257" y="42" type="curve" smooth="yes"/>
+      <point x="395" y="42"/>
+      <point x="466" y="133"/>
+      <point x="495" y="272" type="curve" smooth="yes"/>
+      <point x="499.061" y="291.29"/>
+      <point x="501.705" y="312.449"/>
+      <point x="501.705" y="333.285" type="curve" smooth="yes"/>
+      <point x="501.705" y="394.538"/>
+      <point x="478.856" y="453"/>
+      <point x="402" y="453" type="curve" smooth="yes"/>
+      <point x="286" y="453"/>
+      <point x="185" y="383"/>
+      <point x="166" y="296" type="curve" smooth="yes"/>
+      <point x="119" y="74" type="line"/>
+      <point x="138" y="65"/>
+      <point x="196" y="42"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>453</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="593"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="96" y="-2" type="curve" smooth="yes"/>
+      <point x="81.3654" y="-2"/>
+      <point x="71.1773" y="0.96431"/>
+      <point x="71.1773" y="15.1864" type="curve" smooth="yes"/>
+      <point x="71.1773" y="17.4852"/>
+      <point x="71.4434" y="20.078"/>
+      <point x="72" y="23" type="curve" smooth="yes"/>
+      <point x="208" y="662" type="line"/>
+      <point x="211" y="673"/>
+      <point x="220" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="418" y="681" type="line" smooth="yes"/>
+      <point x="577.488" y="681"/>
+      <point x="601.084" y="589.495"/>
+      <point x="601.084" y="541.353" type="curve" smooth="yes"/>
+      <point x="601.084" y="531.237"/>
+      <point x="600.042" y="523.036"/>
+      <point x="599" y="518" type="curve" smooth="yes"/>
+      <point x="583" y="446"/>
+      <point x="531" y="398"/>
+      <point x="484" y="368" type="curve"/>
+      <point x="556.119" y="340.001"/>
+      <point x="595.843" y="295.444"/>
+      <point x="595.843" y="234.33" type="curve" smooth="yes"/>
+      <point x="595.843" y="223.415"/>
+      <point x="594.576" y="211.972"/>
+      <point x="592" y="200" type="curve" smooth="yes"/>
+      <point x="565" y="72"/>
+      <point x="402" y="-2"/>
+    </contour>
+    <contour>
+      <point x="178" y="340" type="line"/>
+      <point x="113" y="35" type="line"/>
+      <point x="333" y="35"/>
+      <point x="530" y="84"/>
+      <point x="555" y="200" type="curve" smooth="yes"/>
+      <point x="557.042" y="209.725"/>
+      <point x="558.006" y="218.882"/>
+      <point x="558.006" y="227.491" type="curve" smooth="yes"/>
+      <point x="558.006" y="307.402"/>
+      <point x="474.928" y="340"/>
+      <point x="400" y="340" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="242" y="643" type="line"/>
+      <point x="186" y="378" type="line"/>
+      <point x="398" y="378" type="line" smooth="yes"/>
+      <point x="475" y="378"/>
+      <point x="546" y="446"/>
+      <point x="561" y="515" type="curve" smooth="yes"/>
+      <point x="561.761" y="518.997"/>
+      <point x="562.776" y="526.108"/>
+      <point x="562.776" y="535.004" type="curve" smooth="yes"/>
+      <point x="562.776" y="572.852"/>
+      <point x="544.408" y="643"/>
+      <point x="410" y="643" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>340</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>558</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="366"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="229" y="225" type="curve" smooth="yes"/>
+      <point x="184" y="13" type="line" smooth="yes"/>
+      <point x="182.277" y="4.92385"/>
+      <point x="181.482" y="-2.56093"/>
+      <point x="181.482" y="-9.49804" type="curve" smooth="yes"/>
+      <point x="181.482" y="-66.9832"/>
+      <point x="236.092" y="-86.8615"/>
+      <point x="270" y="-94" type="curve" smooth="yes"/>
+      <point x="282" y="-96"/>
+      <point x="287" y="-101"/>
+      <point x="285" y="-112" type="curve" smooth="yes"/>
+      <point x="282.342" y="-122.632"/>
+      <point x="273.404" y="-129.339"/>
+      <point x="263.75" y="-129.339" type="curve" smooth="yes"/>
+      <point x="262.508" y="-129.339"/>
+      <point x="261.254" y="-129.228"/>
+      <point x="260" y="-129" type="curve" smooth="yes"/>
+      <point x="208.4" y="-119.214"/>
+      <point x="144.927" y="-85.6827"/>
+      <point x="144.927" y="-15.0278" type="curve" smooth="yes"/>
+      <point x="144.927" y="-6.26479"/>
+      <point x="145.904" y="3.06931"/>
+      <point x="148" y="13" type="curve" smooth="yes"/>
+      <point x="194" y="226" type="line" smooth="yes"/>
+      <point x="196.005" y="235.523"/>
+      <point x="196.949" y="244.544"/>
+      <point x="196.949" y="253.039" type="curve" smooth="yes"/>
+      <point x="196.949" y="295.39"/>
+      <point x="173.484" y="324.673"/>
+      <point x="141" y="338" type="curve" smooth="yes"/>
+      <point x="133" y="342"/>
+      <point x="131" y="347"/>
+      <point x="133" y="354" type="curve"/>
+      <point x="134" y="362"/>
+      <point x="138" y="366"/>
+      <point x="147" y="370" type="curve" smooth="yes"/>
+      <point x="216" y="400"/>
+      <point x="238" y="436"/>
+      <point x="248" y="482" type="curve" smooth="yes"/>
+      <point x="290" y="679" type="line" smooth="yes"/>
+      <point x="309" y="769"/>
+      <point x="400" y="810"/>
+      <point x="462" y="821" type="curve" smooth="yes"/>
+      <point x="473" y="823"/>
+      <point x="482" y="816"/>
+      <point x="479" y="804" type="curve" smooth="yes"/>
+      <point x="477" y="793"/>
+      <point x="470" y="788"/>
+      <point x="457" y="786" type="curve" smooth="yes"/>
+      <point x="416" y="778"/>
+      <point x="342" y="754"/>
+      <point x="326" y="679" type="curve" smooth="yes"/>
+      <point x="284" y="483" type="line" smooth="yes"/>
+      <point x="273" y="430"/>
+      <point x="237" y="387"/>
+      <point x="189" y="354" type="curve"/>
+      <point x="214.6" y="331.6"/>
+      <point x="232.52" y="297.68"/>
+      <point x="232.52" y="256.848" type="curve" smooth="yes"/>
+      <point x="232.52" y="246.64"/>
+      <point x="231.4" y="236"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>786</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="366"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="284" y="467" type="curve" smooth="yes"/>
+      <point x="329" y="679" type="line" smooth="yes"/>
+      <point x="330.724" y="687.082"/>
+      <point x="331.519" y="694.573"/>
+      <point x="331.519" y="701.514" type="curve" smooth="yes"/>
+      <point x="331.519" y="758.987"/>
+      <point x="277.013" y="778.862"/>
+      <point x="244" y="786" type="curve"/>
+      <point x="231" y="788"/>
+      <point x="226" y="793"/>
+      <point x="228" y="804" type="curve" smooth="yes"/>
+      <point x="230.658" y="814.632"/>
+      <point x="239.596" y="821.339"/>
+      <point x="249.25" y="821.339" type="curve" smooth="yes"/>
+      <point x="250.492" y="821.339"/>
+      <point x="251.746" y="821.228"/>
+      <point x="253" y="821" type="curve" smooth="yes"/>
+      <point x="304.6" y="811.214"/>
+      <point x="368.073" y="777.683"/>
+      <point x="368.073" y="707.028" type="curve" smooth="yes"/>
+      <point x="368.073" y="698.265"/>
+      <point x="367.096" y="688.931"/>
+      <point x="365" y="679" type="curve" smooth="yes"/>
+      <point x="320" y="466" type="line"/>
+      <point x="317.697" y="455.904"/>
+      <point x="316.618" y="446.373"/>
+      <point x="316.618" y="437.434" type="curve" smooth="yes"/>
+      <point x="316.618" y="395.906"/>
+      <point x="339.908" y="367.166"/>
+      <point x="372" y="354" type="curve" smooth="yes"/>
+      <point x="380" y="350"/>
+      <point x="382" y="345"/>
+      <point x="380" y="338" type="curve"/>
+      <point x="379" y="330"/>
+      <point x="375" y="326"/>
+      <point x="366" y="322" type="curve" smooth="yes"/>
+      <point x="298" y="292"/>
+      <point x="275" y="256"/>
+      <point x="265" y="210" type="curve" smooth="yes"/>
+      <point x="223" y="13" type="line" smooth="yes"/>
+      <point x="204" y="-77"/>
+      <point x="113" y="-118"/>
+      <point x="51" y="-129" type="curve" smooth="yes"/>
+      <point x="40" y="-131"/>
+      <point x="31" y="-124"/>
+      <point x="34" y="-112" type="curve" smooth="yes"/>
+      <point x="36" y="-101"/>
+      <point x="43" y="-96"/>
+      <point x="57" y="-94" type="curve"/>
+      <point x="97" y="-86"/>
+      <point x="171" y="-62"/>
+      <point x="187" y="13" type="curve" smooth="yes"/>
+      <point x="229" y="209" type="line" smooth="yes"/>
+      <point x="240" y="262"/>
+      <point x="276" y="305"/>
+      <point x="324" y="338" type="curve"/>
+      <point x="298.4" y="360.4"/>
+      <point x="280.48" y="394.32"/>
+      <point x="280.48" y="435.152" type="curve" smooth="yes"/>
+      <point x="280.48" y="445.36"/>
+      <point x="281.6" y="456"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>786</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>280</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="305"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="188" y="-129" type="curve" smooth="yes"/>
+      <point x="62" y="-129" type="line" smooth="yes"/>
+      <point x="51" y="-129"/>
+      <point x="45" y="-121"/>
+      <point x="47" y="-110" type="curve" smooth="yes"/>
+      <point x="241" y="800" type="line" smooth="yes"/>
+      <point x="243" y="811"/>
+      <point x="253" y="819"/>
+      <point x="264" y="819" type="curve" smooth="yes"/>
+      <point x="406" y="819" type="line" smooth="yes"/>
+      <point x="417" y="819"/>
+      <point x="423" y="811"/>
+      <point x="421" y="800" type="curve"/>
+      <point x="418" y="790"/>
+      <point x="409" y="782"/>
+      <point x="398" y="782" type="curve" smooth="yes"/>
+      <point x="274" y="782" type="line"/>
+      <point x="88" y="-92" type="line"/>
+      <point x="196" y="-92" type="line" smooth="yes"/>
+      <point x="206" y="-92"/>
+      <point x="212" y="-100"/>
+      <point x="210" y="-110" type="curve" smooth="yes"/>
+      <point x="208" y="-121"/>
+      <point x="198" y="-129"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="305"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="275" y="819" type="curve" smooth="yes"/>
+      <point x="401" y="819" type="line" smooth="yes"/>
+      <point x="412" y="819"/>
+      <point x="418" y="811"/>
+      <point x="416" y="800" type="curve" smooth="yes"/>
+      <point x="222" y="-110" type="line" smooth="yes"/>
+      <point x="220" y="-121"/>
+      <point x="210" y="-129"/>
+      <point x="199" y="-129" type="curve" smooth="yes"/>
+      <point x="56" y="-129" type="line" smooth="yes"/>
+      <point x="46" y="-129"/>
+      <point x="40" y="-121"/>
+      <point x="42" y="-110" type="curve" smooth="yes"/>
+      <point x="44" y="-100"/>
+      <point x="54" y="-92"/>
+      <point x="64" y="-92" type="curve" smooth="yes"/>
+      <point x="188" y="-92" type="line"/>
+      <point x="374" y="782" type="line"/>
+      <point x="267" y="782" type="line" smooth="yes"/>
+      <point x="257" y="782"/>
+      <point x="249" y="790"/>
+      <point x="252" y="800" type="curve"/>
+      <point x="254" y="811"/>
+      <point x="265" y="819"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="490"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="268" y="685" type="curve" smooth="yes"/>
+      <point x="287" y="627"/>
+      <point x="345" y="610"/>
+      <point x="387" y="610" type="curve" smooth="yes"/>
+      <point x="443" y="610"/>
+      <point x="489" y="636"/>
+      <point x="523" y="688" type="curve" smooth="yes"/>
+      <point x="528" y="696"/>
+      <point x="534" y="703"/>
+      <point x="541" y="703" type="curve" smooth="yes"/>
+      <point x="545" y="703"/>
+      <point x="547" y="700"/>
+      <point x="546" y="696" type="curve" smooth="yes"/>
+      <point x="537" y="653"/>
+      <point x="471" y="582"/>
+      <point x="378" y="582" type="curve" smooth="yes"/>
+      <point x="271.626" y="582"/>
+      <point x="246.535" y="656.438"/>
+      <point x="246.535" y="683.433" type="curve" smooth="yes"/>
+      <point x="246.535" y="685.623"/>
+      <point x="246.7" y="687.5"/>
+      <point x="247" y="689" type="curve" smooth="yes"/>
+      <point x="248" y="693"/>
+      <point x="250" y="698"/>
+      <point x="257" y="698" type="curve" smooth="yes"/>
+      <point x="263" y="698"/>
+      <point x="266" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>523</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="299"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="288" y="253" type="curve" smooth="yes"/>
+      <point x="279" y="208"/>
+      <point x="234" y="171"/>
+      <point x="189" y="171" type="curve" smooth="yes"/>
+      <point x="149.525" y="171"/>
+      <point x="122.363" y="199.472"/>
+      <point x="122.363" y="236.84" type="curve" smooth="yes"/>
+      <point x="122.363" y="242.07"/>
+      <point x="122.895" y="247.475"/>
+      <point x="124" y="253" type="curve" smooth="yes"/>
+      <point x="134" y="298"/>
+      <point x="179" y="336"/>
+      <point x="224" y="336" type="curve" smooth="yes"/>
+      <point x="262.994" y="336"/>
+      <point x="289.975" y="307.466"/>
+      <point x="289.975" y="270.569" type="curve" smooth="yes"/>
+      <point x="289.975" y="264.886"/>
+      <point x="289.335" y="259.006"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>165</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>168</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="499"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="480" y="108" type="curve" smooth="yes"/>
+      <point x="479" y="103"/>
+      <point x="474" y="97"/>
+      <point x="470" y="93" type="curve" smooth="yes"/>
+      <point x="426" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.458" y="-0.18009"/>
+      <point x="269.943" y="-0.26919"/>
+      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="167.931" y="-0.26919"/>
+      <point x="92.1397" y="70.8541"/>
+      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
+      <point x="92.1397" y="184.728"/>
+      <point x="93.7072" y="199.633"/>
+      <point x="97" y="215" type="curve" smooth="yes"/>
+      <point x="107" y="263"/>
+      <point x="131" y="308"/>
+      <point x="146" y="334" type="curve"/>
+      <point x="189" y="401"/>
+      <point x="286" y="500"/>
+      <point x="379" y="500" type="curve" smooth="yes"/>
+      <point x="451" y="500"/>
+      <point x="483" y="474"/>
+      <point x="512" y="430" type="curve" smooth="yes"/>
+      <point x="514" y="427"/>
+      <point x="515" y="422"/>
+      <point x="514" y="418" type="curve" smooth="yes"/>
+      <point x="512" y="408"/>
+      <point x="503" y="400"/>
+      <point x="494" y="400" type="curve" smooth="yes"/>
+      <point x="489" y="400"/>
+      <point x="484" y="402"/>
+      <point x="482" y="405" type="curve" smooth="yes"/>
+      <point x="459" y="441"/>
+      <point x="431" y="467"/>
+      <point x="374" y="467" type="curve" smooth="yes"/>
+      <point x="300" y="467"/>
+      <point x="215" y="386"/>
+      <point x="176" y="323" type="curve" smooth="yes"/>
+      <point x="151" y="281"/>
+      <point x="139" y="246"/>
+      <point x="133" y="217" type="curve" smooth="yes"/>
+      <point x="129.508" y="201.006"/>
+      <point x="127.92" y="186.28"/>
+      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
+      <point x="127.92" y="66.0713"/>
+      <point x="226.519" y="33"/>
+      <point x="270" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="406" y="71"/>
+      <point x="444" y="111" type="curve" smooth="yes"/>
+      <point x="449" y="117"/>
+      <point x="457" y="124"/>
+      <point x="466" y="124" type="curve" smooth="yes"/>
+      <point x="475" y="124"/>
+      <point x="482" y="117"/>
+    </contour>
+    <contour>
+      <point x="536" y="692" type="curve" smooth="yes"/>
+      <point x="372" y="594" type="line" smooth="yes"/>
+      <point x="364" y="589"/>
+      <point x="358" y="587"/>
+      <point x="354" y="587" type="curve" smooth="yes"/>
+      <point x="345" y="587"/>
+      <point x="339" y="595"/>
+      <point x="341" y="604" type="curve" smooth="yes"/>
+      <point x="342" y="607"/>
+      <point x="343" y="612"/>
+      <point x="350" y="617" type="curve" smooth="yes"/>
+      <point x="500" y="721" type="line" smooth="yes"/>
+      <point x="510" y="728"/>
+      <point x="519" y="735"/>
+      <point x="529" y="735" type="curve" smooth="yes"/>
+      <point x="538.655" y="735"/>
+      <point x="547.539" y="724.985"/>
+      <point x="547.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="547.539" y="711.409"/>
+      <point x="547.367" y="709.712"/>
+      <point x="547" y="708" type="curve" smooth="yes"/>
+      <point x="546" y="701"/>
+      <point x="544" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="622"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="589" y="145" type="curve" smooth="yes"/>
+      <point x="599" y="145"/>
+      <point x="608" y="139"/>
+      <point x="605" y="127" type="curve"/>
+      <point x="605" y="123"/>
+      <point x="602" y="118"/>
+      <point x="599" y="115" type="curve" smooth="yes"/>
+      <point x="527" y="40"/>
+      <point x="433" y="-2"/>
+      <point x="337" y="-2" type="curve" smooth="yes"/>
+      <point x="202.083" y="-2"/>
+      <point x="106.808" y="93.7403"/>
+      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
+      <point x="106.808" y="250.069"/>
+      <point x="109.135" y="272.16"/>
+      <point x="114" y="295" type="curve" smooth="yes"/>
+      <point x="158" y="500"/>
+      <point x="355" y="684"/>
+      <point x="492" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="606" y="661"/>
+      <point x="636" y="639" type="curve"/>
+      <point x="644" y="650"/>
+      <point x="654" y="658"/>
+      <point x="662" y="658" type="curve" smooth="yes"/>
+      <point x="672" y="658"/>
+      <point x="679" y="650"/>
+      <point x="677" y="640" type="curve" smooth="yes"/>
+      <point x="663" y="574" type="line"/>
+      <point x="660" y="564"/>
+      <point x="649" y="554"/>
+      <point x="639" y="554" type="curve" smooth="yes"/>
+      <point x="629" y="554"/>
+      <point x="622" y="564"/>
+      <point x="625" y="574" type="curve"/>
+      <point x="626" y="583" type="line"/>
+      <point x="610" y="607"/>
+      <point x="575" y="646"/>
+      <point x="484" y="646" type="curve" smooth="yes"/>
+      <point x="363" y="646"/>
+      <point x="189" y="469"/>
+      <point x="152" y="295" type="curve" smooth="yes"/>
+      <point x="147.307" y="272.74"/>
+      <point x="145.148" y="252.088"/>
+      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
+      <point x="145.148" y="93.2637"/>
+      <point x="260.551" y="36"/>
+      <point x="345" y="36" type="curve" smooth="yes"/>
+      <point x="421" y="36"/>
+      <point x="503" y="68"/>
+      <point x="574" y="138" type="curve" smooth="yes"/>
+      <point x="579" y="142"/>
+      <point x="584" y="145"/>
+    </contour>
+    <contour>
+      <point x="614" y="857" type="curve" smooth="yes"/>
+      <point x="450" y="759" type="line" smooth="yes"/>
+      <point x="442" y="754"/>
+      <point x="436" y="752"/>
+      <point x="432" y="752" type="curve" smooth="yes"/>
+      <point x="423" y="752"/>
+      <point x="417" y="760"/>
+      <point x="419" y="769" type="curve" smooth="yes"/>
+      <point x="420" y="772"/>
+      <point x="421" y="777"/>
+      <point x="428" y="782" type="curve" smooth="yes"/>
+      <point x="578" y="886" type="line" smooth="yes"/>
+      <point x="588" y="893"/>
+      <point x="597" y="900"/>
+      <point x="607" y="900" type="curve" smooth="yes"/>
+      <point x="616.655" y="900"/>
+      <point x="625.539" y="889.985"/>
+      <point x="625.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="625.539" y="876.409"/>
+      <point x="625.367" y="874.712"/>
+      <point x="625" y="873" type="curve" smooth="yes"/>
+      <point x="624" y="866"/>
+      <point x="622" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="490"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="364" y="589" type="curve" smooth="yes"/>
+      <point x="359" y="589"/>
+      <point x="353" y="591"/>
+      <point x="350" y="595" type="curve" smooth="yes"/>
+      <point x="262" y="708" type="line" smooth="yes"/>
+      <point x="259" y="712"/>
+      <point x="257" y="715"/>
+      <point x="259" y="720" type="curve"/>
+      <point x="260" y="729"/>
+      <point x="270" y="738"/>
+      <point x="279" y="738" type="curve" smooth="yes"/>
+      <point x="284" y="738"/>
+      <point x="288" y="736"/>
+      <point x="291" y="733" type="curve" smooth="yes"/>
+      <point x="376" y="638" type="line"/>
+      <point x="521" y="734" type="line" smooth="yes"/>
+      <point x="524" y="736"/>
+      <point x="528" y="738"/>
+      <point x="532" y="738" type="curve" smooth="yes"/>
+      <point x="542" y="738"/>
+      <point x="548" y="729"/>
+      <point x="547" y="720" type="curve"/>
+      <point x="545" y="715"/>
+      <point x="541" y="710"/>
+      <point x="537" y="707" type="curve" smooth="yes"/>
+      <point x="378" y="594" type="line" smooth="yes"/>
+      <point x="373" y="591"/>
+      <point x="368" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>149</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>259</integer>
+            <key>width</key>
+            <integer>288</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="499"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="397" y="589" type="curve" smooth="yes"/>
+      <point x="392" y="589"/>
+      <point x="386" y="591"/>
+      <point x="383" y="595" type="curve" smooth="yes"/>
+      <point x="295" y="708" type="line" smooth="yes"/>
+      <point x="292" y="712"/>
+      <point x="290" y="715"/>
+      <point x="292" y="720" type="curve"/>
+      <point x="293" y="729"/>
+      <point x="303" y="738"/>
+      <point x="312" y="738" type="curve" smooth="yes"/>
+      <point x="317" y="738"/>
+      <point x="321" y="736"/>
+      <point x="324" y="733" type="curve" smooth="yes"/>
+      <point x="409" y="638" type="line"/>
+      <point x="554" y="734" type="line" smooth="yes"/>
+      <point x="557" y="736"/>
+      <point x="561" y="738"/>
+      <point x="565" y="738" type="curve" smooth="yes"/>
+      <point x="575" y="738"/>
+      <point x="581" y="729"/>
+      <point x="580" y="720" type="curve"/>
+      <point x="578" y="715"/>
+      <point x="574" y="710"/>
+      <point x="570" y="707" type="curve" smooth="yes"/>
+      <point x="411" y="594" type="line" smooth="yes"/>
+      <point x="406" y="591"/>
+      <point x="401" y="589"/>
+    </contour>
+    <contour>
+      <point x="480" y="108" type="curve" smooth="yes"/>
+      <point x="479" y="103"/>
+      <point x="474" y="97"/>
+      <point x="470" y="93" type="curve" smooth="yes"/>
+      <point x="426" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.458" y="-0.18009"/>
+      <point x="269.943" y="-0.26919"/>
+      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="167.931" y="-0.26919"/>
+      <point x="92.1397" y="70.8541"/>
+      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
+      <point x="92.1397" y="184.728"/>
+      <point x="93.7072" y="199.633"/>
+      <point x="97" y="215" type="curve" smooth="yes"/>
+      <point x="107" y="263"/>
+      <point x="131" y="308"/>
+      <point x="146" y="334" type="curve"/>
+      <point x="189" y="401"/>
+      <point x="286" y="500"/>
+      <point x="379" y="500" type="curve" smooth="yes"/>
+      <point x="451" y="500"/>
+      <point x="483" y="474"/>
+      <point x="512" y="430" type="curve" smooth="yes"/>
+      <point x="514" y="427"/>
+      <point x="515" y="422"/>
+      <point x="514" y="418" type="curve" smooth="yes"/>
+      <point x="512" y="408"/>
+      <point x="503" y="400"/>
+      <point x="494" y="400" type="curve" smooth="yes"/>
+      <point x="489" y="400"/>
+      <point x="484" y="402"/>
+      <point x="482" y="405" type="curve" smooth="yes"/>
+      <point x="459" y="441"/>
+      <point x="431" y="467"/>
+      <point x="374" y="467" type="curve" smooth="yes"/>
+      <point x="300" y="467"/>
+      <point x="215" y="386"/>
+      <point x="176" y="323" type="curve" smooth="yes"/>
+      <point x="151" y="281"/>
+      <point x="139" y="246"/>
+      <point x="133" y="217" type="curve" smooth="yes"/>
+      <point x="129.508" y="201.006"/>
+      <point x="127.92" y="186.28"/>
+      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
+      <point x="127.92" y="66.0713"/>
+      <point x="226.519" y="33"/>
+      <point x="270" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="406" y="71"/>
+      <point x="444" y="111" type="curve" smooth="yes"/>
+      <point x="449" y="117"/>
+      <point x="457" y="124"/>
+      <point x="466" y="124" type="curve" smooth="yes"/>
+      <point x="475" y="124"/>
+      <point x="482" y="117"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="622"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="509" y="743" type="curve" smooth="yes"/>
+      <point x="504" y="743"/>
+      <point x="499" y="745"/>
+      <point x="496" y="749" type="curve" smooth="yes"/>
+      <point x="408" y="862" type="line" smooth="yes"/>
+      <point x="405" y="866"/>
+      <point x="403" y="869"/>
+      <point x="404" y="874" type="curve" smooth="yes"/>
+      <point x="406" y="883"/>
+      <point x="416" y="892"/>
+      <point x="425" y="892" type="curve" smooth="yes"/>
+      <point x="430" y="892"/>
+      <point x="434" y="890"/>
+      <point x="437" y="887" type="curve" smooth="yes"/>
+      <point x="522" y="792" type="line"/>
+      <point x="666" y="888" type="line" smooth="yes"/>
+      <point x="670" y="890"/>
+      <point x="674" y="892"/>
+      <point x="678" y="892" type="curve" smooth="yes"/>
+      <point x="688" y="892"/>
+      <point x="694" y="883"/>
+      <point x="692" y="874" type="curve" smooth="yes"/>
+      <point x="691" y="869"/>
+      <point x="687" y="864"/>
+      <point x="683" y="861" type="curve" smooth="yes"/>
+      <point x="523" y="748" type="line" smooth="yes"/>
+      <point x="519" y="745"/>
+      <point x="513" y="743"/>
+    </contour>
+    <contour>
+      <point x="589" y="145" type="curve" smooth="yes"/>
+      <point x="599" y="145"/>
+      <point x="608" y="139"/>
+      <point x="605" y="127" type="curve"/>
+      <point x="605" y="123"/>
+      <point x="602" y="118"/>
+      <point x="599" y="115" type="curve" smooth="yes"/>
+      <point x="527" y="40"/>
+      <point x="433" y="-2"/>
+      <point x="337" y="-2" type="curve" smooth="yes"/>
+      <point x="202.083" y="-2"/>
+      <point x="106.808" y="93.7403"/>
+      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
+      <point x="106.808" y="250.069"/>
+      <point x="109.135" y="272.16"/>
+      <point x="114" y="295" type="curve" smooth="yes"/>
+      <point x="158" y="500"/>
+      <point x="355" y="684"/>
+      <point x="492" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="606" y="661"/>
+      <point x="636" y="639" type="curve"/>
+      <point x="644" y="650"/>
+      <point x="654" y="658"/>
+      <point x="662" y="658" type="curve" smooth="yes"/>
+      <point x="672" y="658"/>
+      <point x="679" y="650"/>
+      <point x="677" y="640" type="curve" smooth="yes"/>
+      <point x="663" y="574" type="line"/>
+      <point x="660" y="564"/>
+      <point x="649" y="554"/>
+      <point x="639" y="554" type="curve" smooth="yes"/>
+      <point x="629" y="554"/>
+      <point x="622" y="564"/>
+      <point x="625" y="574" type="curve"/>
+      <point x="626" y="583" type="line"/>
+      <point x="610" y="607"/>
+      <point x="575" y="646"/>
+      <point x="484" y="646" type="curve" smooth="yes"/>
+      <point x="363" y="646"/>
+      <point x="189" y="469"/>
+      <point x="152" y="295" type="curve" smooth="yes"/>
+      <point x="147.307" y="272.74"/>
+      <point x="145.148" y="252.088"/>
+      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
+      <point x="145.148" y="93.2637"/>
+      <point x="260.551" y="36"/>
+      <point x="345" y="36" type="curve" smooth="yes"/>
+      <point x="421" y="36"/>
+      <point x="503" y="68"/>
+      <point x="574" y="138" type="curve" smooth="yes"/>
+      <point x="579" y="142"/>
+      <point x="584" y="145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="499"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="241" y="-9" type="curve" smooth="yes"/>
+      <point x="246" y="0" type="line"/>
+      <point x="158.23" y="14.7732"/>
+      <point x="92.3597" y="79.3885"/>
+      <point x="92.3597" y="171.533" type="curve" smooth="yes"/>
+      <point x="92.3597" y="185.422"/>
+      <point x="93.8563" y="199.936"/>
+      <point x="97" y="215" type="curve" smooth="yes"/>
+      <point x="107" y="263"/>
+      <point x="131" y="308"/>
+      <point x="146" y="334" type="curve"/>
+      <point x="189" y="401"/>
+      <point x="286" y="500"/>
+      <point x="379" y="500" type="curve" smooth="yes"/>
+      <point x="451" y="500"/>
+      <point x="483" y="474"/>
+      <point x="512" y="430" type="curve" smooth="yes"/>
+      <point x="514" y="427"/>
+      <point x="515" y="422"/>
+      <point x="514" y="418" type="curve" smooth="yes"/>
+      <point x="512" y="408"/>
+      <point x="503" y="400"/>
+      <point x="494" y="400" type="curve" smooth="yes"/>
+      <point x="489" y="400"/>
+      <point x="484" y="402"/>
+      <point x="482" y="405" type="curve" smooth="yes"/>
+      <point x="459" y="441"/>
+      <point x="431" y="467"/>
+      <point x="374" y="467" type="curve" smooth="yes"/>
+      <point x="300" y="467"/>
+      <point x="215" y="386"/>
+      <point x="176" y="323" type="curve" smooth="yes"/>
+      <point x="151" y="281"/>
+      <point x="139" y="246"/>
+      <point x="133" y="217" type="curve" smooth="yes"/>
+      <point x="129.508" y="201.006"/>
+      <point x="127.92" y="186.28"/>
+      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
+      <point x="127.92" y="66.0713"/>
+      <point x="226.519" y="33"/>
+      <point x="270" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="406" y="71"/>
+      <point x="444" y="111" type="curve" smooth="yes"/>
+      <point x="449" y="117"/>
+      <point x="457" y="124"/>
+      <point x="466" y="124" type="curve" smooth="yes"/>
+      <point x="475" y="124"/>
+      <point x="482" y="117"/>
+      <point x="480" y="108" type="curve" smooth="yes"/>
+      <point x="479" y="103"/>
+      <point x="474" y="97"/>
+      <point x="470" y="93" type="curve" smooth="yes"/>
+      <point x="426" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve"/>
+      <point x="260" y="0" type="line"/>
+      <point x="250" y="-41" type="line"/>
+      <point x="311.525" y="-41"/>
+      <point x="340.01" y="-68.7836"/>
+      <point x="340.01" y="-105.481" type="curve" smooth="yes"/>
+      <point x="340.01" y="-111.132"/>
+      <point x="339.335" y="-116.995"/>
+      <point x="338" y="-123" type="curve" smooth="yes"/>
+      <point x="328" y="-170"/>
+      <point x="283" y="-209"/>
+      <point x="236" y="-209" type="curve" smooth="yes"/>
+      <point x="207.256" y="-209"/>
+      <point x="173.354" y="-191.805"/>
+      <point x="173.354" y="-168.577" type="curve" smooth="yes"/>
+      <point x="173.354" y="-166.753"/>
+      <point x="173.563" y="-164.892"/>
+      <point x="174" y="-163" type="curve" smooth="yes"/>
+      <point x="175" y="-157"/>
+      <point x="181" y="-154"/>
+      <point x="186" y="-154" type="curve" smooth="yes"/>
+      <point x="191" y="-154"/>
+      <point x="193" y="-159"/>
+      <point x="196" y="-164" type="curve" smooth="yes"/>
+      <point x="203" y="-174"/>
+      <point x="212" y="-187"/>
+      <point x="241" y="-187" type="curve" smooth="yes"/>
+      <point x="275" y="-187"/>
+      <point x="308" y="-159"/>
+      <point x="315" y="-125" type="curve" smooth="yes"/>
+      <point x="315.906" y="-120.597"/>
+      <point x="316.343" y="-116.312"/>
+      <point x="316.343" y="-112.187" type="curve" smooth="yes"/>
+      <point x="316.343" y="-84.4602"/>
+      <point x="296.597" y="-64"/>
+      <point x="267" y="-64" type="curve" smooth="yes"/>
+      <point x="249" y="-64"/>
+      <point x="237" y="-70"/>
+      <point x="229" y="-75" type="curve" smooth="yes"/>
+      <point x="224" y="-78"/>
+      <point x="221" y="-79"/>
+      <point x="219" y="-79" type="curve" smooth="yes"/>
+      <point x="213" y="-79"/>
+      <point x="209" y="-75"/>
+      <point x="210" y="-69" type="curve" smooth="yes"/>
+      <point x="211" y="-65"/>
+      <point x="236" y="-18"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,166 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="622"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="288" y="2" type="curve"/>
+      <point x="179.422" y="22.3584"/>
+      <point x="106.822" y="110.355"/>
+      <point x="106.822" y="228.757" type="curve" smooth="yes"/>
+      <point x="106.822" y="249.936"/>
+      <point x="109.145" y="272.088"/>
+      <point x="114" y="295" type="curve" smooth="yes"/>
+      <point x="158" y="500"/>
+      <point x="355" y="684"/>
+      <point x="492" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="606" y="661"/>
+      <point x="636" y="639" type="curve"/>
+      <point x="644" y="650"/>
+      <point x="654" y="658"/>
+      <point x="662" y="658" type="curve" smooth="yes"/>
+      <point x="672" y="658"/>
+      <point x="679" y="650"/>
+      <point x="677" y="640" type="curve" smooth="yes"/>
+      <point x="663" y="574" type="line"/>
+      <point x="660" y="564"/>
+      <point x="649" y="554"/>
+      <point x="639" y="554" type="curve" smooth="yes"/>
+      <point x="629" y="554"/>
+      <point x="622" y="564"/>
+      <point x="625" y="574" type="curve"/>
+      <point x="626" y="583" type="line"/>
+      <point x="610" y="607"/>
+      <point x="575" y="646"/>
+      <point x="484" y="646" type="curve" smooth="yes"/>
+      <point x="363" y="646"/>
+      <point x="189" y="469"/>
+      <point x="152" y="295" type="curve" smooth="yes"/>
+      <point x="147.307" y="272.74"/>
+      <point x="145.148" y="252.088"/>
+      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
+      <point x="145.148" y="93.2637"/>
+      <point x="260.551" y="36"/>
+      <point x="345" y="36" type="curve" smooth="yes"/>
+      <point x="421" y="36"/>
+      <point x="503" y="68"/>
+      <point x="574" y="138" type="curve" smooth="yes"/>
+      <point x="579" y="142"/>
+      <point x="584" y="145"/>
+      <point x="589" y="145" type="curve" smooth="yes"/>
+      <point x="599" y="145"/>
+      <point x="608" y="139"/>
+      <point x="605" y="127" type="curve"/>
+      <point x="605" y="123"/>
+      <point x="602" y="118"/>
+      <point x="599" y="115" type="curve" smooth="yes"/>
+      <point x="527" y="40"/>
+      <point x="433" y="-2"/>
+      <point x="337" y="-2" type="curve" smooth="yes"/>
+      <point x="324" y="-2"/>
+      <point x="312" y="-1"/>
+      <point x="301" y="0" type="curve"/>
+      <point x="291" y="-41" type="line"/>
+      <point x="352.525" y="-41"/>
+      <point x="381.01" y="-68.7836"/>
+      <point x="381.01" y="-105.481" type="curve" smooth="yes"/>
+      <point x="381.01" y="-111.132"/>
+      <point x="380.335" y="-116.995"/>
+      <point x="379" y="-123" type="curve" smooth="yes"/>
+      <point x="369" y="-170"/>
+      <point x="324" y="-209"/>
+      <point x="277" y="-209" type="curve" smooth="yes"/>
+      <point x="248.256" y="-209"/>
+      <point x="214.354" y="-191.805"/>
+      <point x="214.354" y="-168.577" type="curve" smooth="yes"/>
+      <point x="214.354" y="-166.753"/>
+      <point x="214.563" y="-164.892"/>
+      <point x="215" y="-163" type="curve" smooth="yes"/>
+      <point x="216" y="-157"/>
+      <point x="222" y="-154"/>
+      <point x="227" y="-154" type="curve" smooth="yes"/>
+      <point x="232" y="-154"/>
+      <point x="234" y="-159"/>
+      <point x="237" y="-164" type="curve" smooth="yes"/>
+      <point x="244" y="-174"/>
+      <point x="253" y="-187"/>
+      <point x="282" y="-187" type="curve" smooth="yes"/>
+      <point x="316" y="-187"/>
+      <point x="349" y="-159"/>
+      <point x="356" y="-125" type="curve" smooth="yes"/>
+      <point x="356.906" y="-120.597"/>
+      <point x="357.343" y="-116.312"/>
+      <point x="357.343" y="-112.187" type="curve" smooth="yes"/>
+      <point x="357.343" y="-84.4602"/>
+      <point x="337.597" y="-64"/>
+      <point x="308" y="-64" type="curve" smooth="yes"/>
+      <point x="290" y="-64"/>
+      <point x="278" y="-70"/>
+      <point x="270" y="-75" type="curve" smooth="yes"/>
+      <point x="265" y="-78"/>
+      <point x="262" y="-79"/>
+      <point x="259" y="-79" type="curve" smooth="yes"/>
+      <point x="252" y="-79"/>
+      <point x="250" y="-74"/>
+      <point x="251" y="-70" type="curve" smooth="yes"/>
+      <point x="252" y="-64"/>
+      <point x="282" y="-8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="499"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="480" y="108" type="curve" smooth="yes"/>
+      <point x="479" y="103"/>
+      <point x="474" y="97"/>
+      <point x="470" y="93" type="curve" smooth="yes"/>
+      <point x="426" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.458" y="-0.18009"/>
+      <point x="269.943" y="-0.26919"/>
+      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="167.931" y="-0.26919"/>
+      <point x="92.1397" y="70.8541"/>
+      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
+      <point x="92.1397" y="184.728"/>
+      <point x="93.7072" y="199.633"/>
+      <point x="97" y="215" type="curve" smooth="yes"/>
+      <point x="107" y="263"/>
+      <point x="131" y="308"/>
+      <point x="146" y="334" type="curve" smooth="yes"/>
+      <point x="189" y="401"/>
+      <point x="286" y="500"/>
+      <point x="379" y="500" type="curve" smooth="yes"/>
+      <point x="451" y="500"/>
+      <point x="483" y="474"/>
+      <point x="512" y="430" type="curve" smooth="yes"/>
+      <point x="514" y="427"/>
+      <point x="515" y="422"/>
+      <point x="514" y="418" type="curve" smooth="yes"/>
+      <point x="512" y="408"/>
+      <point x="503" y="400"/>
+      <point x="494" y="400" type="curve" smooth="yes"/>
+      <point x="489" y="400"/>
+      <point x="484" y="402"/>
+      <point x="482" y="405" type="curve" smooth="yes"/>
+      <point x="459" y="441"/>
+      <point x="431" y="467"/>
+      <point x="374" y="467" type="curve" smooth="yes"/>
+      <point x="300" y="467"/>
+      <point x="215" y="386"/>
+      <point x="176" y="323" type="curve" smooth="yes"/>
+      <point x="151" y="281"/>
+      <point x="139" y="246"/>
+      <point x="133" y="217" type="curve" smooth="yes"/>
+      <point x="129.508" y="201.006"/>
+      <point x="127.92" y="186.28"/>
+      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
+      <point x="127.92" y="66.0713"/>
+      <point x="226.519" y="33"/>
+      <point x="270" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="406" y="71"/>
+      <point x="444" y="111" type="curve" smooth="yes"/>
+      <point x="449" y="117"/>
+      <point x="457" y="124"/>
+      <point x="466" y="124" type="curve" smooth="yes"/>
+      <point x="475" y="124"/>
+      <point x="482" y="117"/>
+    </contour>
+    <contour>
+      <point x="448" y="748" type="curve" smooth="yes"/>
+      <point x="453" y="748"/>
+      <point x="459" y="746"/>
+      <point x="462" y="742" type="curve" smooth="yes"/>
+      <point x="550" y="629" type="line" smooth="yes"/>
+      <point x="553" y="625"/>
+      <point x="555" y="622"/>
+      <point x="554" y="617" type="curve" smooth="yes"/>
+      <point x="552" y="608"/>
+      <point x="542" y="599"/>
+      <point x="533" y="599" type="curve" smooth="yes"/>
+      <point x="528" y="599"/>
+      <point x="524" y="601"/>
+      <point x="521" y="604" type="curve" smooth="yes"/>
+      <point x="436" y="699" type="line"/>
+      <point x="292" y="603" type="line" smooth="yes"/>
+      <point x="288" y="601"/>
+      <point x="284" y="599"/>
+      <point x="280" y="599" type="curve" smooth="yes"/>
+      <point x="270" y="599"/>
+      <point x="264" y="608"/>
+      <point x="266" y="617" type="curve" smooth="yes"/>
+      <point x="267" y="622"/>
+      <point x="271" y="627"/>
+      <point x="275" y="630" type="curve" smooth="yes"/>
+      <point x="434" y="743" type="line" smooth="yes"/>
+      <point x="439" y="746"/>
+      <point x="444" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="622"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="589" y="145" type="curve" smooth="yes"/>
+      <point x="599" y="145"/>
+      <point x="608" y="139"/>
+      <point x="605" y="127" type="curve" smooth="yes"/>
+      <point x="605" y="123"/>
+      <point x="602" y="118"/>
+      <point x="599" y="115" type="curve" smooth="yes"/>
+      <point x="527" y="40"/>
+      <point x="433" y="-2"/>
+      <point x="337" y="-2" type="curve" smooth="yes"/>
+      <point x="202.083" y="-2"/>
+      <point x="106.808" y="93.7403"/>
+      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
+      <point x="106.808" y="250.069"/>
+      <point x="109.135" y="272.16"/>
+      <point x="114" y="295" type="curve" smooth="yes"/>
+      <point x="158" y="500"/>
+      <point x="355" y="684"/>
+      <point x="492" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="606" y="661"/>
+      <point x="636" y="639" type="curve"/>
+      <point x="644" y="650"/>
+      <point x="654" y="658"/>
+      <point x="662" y="658" type="curve" smooth="yes"/>
+      <point x="672" y="658"/>
+      <point x="679" y="650"/>
+      <point x="677" y="640" type="curve" smooth="yes"/>
+      <point x="663" y="574" type="line" smooth="yes"/>
+      <point x="660" y="564"/>
+      <point x="649" y="554"/>
+      <point x="639" y="554" type="curve" smooth="yes"/>
+      <point x="629" y="554"/>
+      <point x="622" y="564"/>
+      <point x="625" y="574" type="curve" smooth="yes"/>
+      <point x="626" y="583" type="line"/>
+      <point x="610" y="607"/>
+      <point x="575" y="646"/>
+      <point x="484" y="646" type="curve" smooth="yes"/>
+      <point x="363" y="646"/>
+      <point x="189" y="469"/>
+      <point x="152" y="295" type="curve" smooth="yes"/>
+      <point x="147.307" y="272.74"/>
+      <point x="145.148" y="252.088"/>
+      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
+      <point x="145.148" y="93.2637"/>
+      <point x="260.551" y="36"/>
+      <point x="345" y="36" type="curve" smooth="yes"/>
+      <point x="421" y="36"/>
+      <point x="503" y="68"/>
+      <point x="574" y="138" type="curve" smooth="yes"/>
+      <point x="579" y="142"/>
+      <point x="584" y="145"/>
+    </contour>
+    <contour>
+      <point x="547" y="902" type="curve" smooth="yes"/>
+      <point x="552" y="902"/>
+      <point x="558" y="900"/>
+      <point x="561" y="896" type="curve" smooth="yes"/>
+      <point x="649" y="783" type="line" smooth="yes"/>
+      <point x="652" y="779"/>
+      <point x="653" y="776"/>
+      <point x="652" y="771" type="curve" smooth="yes"/>
+      <point x="650" y="762"/>
+      <point x="641" y="753"/>
+      <point x="632" y="753" type="curve" smooth="yes"/>
+      <point x="627" y="753"/>
+      <point x="623" y="755"/>
+      <point x="620" y="758" type="curve" smooth="yes"/>
+      <point x="535" y="853" type="line"/>
+      <point x="390" y="757" type="line" smooth="yes"/>
+      <point x="387" y="755"/>
+      <point x="383" y="753"/>
+      <point x="379" y="753" type="curve" smooth="yes"/>
+      <point x="369" y="753"/>
+      <point x="362" y="762"/>
+      <point x="364" y="771" type="curve" smooth="yes"/>
+      <point x="365" y="776"/>
+      <point x="370" y="781"/>
+      <point x="374" y="784" type="curve" smooth="yes"/>
+      <point x="533" y="897" type="line" smooth="yes"/>
+      <point x="538" y="900"/>
+      <point x="543" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="490"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="204" y="-9" type="curve" smooth="yes"/>
+      <point x="219" y="17"/>
+      <point x="222" y="23"/>
+      <point x="225" y="23" type="curve" smooth="yes"/>
+      <point x="227" y="23"/>
+      <point x="228" y="21"/>
+      <point x="226" y="13" type="curve" smooth="yes"/>
+      <point x="213" y="-41" type="line"/>
+      <point x="274.525" y="-41"/>
+      <point x="303.01" y="-68.7836"/>
+      <point x="303.01" y="-105.481" type="curve" smooth="yes"/>
+      <point x="303.01" y="-111.132"/>
+      <point x="302.335" y="-116.995"/>
+      <point x="301" y="-123" type="curve" smooth="yes"/>
+      <point x="291" y="-170"/>
+      <point x="246" y="-209"/>
+      <point x="199" y="-209" type="curve" smooth="yes"/>
+      <point x="170.256" y="-209"/>
+      <point x="136.354" y="-191.805"/>
+      <point x="136.354" y="-168.577" type="curve" smooth="yes"/>
+      <point x="136.354" y="-166.753"/>
+      <point x="136.563" y="-164.892"/>
+      <point x="137" y="-163" type="curve" smooth="yes"/>
+      <point x="138" y="-157"/>
+      <point x="144" y="-154"/>
+      <point x="149" y="-154" type="curve" smooth="yes"/>
+      <point x="154" y="-154"/>
+      <point x="156" y="-159"/>
+      <point x="159" y="-164" type="curve" smooth="yes"/>
+      <point x="166" y="-174"/>
+      <point x="175" y="-187"/>
+      <point x="204" y="-187" type="curve" smooth="yes"/>
+      <point x="238" y="-187"/>
+      <point x="271" y="-159"/>
+      <point x="278" y="-125" type="curve" smooth="yes"/>
+      <point x="278.906" y="-120.597"/>
+      <point x="279.343" y="-116.312"/>
+      <point x="279.343" y="-112.187" type="curve" smooth="yes"/>
+      <point x="279.343" y="-84.4602"/>
+      <point x="259.597" y="-64"/>
+      <point x="230" y="-64" type="curve" smooth="yes"/>
+      <point x="212" y="-64"/>
+      <point x="200" y="-70"/>
+      <point x="192" y="-75" type="curve" smooth="yes"/>
+      <point x="187" y="-78"/>
+      <point x="184" y="-79"/>
+      <point x="182" y="-79" type="curve" smooth="yes"/>
+      <point x="176" y="-79"/>
+      <point x="172" y="-75"/>
+      <point x="173" y="-69" type="curve" smooth="yes"/>
+      <point x="174" y="-65"/>
+      <point x="199" y="-18"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>204</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>279</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="546"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="511" y="227" type="curve" smooth="yes"/>
+      <point x="521" y="227"/>
+      <point x="527" y="219"/>
+      <point x="525" y="208" type="curve" smooth="yes"/>
+      <point x="524" y="204"/>
+      <point x="521" y="200"/>
+      <point x="517" y="196" type="curve" smooth="yes"/>
+      <point x="468" y="143"/>
+      <point x="391" y="104"/>
+      <point x="311" y="104" type="curve"/>
+      <point x="290" y="15" type="line" smooth="yes"/>
+      <point x="288" y="6"/>
+      <point x="280" y="0"/>
+      <point x="272" y="0" type="curve" smooth="yes"/>
+      <point x="263" y="0"/>
+      <point x="257" y="7"/>
+      <point x="259" y="17" type="curve" smooth="yes"/>
+      <point x="280" y="105" type="line"/>
+      <point x="167.888" y="134.419"/>
+      <point x="139.229" y="209.99"/>
+      <point x="139.229" y="272.396" type="curve" smooth="yes"/>
+      <point x="139.229" y="288.476"/>
+      <point x="141.132" y="303.683"/>
+      <point x="144" y="317" type="curve" smooth="yes"/>
+      <point x="170" y="440"/>
+      <point x="268" y="563"/>
+      <point x="400" y="601" type="curve"/>
+      <point x="420" y="684" type="line" smooth="yes"/>
+      <point x="422" y="694"/>
+      <point x="431" y="699"/>
+      <point x="439" y="699" type="curve" smooth="yes"/>
+      <point x="448" y="699"/>
+      <point x="453" y="692"/>
+      <point x="451" y="683" type="curve" smooth="yes"/>
+      <point x="431" y="602" type="line"/>
+      <point x="432.109" y="602.038"/>
+      <point x="433.225" y="602.057"/>
+      <point x="434.348" y="602.057" type="curve" smooth="yes"/>
+      <point x="489.534" y="602.057"/>
+      <point x="561.435" y="556.53"/>
+      <point x="561.435" y="525.106" type="curve" smooth="yes"/>
+      <point x="561.435" y="513.512"/>
+      <point x="550.926" y="504"/>
+      <point x="541" y="504" type="curve" smooth="yes"/>
+      <point x="536" y="504"/>
+      <point x="532" y="505"/>
+      <point x="529" y="510" type="curve" smooth="yes"/>
+      <point x="507" y="547"/>
+      <point x="471" y="568"/>
+      <point x="423" y="572" type="curve"/>
+      <point x="319" y="135" type="line"/>
+      <point x="387" y="139"/>
+      <point x="447" y="169"/>
+      <point x="491" y="214" type="curve" smooth="yes"/>
+      <point x="496" y="219"/>
+      <point x="504" y="227"/>
+    </contour>
+    <contour>
+      <point x="178" y="319" type="curve" smooth="yes"/>
+      <point x="175.239" y="305.778"/>
+      <point x="173.914" y="293"/>
+      <point x="173.914" y="280.754" type="curve" smooth="yes"/>
+      <point x="173.914" y="208.714"/>
+      <point x="219.769" y="155.094"/>
+      <point x="289" y="138" type="curve"/>
+      <point x="391" y="568" type="line"/>
+      <point x="265" y="529"/>
+      <point x="193" y="387"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="499"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="480" y="108" type="curve" smooth="yes"/>
+      <point x="479" y="103"/>
+      <point x="474" y="97"/>
+      <point x="470" y="93" type="curve" smooth="yes"/>
+      <point x="426" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.458" y="-0.18009"/>
+      <point x="269.943" y="-0.26919"/>
+      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="167.931" y="-0.26919"/>
+      <point x="92.1397" y="70.8541"/>
+      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
+      <point x="92.1397" y="184.728"/>
+      <point x="93.7072" y="199.633"/>
+      <point x="97" y="215" type="curve" smooth="yes"/>
+      <point x="107" y="263"/>
+      <point x="131" y="308"/>
+      <point x="146" y="334" type="curve"/>
+      <point x="189" y="401"/>
+      <point x="286" y="500"/>
+      <point x="379" y="500" type="curve" smooth="yes"/>
+      <point x="451" y="500"/>
+      <point x="483" y="474"/>
+      <point x="512" y="430" type="curve" smooth="yes"/>
+      <point x="514" y="427"/>
+      <point x="515" y="422"/>
+      <point x="514" y="418" type="curve" smooth="yes"/>
+      <point x="512" y="408"/>
+      <point x="503" y="400"/>
+      <point x="494" y="400" type="curve" smooth="yes"/>
+      <point x="489" y="400"/>
+      <point x="484" y="402"/>
+      <point x="482" y="405" type="curve" smooth="yes"/>
+      <point x="459" y="441"/>
+      <point x="431" y="467"/>
+      <point x="374" y="467" type="curve" smooth="yes"/>
+      <point x="300" y="467"/>
+      <point x="215" y="386"/>
+      <point x="176" y="323" type="curve" smooth="yes"/>
+      <point x="151" y="281"/>
+      <point x="139" y="246"/>
+      <point x="133" y="217" type="curve" smooth="yes"/>
+      <point x="129.508" y="201.006"/>
+      <point x="127.92" y="186.28"/>
+      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
+      <point x="127.92" y="66.0713"/>
+      <point x="226.519" y="33"/>
+      <point x="270" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="406" y="71"/>
+      <point x="444" y="111" type="curve" smooth="yes"/>
+      <point x="449" y="117"/>
+      <point x="457" y="124"/>
+      <point x="466" y="124" type="curve" smooth="yes"/>
+      <point x="475" y="124"/>
+      <point x="482" y="117"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="622"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="589" y="145" type="curve" smooth="yes"/>
+      <point x="599" y="145"/>
+      <point x="608" y="139"/>
+      <point x="605" y="127" type="curve"/>
+      <point x="605" y="123"/>
+      <point x="602" y="118"/>
+      <point x="599" y="115" type="curve" smooth="yes"/>
+      <point x="527" y="40"/>
+      <point x="433" y="-2"/>
+      <point x="337" y="-2" type="curve" smooth="yes"/>
+      <point x="202.083" y="-2"/>
+      <point x="106.808" y="93.7403"/>
+      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
+      <point x="106.808" y="250.069"/>
+      <point x="109.135" y="272.16"/>
+      <point x="114" y="295" type="curve" smooth="yes"/>
+      <point x="158" y="500"/>
+      <point x="355" y="684"/>
+      <point x="492" y="684" type="curve" smooth="yes"/>
+      <point x="561" y="684"/>
+      <point x="606" y="661"/>
+      <point x="636" y="639" type="curve"/>
+      <point x="644" y="650"/>
+      <point x="654" y="658"/>
+      <point x="662" y="658" type="curve" smooth="yes"/>
+      <point x="672" y="658"/>
+      <point x="679" y="650"/>
+      <point x="677" y="640" type="curve" smooth="yes"/>
+      <point x="663" y="574" type="line"/>
+      <point x="660" y="564"/>
+      <point x="649" y="554"/>
+      <point x="639" y="554" type="curve" smooth="yes"/>
+      <point x="629" y="554"/>
+      <point x="622" y="564"/>
+      <point x="625" y="574" type="curve"/>
+      <point x="626" y="583" type="line"/>
+      <point x="610" y="607"/>
+      <point x="575" y="646"/>
+      <point x="484" y="646" type="curve" smooth="yes"/>
+      <point x="363" y="646"/>
+      <point x="189" y="469"/>
+      <point x="152" y="295" type="curve" smooth="yes"/>
+      <point x="147.307" y="272.74"/>
+      <point x="145.148" y="252.088"/>
+      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
+      <point x="145.148" y="93.2637"/>
+      <point x="260.551" y="36"/>
+      <point x="345" y="36" type="curve" smooth="yes"/>
+      <point x="421" y="36"/>
+      <point x="503" y="68"/>
+      <point x="574" y="138" type="curve" smooth="yes"/>
+      <point x="579" y="142"/>
+      <point x="584" y="145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="225"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="96" y="0" type="curve" smooth="yes"/>
+      <point x="84.6357" y="0"/>
+      <point x="77.8838" y="9.22485"/>
+      <point x="77.8838" y="20.7213" type="curve" smooth="yes"/>
+      <point x="77.8838" y="23.3876"/>
+      <point x="78.247" y="26.1761"/>
+      <point x="79" y="29" type="curve" smooth="yes"/>
+      <point x="83" y="48"/>
+      <point x="101" y="66"/>
+      <point x="118" y="66" type="curve" smooth="yes"/>
+      <point x="128.988" y="66"/>
+      <point x="135.689" y="56.7131"/>
+      <point x="135.689" y="45.3849" type="curve" smooth="yes"/>
+      <point x="135.689" y="43.3102"/>
+      <point x="135.464" y="41.1671"/>
+      <point x="135" y="39" type="curve" smooth="yes"/>
+      <point x="130" y="18"/>
+      <point x="112" y="0"/>
+    </contour>
+    <contour>
+      <point x="205" y="373" type="curve" smooth="yes"/>
+      <point x="193.355" y="373"/>
+      <point x="187.245" y="382.686"/>
+      <point x="187.245" y="394.576" type="curve" smooth="yes"/>
+      <point x="187.245" y="396.981"/>
+      <point x="187.495" y="399.476"/>
+      <point x="188" y="402" type="curve" smooth="yes"/>
+      <point x="192" y="421"/>
+      <point x="211" y="439"/>
+      <point x="227" y="439" type="curve" smooth="yes"/>
+      <point x="237.988" y="439"/>
+      <point x="244.689" y="429.713"/>
+      <point x="244.689" y="418.385" type="curve" smooth="yes"/>
+      <point x="244.689" y="416.31"/>
+      <point x="244.464" y="414.167"/>
+      <point x="244" y="412" type="curve" smooth="yes"/>
+      <point x="240" y="391"/>
+      <point x="222" y="373"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>187</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="251"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="81" y="-76" type="curve" smooth="yes"/>
+      <point x="123" y="-5" type="line"/>
+      <point x="116" y="3"/>
+      <point x="113" y="14"/>
+      <point x="115" y="23" type="curve" smooth="yes"/>
+      <point x="120" y="43"/>
+      <point x="138" y="59"/>
+      <point x="154" y="59" type="curve" smooth="yes"/>
+      <point x="165.528" y="59"/>
+      <point x="172.338" y="49.5641"/>
+      <point x="172.338" y="39.7568" type="curve" smooth="yes"/>
+      <point x="172.338" y="18.7442"/>
+      <point x="163.947" y="10.9127"/>
+      <point x="141" y="-27" type="curve" smooth="yes"/>
+      <point x="116" y="-67"/>
+      <point x="99" y="-96"/>
+      <point x="88" y="-96" type="curve" smooth="yes"/>
+      <point x="81" y="-96"/>
+      <point x="76" y="-91"/>
+      <point x="77" y="-86" type="curve" smooth="yes"/>
+      <point x="78" y="-83"/>
+      <point x="78" y="-81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>115</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>.notdef</key>
+	<string>_notdef.glif</string>
+	<key>A</key>
+	<string>A_.glif</string>
+	<key>AE</key>
+	<string>A_E_.glif</string>
+	<key>Aacute</key>
+	<string>A_acute.glif</string>
+	<key>Abreve</key>
+	<string>A_breve.glif</string>
+	<key>Acircumflex</key>
+	<string>A_circumflex.glif</string>
+	<key>Adieresis</key>
+	<string>A_dieresis.glif</string>
+	<key>Agrave</key>
+	<string>A_grave.glif</string>
+	<key>Aogonek</key>
+	<string>A_ogonek.glif</string>
+	<key>Aring</key>
+	<string>A_ring.glif</string>
+	<key>Atilde</key>
+	<string>A_tilde.glif</string>
+	<key>B</key>
+	<string>B_.glif</string>
+	<key>C</key>
+	<string>C_.glif</string>
+	<key>Cacute</key>
+	<string>C_acute.glif</string>
+	<key>Ccaron</key>
+	<string>C_caron.glif</string>
+	<key>Ccedilla</key>
+	<string>C_cedilla.glif</string>
+	<key>Ccircumflex</key>
+	<string>C_circumflex.glif</string>
+	<key>D</key>
+	<string>D_.glif</string>
+	<key>Dcaron</key>
+	<string>D_caron.glif</string>
+	<key>Dcroat</key>
+	<string>D_croat.glif</string>
+	<key>E</key>
+	<string>E_.glif</string>
+	<key>Eacute</key>
+	<string>E_acute.glif</string>
+	<key>Ecaron</key>
+	<string>E_caron.glif</string>
+	<key>Ecircumflex</key>
+	<string>E_circumflex.glif</string>
+	<key>Edieresis</key>
+	<string>E_dieresis.glif</string>
+	<key>Egrave</key>
+	<string>E_grave.glif</string>
+	<key>Eogonek</key>
+	<string>E_ogonek.glif</string>
+	<key>Eth</key>
+	<string>E_th.glif</string>
+	<key>Euro</key>
+	<string>E_uro.glif</string>
+	<key>F</key>
+	<string>F_.glif</string>
+	<key>G</key>
+	<string>G_.glif</string>
+	<key>Gcircumflex</key>
+	<string>G_circumflex.glif</string>
+	<key>H</key>
+	<string>H_.glif</string>
+	<key>Hcircumflex</key>
+	<string>H_circumflex.glif</string>
+	<key>I</key>
+	<string>I_.glif</string>
+	<key>Iacute</key>
+	<string>I_acute.glif</string>
+	<key>Icircumflex</key>
+	<string>I_circumflex.glif</string>
+	<key>Idieresis</key>
+	<string>I_dieresis.glif</string>
+	<key>Igrave</key>
+	<string>I_grave.glif</string>
+	<key>J</key>
+	<string>J_.glif</string>
+	<key>Jcircumflex</key>
+	<string>J_circumflex.glif</string>
+	<key>K</key>
+	<string>K_.glif</string>
+	<key>L</key>
+	<string>L_.glif</string>
+	<key>Lacute</key>
+	<string>L_acute.glif</string>
+	<key>Lcaron</key>
+	<string>L_caron.glif</string>
+	<key>Lslash</key>
+	<string>L_slash.glif</string>
+	<key>M</key>
+	<string>M_.glif</string>
+	<key>N</key>
+	<string>N_.glif</string>
+	<key>Nacute</key>
+	<string>N_acute.glif</string>
+	<key>Ncaron</key>
+	<string>N_caron.glif</string>
+	<key>Ntilde</key>
+	<string>N_tilde.glif</string>
+	<key>O</key>
+	<string>O_.glif</string>
+	<key>OE</key>
+	<string>O_E_.glif</string>
+	<key>Oacute</key>
+	<string>O_acute.glif</string>
+	<key>Ocircumflex</key>
+	<string>O_circumflex.glif</string>
+	<key>Odieresis</key>
+	<string>O_dieresis.glif</string>
+	<key>Ograve</key>
+	<string>O_grave.glif</string>
+	<key>Ohungarumlaut</key>
+	<string>O_hungarumlaut.glif</string>
+	<key>Oslash</key>
+	<string>O_slash.glif</string>
+	<key>Otilde</key>
+	<string>O_tilde.glif</string>
+	<key>P</key>
+	<string>P_.glif</string>
+	<key>Q</key>
+	<string>Q_.glif</string>
+	<key>R</key>
+	<string>R_.glif</string>
+	<key>Racute</key>
+	<string>R_acute.glif</string>
+	<key>Rcaron</key>
+	<string>R_caron.glif</string>
+	<key>S</key>
+	<string>S_.glif</string>
+	<key>Sacute</key>
+	<string>S_acute.glif</string>
+	<key>Scaron</key>
+	<string>S_caron.glif</string>
+	<key>Scedilla</key>
+	<string>S_cedilla.glif</string>
+	<key>Scircumflex</key>
+	<string>S_circumflex.glif</string>
+	<key>T</key>
+	<string>T_.glif</string>
+	<key>Tcaron</key>
+	<string>T_caron.glif</string>
+	<key>Thorn</key>
+	<string>T_horn.glif</string>
+	<key>U</key>
+	<string>U_.glif</string>
+	<key>Uacute</key>
+	<string>U_acute.glif</string>
+	<key>Ubreve</key>
+	<string>U_breve.glif</string>
+	<key>Ucircumflex</key>
+	<string>U_circumflex.glif</string>
+	<key>Udieresis</key>
+	<string>U_dieresis.glif</string>
+	<key>Ugrave</key>
+	<string>U_grave.glif</string>
+	<key>Uhungarumlaut</key>
+	<string>U_hungarumlaut.glif</string>
+	<key>Uring</key>
+	<string>U_ring.glif</string>
+	<key>V</key>
+	<string>V_.glif</string>
+	<key>W</key>
+	<string>W_.glif</string>
+	<key>X</key>
+	<string>X_.glif</string>
+	<key>Y</key>
+	<string>Y_.glif</string>
+	<key>Yacute</key>
+	<string>Y_acute.glif</string>
+	<key>Ydieresis</key>
+	<string>Y_dieresis.glif</string>
+	<key>Z</key>
+	<string>Z_.glif</string>
+	<key>Zacute</key>
+	<string>Z_acute.glif</string>
+	<key>Zcaron</key>
+	<string>Z_caron.glif</string>
+	<key>Zdotaccent</key>
+	<string>Z_dotaccent.glif</string>
+	<key>a</key>
+	<string>a.glif</string>
+	<key>aacute</key>
+	<string>aacute.glif</string>
+	<key>abreve</key>
+	<string>abreve.glif</string>
+	<key>acircumflex</key>
+	<string>acircumflex.glif</string>
+	<key>acute</key>
+	<string>acute.glif</string>
+	<key>adieresis</key>
+	<string>adieresis.glif</string>
+	<key>ae</key>
+	<string>ae.glif</string>
+	<key>agrave</key>
+	<string>agrave.glif</string>
+	<key>ampersand</key>
+	<string>ampersand.glif</string>
+	<key>aogonek</key>
+	<string>aogonek.glif</string>
+	<key>aring</key>
+	<string>aring.glif</string>
+	<key>asciicircum</key>
+	<string>asciicircum.glif</string>
+	<key>asciitilde</key>
+	<string>asciitilde.glif</string>
+	<key>asterisk</key>
+	<string>asterisk.glif</string>
+	<key>at</key>
+	<string>at.glif</string>
+	<key>atilde</key>
+	<string>atilde.glif</string>
+	<key>b</key>
+	<string>b.glif</string>
+	<key>backslash</key>
+	<string>backslash.glif</string>
+	<key>bar</key>
+	<string>bar.glif</string>
+	<key>braceleft</key>
+	<string>braceleft.glif</string>
+	<key>braceright</key>
+	<string>braceright.glif</string>
+	<key>bracketleft</key>
+	<string>bracketleft.glif</string>
+	<key>bracketright</key>
+	<string>bracketright.glif</string>
+	<key>breve</key>
+	<string>breve.glif</string>
+	<key>bullet</key>
+	<string>bullet.glif</string>
+	<key>c</key>
+	<string>c.glif</string>
+	<key>cacute</key>
+	<string>cacute.glif</string>
+	<key>caron</key>
+	<string>caron.glif</string>
+	<key>ccaron</key>
+	<string>ccaron.glif</string>
+	<key>ccedilla</key>
+	<string>ccedilla.glif</string>
+	<key>ccircumflex</key>
+	<string>ccircumflex.glif</string>
+	<key>cedilla</key>
+	<string>cedilla.glif</string>
+	<key>cent</key>
+	<string>cent.glif</string>
+	<key>colon</key>
+	<string>colon.glif</string>
+	<key>comma</key>
+	<string>comma.glif</string>
+	<key>copyright</key>
+	<string>copyright.glif</string>
+	<key>currency</key>
+	<string>currency.glif</string>
+	<key>d</key>
+	<string>d.glif</string>
+	<key>dcaron</key>
+	<string>dcaron.glif</string>
+	<key>dcroat</key>
+	<string>dcroat.glif</string>
+	<key>degree</key>
+	<string>degree.glif</string>
+	<key>dieresis</key>
+	<string>dieresis.glif</string>
+	<key>divide</key>
+	<string>divide.glif</string>
+	<key>dollar</key>
+	<string>dollar.glif</string>
+	<key>dotaccent</key>
+	<string>dotaccent.glif</string>
+	<key>e</key>
+	<string>e.glif</string>
+	<key>eacute</key>
+	<string>eacute.glif</string>
+	<key>ecaron</key>
+	<string>ecaron.glif</string>
+	<key>ecircumflex</key>
+	<string>ecircumflex.glif</string>
+	<key>edieresis</key>
+	<string>edieresis.glif</string>
+	<key>egrave</key>
+	<string>egrave.glif</string>
+	<key>eight</key>
+	<string>eight.glif</string>
+	<key>ellipsis</key>
+	<string>ellipsis.glif</string>
+	<key>emdash</key>
+	<string>emdash.glif</string>
+	<key>endash</key>
+	<string>endash.glif</string>
+	<key>eogonek</key>
+	<string>eogonek.glif</string>
+	<key>equal</key>
+	<string>equal.glif</string>
+	<key>eth</key>
+	<string>eth.glif</string>
+	<key>exclam</key>
+	<string>exclam.glif</string>
+	<key>exclamdown</key>
+	<string>exclamdown.glif</string>
+	<key>f</key>
+	<string>f.glif</string>
+	<key>five</key>
+	<string>five.glif</string>
+	<key>four</key>
+	<string>four.glif</string>
+	<key>g</key>
+	<string>g.glif</string>
+	<key>gcircumflex</key>
+	<string>gcircumflex.glif</string>
+	<key>germandbls</key>
+	<string>germandbls.glif</string>
+	<key>grave</key>
+	<string>grave.glif</string>
+	<key>greater</key>
+	<string>greater.glif</string>
+	<key>guillemotleft</key>
+	<string>guillemotleft.glif</string>
+	<key>guillemotright</key>
+	<string>guillemotright.glif</string>
+	<key>guilsinglleft</key>
+	<string>guilsinglleft.glif</string>
+	<key>guilsinglright</key>
+	<string>guilsinglright.glif</string>
+	<key>h</key>
+	<string>h.glif</string>
+	<key>hcircumflex</key>
+	<string>hcircumflex.glif</string>
+	<key>hungarumlaut</key>
+	<string>hungarumlaut.glif</string>
+	<key>hyphen</key>
+	<string>hyphen.glif</string>
+	<key>i</key>
+	<string>i.glif</string>
+	<key>iacute</key>
+	<string>iacute.glif</string>
+	<key>icircumflex</key>
+	<string>icircumflex.glif</string>
+	<key>idieresis</key>
+	<string>idieresis.glif</string>
+	<key>igrave</key>
+	<string>igrave.glif</string>
+	<key>j</key>
+	<string>j.glif</string>
+	<key>jcircumflex</key>
+	<string>jcircumflex.glif</string>
+	<key>k</key>
+	<string>k.glif</string>
+	<key>l</key>
+	<string>l.glif</string>
+	<key>lacute</key>
+	<string>lacute.glif</string>
+	<key>lcaron</key>
+	<string>lcaron.glif</string>
+	<key>less</key>
+	<string>less.glif</string>
+	<key>logicalnot</key>
+	<string>logicalnot.glif</string>
+	<key>lslash</key>
+	<string>lslash.glif</string>
+	<key>m</key>
+	<string>m.glif</string>
+	<key>macron</key>
+	<string>macron.glif</string>
+	<key>mu</key>
+	<string>mu.glif</string>
+	<key>multiply</key>
+	<string>multiply.glif</string>
+	<key>n</key>
+	<string>n.glif</string>
+	<key>nacute</key>
+	<string>nacute.glif</string>
+	<key>ncaron</key>
+	<string>ncaron.glif</string>
+	<key>nine</key>
+	<string>nine.glif</string>
+	<key>ntilde</key>
+	<string>ntilde.glif</string>
+	<key>numbersign</key>
+	<string>numbersign.glif</string>
+	<key>o</key>
+	<string>o.glif</string>
+	<key>oacute</key>
+	<string>oacute.glif</string>
+	<key>ocircumflex</key>
+	<string>ocircumflex.glif</string>
+	<key>odieresis</key>
+	<string>odieresis.glif</string>
+	<key>oe</key>
+	<string>oe.glif</string>
+	<key>ogonek</key>
+	<string>ogonek.glif</string>
+	<key>ograve</key>
+	<string>ograve.glif</string>
+	<key>ohungarumlaut</key>
+	<string>ohungarumlaut.glif</string>
+	<key>one</key>
+	<string>one.glif</string>
+	<key>onesuperior</key>
+	<string>onesuperior.glif</string>
+	<key>ordfeminine</key>
+	<string>ordfeminine.glif</string>
+	<key>ordmasculine</key>
+	<string>ordmasculine.glif</string>
+	<key>oslash</key>
+	<string>oslash.glif</string>
+	<key>otilde</key>
+	<string>otilde.glif</string>
+	<key>p</key>
+	<string>p.glif</string>
+	<key>paragraph</key>
+	<string>paragraph.glif</string>
+	<key>parenleft</key>
+	<string>parenleft.glif</string>
+	<key>parenright</key>
+	<string>parenright.glif</string>
+	<key>percent</key>
+	<string>percent.glif</string>
+	<key>period</key>
+	<string>period.glif</string>
+	<key>periodcentered</key>
+	<string>periodcentered.glif</string>
+	<key>plus</key>
+	<string>plus.glif</string>
+	<key>plusminus</key>
+	<string>plusminus.glif</string>
+	<key>q</key>
+	<string>q.glif</string>
+	<key>question</key>
+	<string>question.glif</string>
+	<key>questiondown</key>
+	<string>questiondown.glif</string>
+	<key>quotedbl</key>
+	<string>quotedbl.glif</string>
+	<key>quotedblbase</key>
+	<string>quotedblbase.glif</string>
+	<key>quotedblleft</key>
+	<string>quotedblleft.glif</string>
+	<key>quotedblright</key>
+	<string>quotedblright.glif</string>
+	<key>quoteleft</key>
+	<string>quoteleft.glif</string>
+	<key>quoteright</key>
+	<string>quoteright.glif</string>
+	<key>quotesinglbase</key>
+	<string>quotesinglbase.glif</string>
+	<key>quotesingle</key>
+	<string>quotesingle.glif</string>
+	<key>r</key>
+	<string>r.glif</string>
+	<key>racute</key>
+	<string>racute.glif</string>
+	<key>rcaron</key>
+	<string>rcaron.glif</string>
+	<key>registered</key>
+	<string>registered.glif</string>
+	<key>s</key>
+	<string>s.glif</string>
+	<key>sacute</key>
+	<string>sacute.glif</string>
+	<key>scaron</key>
+	<string>scaron.glif</string>
+	<key>scedilla</key>
+	<string>scedilla.glif</string>
+	<key>scircumflex</key>
+	<string>scircumflex.glif</string>
+	<key>section</key>
+	<string>section.glif</string>
+	<key>semicolon</key>
+	<string>semicolon.glif</string>
+	<key>seven</key>
+	<string>seven.glif</string>
+	<key>six</key>
+	<string>six.glif</string>
+	<key>slash</key>
+	<string>slash.glif</string>
+	<key>space</key>
+	<string>space.glif</string>
+	<key>sterling</key>
+	<string>sterling.glif</string>
+	<key>t</key>
+	<string>t.glif</string>
+	<key>tcaron</key>
+	<string>tcaron.glif</string>
+	<key>thorn</key>
+	<string>thorn.glif</string>
+	<key>three</key>
+	<string>three.glif</string>
+	<key>threesuperior</key>
+	<string>threesuperior.glif</string>
+	<key>trademark</key>
+	<string>trademark.glif</string>
+	<key>two</key>
+	<string>two.glif</string>
+	<key>twosuperior</key>
+	<string>twosuperior.glif</string>
+	<key>u</key>
+	<string>u.glif</string>
+	<key>uacute</key>
+	<string>uacute.glif</string>
+	<key>ubreve</key>
+	<string>ubreve.glif</string>
+	<key>ucircumflex</key>
+	<string>ucircumflex.glif</string>
+	<key>udieresis</key>
+	<string>udieresis.glif</string>
+	<key>ugrave</key>
+	<string>ugrave.glif</string>
+	<key>uhungarumlaut</key>
+	<string>uhungarumlaut.glif</string>
+	<key>underscore</key>
+	<string>underscore.glif</string>
+	<key>uni00AD</key>
+	<string>uni00A_D_.glif</string>
+	<key>uni0162</key>
+	<string>uni0162.glif</string>
+	<key>uni0163</key>
+	<string>uni0163.glif</string>
+	<key>uring</key>
+	<string>uring.glif</string>
+	<key>v</key>
+	<string>v.glif</string>
+	<key>w</key>
+	<string>w.glif</string>
+	<key>x</key>
+	<string>x.glif</string>
+	<key>y</key>
+	<string>y.glif</string>
+	<key>yacute</key>
+	<string>yacute.glif</string>
+	<key>ydieresis</key>
+	<string>ydieresis.glif</string>
+	<key>yen</key>
+	<string>yen.glif</string>
+	<key>z</key>
+	<string>z.glif</string>
+	<key>zacute</key>
+	<string>zacute.glif</string>
+	<key>zcaron</key>
+	<string>zcaron.glif</string>
+	<key>zdotaccent</key>
+	<string>zdotaccent.glif</string>
+	<key>zero</key>
+	<string>zero.glif</string>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="534"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="325" y="246" type="curve" smooth="yes"/>
+      <point x="219.32" y="246"/>
+      <point x="146.655" y="322.536"/>
+      <point x="146.655" y="423.61" type="curve" smooth="yes"/>
+      <point x="146.655" y="439.219"/>
+      <point x="148.388" y="455.413"/>
+      <point x="152" y="472" type="curve" smooth="yes"/>
+      <point x="178" y="596"/>
+      <point x="299" y="698"/>
+      <point x="421" y="698" type="curve" smooth="yes"/>
+      <point x="527.012" y="698"/>
+      <point x="599.046" y="620.982"/>
+      <point x="599.046" y="519.437" type="curve" smooth="yes"/>
+      <point x="599.046" y="504.122"/>
+      <point x="597.407" y="488.25"/>
+      <point x="594" y="472" type="curve" smooth="yes"/>
+      <point x="567" y="348"/>
+      <point x="447" y="246"/>
+    </contour>
+    <contour>
+      <point x="415" y="671" type="curve" smooth="yes"/>
+      <point x="307" y="671"/>
+      <point x="202" y="582"/>
+      <point x="179" y="472" type="curve" smooth="yes"/>
+      <point x="175.745" y="457.08"/>
+      <point x="174.182" y="442.547"/>
+      <point x="174.182" y="428.569" type="curve" smooth="yes"/>
+      <point x="174.182" y="339.494"/>
+      <point x="237.648" y="273"/>
+      <point x="331" y="273" type="curve" smooth="yes"/>
+      <point x="438" y="273"/>
+      <point x="543" y="362"/>
+      <point x="567" y="472" type="curve" smooth="yes"/>
+      <point x="570.02" y="486.443"/>
+      <point x="571.471" y="500.524"/>
+      <point x="571.471" y="514.089" type="curve" smooth="yes"/>
+      <point x="571.471" y="603.837"/>
+      <point x="507.951" y="671"/>
+    </contour>
+    <contour>
+      <point x="461" y="416" type="curve" smooth="yes"/>
+      <point x="436" y="390"/>
+      <point x="398" y="363"/>
+      <point x="341" y="363" type="curve" smooth="yes"/>
+      <point x="287.644" y="363"/>
+      <point x="249.59" y="401.254"/>
+      <point x="249.59" y="450.993" type="curve" smooth="yes"/>
+      <point x="249.59" y="458.119"/>
+      <point x="250.371" y="465.481"/>
+      <point x="252" y="473" type="curve" smooth="yes"/>
+      <point x="268" y="547"/>
+      <point x="327" y="595"/>
+      <point x="401" y="595" type="curve" smooth="yes"/>
+      <point x="431" y="595"/>
+      <point x="452" y="582"/>
+      <point x="468" y="570" type="curve" smooth="yes"/>
+      <point x="474" y="565"/>
+      <point x="474" y="561"/>
+      <point x="473" y="556" type="curve" smooth="yes"/>
+      <point x="471" y="549"/>
+      <point x="465" y="543"/>
+      <point x="457" y="543" type="curve" smooth="yes"/>
+      <point x="454" y="543"/>
+      <point x="450" y="544"/>
+      <point x="446" y="548" type="curve" smooth="yes"/>
+      <point x="437" y="557"/>
+      <point x="418" y="568"/>
+      <point x="395" y="568" type="curve" smooth="yes"/>
+      <point x="309" y="568"/>
+      <point x="286" y="502"/>
+      <point x="280" y="473" type="curve" smooth="yes"/>
+      <point x="278.663" y="466.925"/>
+      <point x="278.036" y="461.101"/>
+      <point x="278.036" y="455.556" type="curve" smooth="yes"/>
+      <point x="278.036" y="415.468"/>
+      <point x="310.86" y="390"/>
+      <point x="346" y="390" type="curve" smooth="yes"/>
+      <point x="380" y="390"/>
+      <point x="416" y="401"/>
+      <point x="440" y="430" type="curve" smooth="yes"/>
+      <point x="448" y="439"/>
+      <point x="451" y="441"/>
+      <point x="456" y="441" type="curve" smooth="yes"/>
+      <point x="464" y="441"/>
+      <point x="469" y="435"/>
+      <point x="467" y="427" type="curve" smooth="yes"/>
+      <point x="467" y="424"/>
+      <point x="465" y="420"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>568</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="507"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="414" y="154" type="curve"/>
+      <point x="477" y="74" type="line" smooth="yes"/>
+      <point x="480" y="71"/>
+      <point x="480" y="67"/>
+      <point x="479" y="63" type="curve" smooth="yes"/>
+      <point x="477" y="54"/>
+      <point x="469" y="46"/>
+      <point x="459" y="46" type="curve" smooth="yes"/>
+      <point x="455" y="46"/>
+      <point x="452" y="48"/>
+      <point x="449" y="51" type="curve" smooth="yes"/>
+      <point x="386" y="130" type="line"/>
+      <point x="351" y="108"/>
+      <point x="315" y="95"/>
+      <point x="279" y="95" type="curve" smooth="yes"/>
+      <point x="246" y="95"/>
+      <point x="213" y="108"/>
+      <point x="187" y="130" type="curve"/>
+      <point x="89" y="50" type="line" smooth="yes"/>
+      <point x="85" y="47"/>
+      <point x="82" y="46"/>
+      <point x="78" y="46" type="curve" smooth="yes"/>
+      <point x="69" y="46"/>
+      <point x="63" y="53"/>
+      <point x="65" y="63" type="curve" smooth="yes"/>
+      <point x="66" y="67"/>
+      <point x="69" y="71"/>
+      <point x="72" y="74" type="curve" smooth="yes"/>
+      <point x="170" y="154" type="line"/>
+      <point x="159.988" y="175.455"/>
+      <point x="154.067" y="198.956"/>
+      <point x="154.067" y="222.674" type="curve" smooth="yes"/>
+      <point x="154.067" y="232.12"/>
+      <point x="155.006" y="241.601"/>
+      <point x="157" y="251" type="curve" smooth="yes"/>
+      <point x="164" y="286"/>
+      <point x="185" y="320"/>
+      <point x="214" y="350" type="curve"/>
+      <point x="148" y="432" type="line" smooth="yes"/>
+      <point x="145" y="436"/>
+      <point x="145" y="440"/>
+      <point x="146" y="444" type="curve" smooth="yes"/>
+      <point x="148" y="452"/>
+      <point x="156" y="460"/>
+      <point x="166" y="460" type="curve" smooth="yes"/>
+      <point x="170" y="460"/>
+      <point x="174" y="458"/>
+      <point x="176" y="455" type="curve" smooth="yes"/>
+      <point x="242" y="373" type="line"/>
+      <point x="276" y="395"/>
+      <point x="312" y="406"/>
+      <point x="345" y="406" type="curve" smooth="yes"/>
+      <point x="380" y="406"/>
+      <point x="410" y="395"/>
+      <point x="436" y="373" type="curve"/>
+      <point x="535" y="455" type="line" smooth="yes"/>
+      <point x="539" y="458"/>
+      <point x="543" y="460"/>
+      <point x="547" y="460" type="curve" smooth="yes"/>
+      <point x="555" y="460"/>
+      <point x="562" y="452"/>
+      <point x="560" y="444" type="curve" smooth="yes"/>
+      <point x="559" y="440"/>
+      <point x="558" y="436"/>
+      <point x="553" y="432" type="curve" smooth="yes"/>
+      <point x="454" y="350" type="line"/>
+      <point x="465.549" y="328.345"/>
+      <point x="471.888" y="303.563"/>
+      <point x="471.888" y="279.04" type="curve" smooth="yes"/>
+      <point x="471.888" y="269.591"/>
+      <point x="470.947" y="260.179"/>
+      <point x="469" y="251" type="curve" smooth="yes"/>
+      <point x="462" y="218"/>
+      <point x="442" y="184"/>
+    </contour>
+    <contour>
+      <point x="190" y="251" type="curve" smooth="yes"/>
+      <point x="188.01" y="241.848"/>
+      <point x="187.059" y="232.943"/>
+      <point x="187.059" y="224.379" type="curve" smooth="yes"/>
+      <point x="187.059" y="168.378"/>
+      <point x="227.754" y="127"/>
+      <point x="285" y="127" type="curve" smooth="yes"/>
+      <point x="354" y="127"/>
+      <point x="421" y="182"/>
+      <point x="436" y="251" type="curve" smooth="yes"/>
+      <point x="437.982" y="260.118"/>
+      <point x="438.934" y="268.975"/>
+      <point x="438.934" y="277.479" type="curve" smooth="yes"/>
+      <point x="438.934" y="333.329"/>
+      <point x="397.882" y="374"/>
+      <point x="338" y="374" type="curve" smooth="yes"/>
+      <point x="272" y="374"/>
+      <point x="205" y="320"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>374</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>154</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="535"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="642" y="563" type="curve" smooth="yes"/>
+      <point x="684" y="634" type="line"/>
+      <point x="677" y="642"/>
+      <point x="674" y="653"/>
+      <point x="676" y="662" type="curve" smooth="yes"/>
+      <point x="680" y="682"/>
+      <point x="699" y="698"/>
+      <point x="715" y="698" type="curve" smooth="yes"/>
+      <point x="726.528" y="698"/>
+      <point x="733.338" y="688.564"/>
+      <point x="733.338" y="678.757" type="curve" smooth="yes"/>
+      <point x="733.338" y="657.744"/>
+      <point x="724.947" y="649.913"/>
+      <point x="702" y="612" type="curve" smooth="yes"/>
+      <point x="677" y="572"/>
+      <point x="660" y="543"/>
+      <point x="649" y="543" type="curve" smooth="yes"/>
+      <point x="642" y="543"/>
+      <point x="637" y="548"/>
+      <point x="638" y="553" type="curve" smooth="yes"/>
+      <point x="639" y="556"/>
+      <point x="639" y="558"/>
+    </contour>
+    <contour>
+      <point x="609" y="685" type="curve" smooth="yes"/>
+      <point x="451" y="18" type="line" smooth="yes"/>
+      <point x="449" y="7"/>
+      <point x="439" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="416" y="0"/>
+      <point x="411" y="9"/>
+      <point x="414" y="22" type="curve" smooth="yes"/>
+      <point x="432" y="96" type="line"/>
+      <point x="379" y="55"/>
+      <point x="300" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="129.985" y="4"/>
+      <point x="92.7119" y="74.4726"/>
+      <point x="92.7119" y="158.019" type="curve" smooth="yes"/>
+      <point x="92.7119" y="179.797"/>
+      <point x="95.2444" y="202.462"/>
+      <point x="100" y="225" type="curve" smooth="yes"/>
+      <point x="131" y="368"/>
+      <point x="216" y="498"/>
+      <point x="371" y="498" type="curve" smooth="yes"/>
+      <point x="428" y="498"/>
+      <point x="481" y="478"/>
+      <point x="517" y="461" type="curve"/>
+      <point x="570" y="686" type="line" smooth="yes"/>
+      <point x="572" y="696"/>
+      <point x="584" y="705"/>
+      <point x="594" y="705" type="curve" smooth="yes"/>
+      <point x="605" y="705"/>
+      <point x="611" y="695"/>
+    </contour>
+    <contour>
+      <point x="138" y="228" type="curve" smooth="yes"/>
+      <point x="133.43" y="206.494"/>
+      <point x="130.377" y="182.53"/>
+      <point x="130.377" y="158.985" type="curve" smooth="yes"/>
+      <point x="130.377" y="94.9458"/>
+      <point x="152.958" y="34"/>
+      <point x="229" y="34" type="curve" smooth="yes"/>
+      <point x="343" y="34"/>
+      <point x="438" y="122"/>
+      <point x="447" y="157" type="curve"/>
+      <point x="508" y="419" type="line"/>
+      <point x="488" y="430"/>
+      <point x="429" y="463"/>
+      <point x="366" y="463" type="curve" smooth="yes"/>
+      <point x="216" y="463"/>
+      <point x="158" y="323"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>676</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="610"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="202" y="-21" type="curve" smooth="yes"/>
+      <point x="143" y="-21"/>
+      <point x="88" y="-5"/>
+      <point x="81" y="-3" type="curve" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="71" y="15" type="curve" smooth="yes"/>
+      <point x="208" y="662" type="line"/>
+      <point x="211" y="673"/>
+      <point x="221" y="681"/>
+      <point x="231" y="681" type="curve" smooth="yes"/>
+      <point x="379.104" y="681"/>
+      <point x="630.335" y="635.882"/>
+      <point x="630.335" y="390.884" type="curve" smooth="yes"/>
+      <point x="630.335" y="362.934"/>
+      <point x="627.066" y="332.383"/>
+      <point x="620" y="299" type="curve" smooth="yes"/>
+      <point x="573" y="76"/>
+      <point x="394" y="-21"/>
+    </contour>
+    <contour>
+      <point x="242" y="643" type="curve"/>
+      <point x="112" y="31" type="line"/>
+      <point x="137" y="25"/>
+      <point x="176" y="18"/>
+      <point x="210" y="18" type="curve" smooth="yes"/>
+      <point x="399" y="18"/>
+      <point x="542" y="109"/>
+      <point x="582" y="299" type="curve" smooth="yes"/>
+      <point x="588.289" y="328.75"/>
+      <point x="591.272" y="356.188"/>
+      <point x="591.272" y="381.458" type="curve" smooth="yes"/>
+      <point x="591.272" y="565.143"/>
+      <point x="433.637" y="634.209"/>
+    </contour>
+    <contour>
+      <point x="420" y="743" type="curve" smooth="yes"/>
+      <point x="415" y="743"/>
+      <point x="410" y="745"/>
+      <point x="407" y="749" type="curve" smooth="yes"/>
+      <point x="319" y="862" type="line" smooth="yes"/>
+      <point x="316" y="866"/>
+      <point x="314" y="869"/>
+      <point x="315" y="874" type="curve" smooth="yes"/>
+      <point x="317" y="883"/>
+      <point x="327" y="892"/>
+      <point x="336" y="892" type="curve" smooth="yes"/>
+      <point x="341" y="892"/>
+      <point x="345" y="890"/>
+      <point x="348" y="887" type="curve" smooth="yes"/>
+      <point x="433" y="792" type="line"/>
+      <point x="577" y="888" type="line" smooth="yes"/>
+      <point x="581" y="890"/>
+      <point x="585" y="892"/>
+      <point x="589" y="892" type="curve" smooth="yes"/>
+      <point x="599" y="892"/>
+      <point x="605" y="883"/>
+      <point x="603" y="874" type="curve" smooth="yes"/>
+      <point x="602" y="869"/>
+      <point x="598" y="864"/>
+      <point x="594" y="861" type="curve" smooth="yes"/>
+      <point x="434" y="748" type="line" smooth="yes"/>
+      <point x="430" y="745"/>
+      <point x="424" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>591</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="547"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="609" y="685" type="curve" smooth="yes"/>
+      <point x="591" y="607" type="line"/>
+      <point x="669" y="607" type="line" smooth="yes"/>
+      <point x="677" y="607"/>
+      <point x="683" y="600"/>
+      <point x="681" y="592" type="curve" smooth="yes"/>
+      <point x="679" y="582"/>
+      <point x="670" y="575"/>
+      <point x="662" y="575" type="curve" smooth="yes"/>
+      <point x="583" y="575" type="line"/>
+      <point x="451" y="18" type="line" smooth="yes"/>
+      <point x="449" y="7"/>
+      <point x="439" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="416" y="0"/>
+      <point x="411" y="9"/>
+      <point x="414" y="22" type="curve" smooth="yes"/>
+      <point x="432" y="96" type="line"/>
+      <point x="379" y="55"/>
+      <point x="300" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="129.985" y="4"/>
+      <point x="92.7119" y="74.4726"/>
+      <point x="92.7119" y="158.019" type="curve" smooth="yes"/>
+      <point x="92.7119" y="179.797"/>
+      <point x="95.2444" y="202.462"/>
+      <point x="100" y="225" type="curve" smooth="yes"/>
+      <point x="131" y="368"/>
+      <point x="216" y="498"/>
+      <point x="371" y="498" type="curve" smooth="yes"/>
+      <point x="428" y="498"/>
+      <point x="481" y="478"/>
+      <point x="517" y="461" type="curve"/>
+      <point x="544" y="575" type="line"/>
+      <point x="458" y="575" type="line" smooth="yes"/>
+      <point x="448" y="575"/>
+      <point x="442" y="582"/>
+      <point x="444" y="592" type="curve" smooth="yes"/>
+      <point x="446" y="600"/>
+      <point x="455" y="607"/>
+      <point x="465" y="607" type="curve" smooth="yes"/>
+      <point x="552" y="607" type="line"/>
+      <point x="570" y="686" type="line" smooth="yes"/>
+      <point x="572" y="696"/>
+      <point x="584" y="705"/>
+      <point x="594" y="705" type="curve" smooth="yes"/>
+      <point x="605" y="705"/>
+      <point x="611" y="695"/>
+    </contour>
+    <contour>
+      <point x="138" y="228" type="curve" smooth="yes"/>
+      <point x="133.43" y="206.494"/>
+      <point x="130.377" y="182.53"/>
+      <point x="130.377" y="158.985" type="curve" smooth="yes"/>
+      <point x="130.377" y="94.9458"/>
+      <point x="152.958" y="34"/>
+      <point x="229" y="34" type="curve" smooth="yes"/>
+      <point x="343" y="34"/>
+      <point x="438" y="122"/>
+      <point x="447" y="157" type="curve"/>
+      <point x="508" y="419" type="line"/>
+      <point x="488" y="430"/>
+      <point x="429" y="463"/>
+      <point x="366" y="463" type="curve" smooth="yes"/>
+      <point x="216" y="463"/>
+      <point x="158" y="323"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="645"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="264" y="-21" type="curve" smooth="yes"/>
+      <point x="206" y="-21"/>
+      <point x="151" y="-5"/>
+      <point x="144" y="-3" type="curve" smooth="yes"/>
+      <point x="135" y="-1"/>
+      <point x="131" y="7"/>
+      <point x="133" y="15" type="curve" smooth="yes"/>
+      <point x="191" y="290" type="line"/>
+      <point x="116" y="290" type="line" smooth="yes"/>
+      <point x="106" y="290"/>
+      <point x="100" y="298"/>
+      <point x="102" y="308" type="curve" smooth="yes"/>
+      <point x="104" y="318"/>
+      <point x="114" y="328"/>
+      <point x="124" y="328" type="curve" smooth="yes"/>
+      <point x="199" y="328" type="line"/>
+      <point x="270" y="662" type="line"/>
+      <point x="273" y="673"/>
+      <point x="284" y="681"/>
+      <point x="294" y="681" type="curve" smooth="yes"/>
+      <point x="440.341" y="681"/>
+      <point x="675.86" y="636.411"/>
+      <point x="675.86" y="395.186" type="curve" smooth="yes"/>
+      <point x="675.86" y="366.076"/>
+      <point x="672.43" y="334.104"/>
+      <point x="665" y="299" type="curve" smooth="yes"/>
+      <point x="618" y="76"/>
+      <point x="457" y="-21"/>
+    </contour>
+    <contour>
+      <point x="226" y="290" type="line"/>
+      <point x="171" y="31" type="line"/>
+      <point x="197" y="25"/>
+      <point x="238" y="18"/>
+      <point x="272" y="18" type="curve" smooth="yes"/>
+      <point x="462" y="18"/>
+      <point x="589" y="109"/>
+      <point x="629" y="299" type="curve" smooth="yes"/>
+      <point x="635.658" y="330.495"/>
+      <point x="638.824" y="359.417"/>
+      <point x="638.824" y="385.927" type="curve" smooth="yes"/>
+      <point x="638.824" y="566.478"/>
+      <point x="491.961" y="635.152"/>
+      <point x="301" y="643" type="curve"/>
+      <point x="234" y="328" type="line"/>
+      <point x="352" y="328" type="line" smooth="yes"/>
+      <point x="362" y="328"/>
+      <point x="368" y="318"/>
+      <point x="366" y="308" type="curve" smooth="yes"/>
+      <point x="364" y="298"/>
+      <point x="354" y="290"/>
+      <point x="344" y="290" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="233"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="222" y="483" type="curve" smooth="yes"/>
+      <point x="165.593" y="483"/>
+      <point x="127.26" y="522.913"/>
+      <point x="127.26" y="575.292" type="curve" smooth="yes"/>
+      <point x="127.26" y="583.271"/>
+      <point x="128.149" y="591.539"/>
+      <point x="130" y="600" type="curve" smooth="yes"/>
+      <point x="144" y="665"/>
+      <point x="207" y="717"/>
+      <point x="272" y="717" type="curve" smooth="yes"/>
+      <point x="326.65" y="717"/>
+      <point x="364.745" y="677.871"/>
+      <point x="364.745" y="625.07" type="curve" smooth="yes"/>
+      <point x="364.745" y="617.002"/>
+      <point x="363.856" y="608.615"/>
+      <point x="362" y="600" type="curve" smooth="yes"/>
+      <point x="348" y="536"/>
+      <point x="285" y="483"/>
+    </contour>
+    <contour>
+      <point x="266" y="690" type="curve" smooth="yes"/>
+      <point x="217" y="690"/>
+      <point x="167" y="650"/>
+      <point x="156" y="600" type="curve" smooth="yes"/>
+      <point x="154.596" y="593.617"/>
+      <point x="153.925" y="587.414"/>
+      <point x="153.925" y="581.448" type="curve" smooth="yes"/>
+      <point x="153.925" y="540.679"/>
+      <point x="185.255" y="511"/>
+      <point x="228" y="511" type="curve" smooth="yes"/>
+      <point x="278" y="511"/>
+      <point x="325" y="550"/>
+      <point x="336" y="600" type="curve" smooth="yes"/>
+      <point x="337.496" y="606.801"/>
+      <point x="338.215" y="613.417"/>
+      <point x="338.215" y="619.772" type="curve" smooth="yes"/>
+      <point x="338.215" y="660.141"/>
+      <point x="309.199" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>127</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>338</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="520"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="609" y="685" type="curve" smooth="yes"/>
+      <point x="451" y="18" type="line" smooth="yes"/>
+      <point x="449" y="7"/>
+      <point x="439" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="416" y="0"/>
+      <point x="411" y="9"/>
+      <point x="414" y="22" type="curve" smooth="yes"/>
+      <point x="432" y="96" type="line"/>
+      <point x="379" y="55"/>
+      <point x="300" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="129.985" y="4"/>
+      <point x="92.7119" y="74.4726"/>
+      <point x="92.7119" y="158.019" type="curve" smooth="yes"/>
+      <point x="92.7119" y="179.797"/>
+      <point x="95.2444" y="202.462"/>
+      <point x="100" y="225" type="curve" smooth="yes"/>
+      <point x="131" y="368"/>
+      <point x="216" y="498"/>
+      <point x="371" y="498" type="curve" smooth="yes"/>
+      <point x="428" y="498"/>
+      <point x="481" y="478"/>
+      <point x="517" y="461" type="curve"/>
+      <point x="570" y="686" type="line" smooth="yes"/>
+      <point x="572" y="696"/>
+      <point x="584" y="705"/>
+      <point x="594" y="705" type="curve" smooth="yes"/>
+      <point x="605" y="705"/>
+      <point x="611" y="695"/>
+    </contour>
+    <contour>
+      <point x="138" y="228" type="curve" smooth="yes"/>
+      <point x="133.43" y="206.494"/>
+      <point x="130.377" y="182.53"/>
+      <point x="130.377" y="158.985" type="curve" smooth="yes"/>
+      <point x="130.377" y="94.9458"/>
+      <point x="152.958" y="34"/>
+      <point x="229" y="34" type="curve" smooth="yes"/>
+      <point x="343" y="34"/>
+      <point x="438" y="122"/>
+      <point x="447" y="157" type="curve"/>
+      <point x="508" y="419" type="line"/>
+      <point x="488" y="430"/>
+      <point x="429" y="463"/>
+      <point x="366" y="463" type="curve" smooth="yes"/>
+      <point x="216" y="463"/>
+      <point x="158" y="323"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="610"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="202" y="-21" type="curve" smooth="yes"/>
+      <point x="143" y="-21"/>
+      <point x="88" y="-5"/>
+      <point x="81" y="-3" type="curve" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="71" y="15" type="curve" smooth="yes"/>
+      <point x="208" y="662" type="line"/>
+      <point x="211" y="673"/>
+      <point x="221" y="681"/>
+      <point x="231" y="681" type="curve" smooth="yes"/>
+      <point x="379.104" y="681"/>
+      <point x="630.335" y="635.882"/>
+      <point x="630.335" y="390.884" type="curve" smooth="yes"/>
+      <point x="630.335" y="362.934"/>
+      <point x="627.066" y="332.383"/>
+      <point x="620" y="299" type="curve" smooth="yes"/>
+      <point x="573" y="76"/>
+      <point x="394" y="-21"/>
+    </contour>
+    <contour>
+      <point x="242" y="643" type="curve"/>
+      <point x="112" y="31" type="line"/>
+      <point x="137" y="25"/>
+      <point x="176" y="18"/>
+      <point x="210" y="18" type="curve" smooth="yes"/>
+      <point x="399" y="18"/>
+      <point x="542" y="109"/>
+      <point x="582" y="299" type="curve" smooth="yes"/>
+      <point x="588.289" y="328.75"/>
+      <point x="591.272" y="356.188"/>
+      <point x="591.272" y="381.458" type="curve" smooth="yes"/>
+      <point x="591.272" y="565.143"/>
+      <point x="433.637" y="634.209"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>591</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="490"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="342.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="342.384" y="616.881"/>
+      <point x="313.97" y="600"/>
+      <point x="291" y="600" type="curve" smooth="yes"/>
+      <point x="272.818" y="600"/>
+      <point x="259.595" y="610.744"/>
+      <point x="259.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="259.595" y="626.942"/>
+      <point x="259.727" y="628.455"/>
+      <point x="260" y="630" type="curve" smooth="yes"/>
+      <point x="264" y="649"/>
+      <point x="287" y="666"/>
+      <point x="311" y="666" type="curve" smooth="yes"/>
+      <point x="328.362" y="666"/>
+      <point x="342.384" y="654.31"/>
+    </contour>
+    <contour>
+      <point x="507.384" y="640.097" type="curve" smooth="yes"/>
+      <point x="507.384" y="616.883"/>
+      <point x="478.977" y="600"/>
+      <point x="456" y="600" type="curve" smooth="yes"/>
+      <point x="438.732" y="600"/>
+      <point x="425.594" y="610.738"/>
+      <point x="425.594" y="625.457" type="curve" smooth="yes"/>
+      <point x="425.594" y="626.934"/>
+      <point x="425.726" y="628.45"/>
+      <point x="426" y="630" type="curve" smooth="yes"/>
+      <point x="430" y="649"/>
+      <point x="453" y="666"/>
+      <point x="477" y="666" type="curve" smooth="yes"/>
+      <point x="493.444" y="666"/>
+      <point x="507.384" y="654.316"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>260</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="423"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="398" y="226" type="curve" smooth="yes"/>
+      <point x="130" y="226" type="line" smooth="yes"/>
+      <point x="121" y="226"/>
+      <point x="113" y="233"/>
+      <point x="115" y="243" type="curve" smooth="yes"/>
+      <point x="117" y="252"/>
+      <point x="128" y="259"/>
+      <point x="137" y="259" type="curve" smooth="yes"/>
+      <point x="405" y="259" type="line" smooth="yes"/>
+      <point x="414" y="259"/>
+      <point x="421" y="252"/>
+      <point x="419" y="243" type="curve" smooth="yes"/>
+      <point x="417" y="233"/>
+      <point x="407" y="226"/>
+    </contour>
+    <contour>
+      <point x="287" y="313" type="curve" smooth="yes"/>
+      <point x="276" y="313"/>
+      <point x="271" y="323"/>
+      <point x="274" y="336" type="curve" smooth="yes"/>
+      <point x="277" y="350"/>
+      <point x="291" y="365"/>
+      <point x="305" y="365" type="curve" smooth="yes"/>
+      <point x="314" y="365"/>
+      <point x="320" y="355"/>
+      <point x="318" y="345" type="curve" smooth="yes"/>
+      <point x="314" y="327"/>
+      <point x="300" y="313"/>
+    </contour>
+    <contour>
+      <point x="229" y="121" type="curve" smooth="yes"/>
+      <point x="219" y="121"/>
+      <point x="213" y="131"/>
+      <point x="216" y="144" type="curve" smooth="yes"/>
+      <point x="219" y="158"/>
+      <point x="234" y="173"/>
+      <point x="247" y="173" type="curve" smooth="yes"/>
+      <point x="257" y="173"/>
+      <point x="262" y="164"/>
+      <point x="260" y="153" type="curve" smooth="yes"/>
+      <point x="256" y="135"/>
+      <point x="243" y="121"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>313</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>216</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>274</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="594"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="142" y="154" type="curve" smooth="yes"/>
+      <point x="153" y="80"/>
+      <point x="225" y="43"/>
+      <point x="301" y="34" type="curve"/>
+      <point x="368" y="349" type="line"/>
+      <point x="288.351" y="376.153"/>
+      <point x="210.34" y="421.329"/>
+      <point x="210.34" y="496.392" type="curve" smooth="yes"/>
+      <point x="210.34" y="504.261"/>
+      <point x="211.197" y="512.46"/>
+      <point x="213" y="521" type="curve" smooth="yes"/>
+      <point x="237" y="633"/>
+      <point x="345" y="679"/>
+      <point x="440" y="687" type="curve"/>
+      <point x="451" y="743" type="line"/>
+      <point x="454" y="753"/>
+      <point x="463" y="762"/>
+      <point x="473" y="762" type="curve" smooth="yes"/>
+      <point x="483" y="762"/>
+      <point x="490" y="753"/>
+      <point x="487" y="743" type="curve"/>
+      <point x="476" y="688" type="line"/>
+      <point x="559.993" y="688"/>
+      <point x="659.822" y="659.661"/>
+      <point x="659.822" y="578.632" type="curve" smooth="yes"/>
+      <point x="659.822" y="570.907"/>
+      <point x="658.915" y="562.704"/>
+      <point x="657" y="554" type="curve"/>
+      <point x="656" y="546"/>
+      <point x="647" y="539"/>
+      <point x="637" y="539" type="curve" smooth="yes"/>
+      <point x="627" y="539"/>
+      <point x="620" y="546"/>
+      <point x="620" y="554" type="curve" smooth="yes"/>
+      <point x="623" y="637"/>
+      <point x="519" y="658"/>
+      <point x="469" y="658" type="curve"/>
+      <point x="410" y="380" type="line"/>
+      <point x="524.185" y="345.479"/>
+      <point x="585.092" y="289.803"/>
+      <point x="585.092" y="217.827" type="curve" smooth="yes"/>
+      <point x="585.092" y="208.489"/>
+      <point x="584.067" y="198.876"/>
+      <point x="582" y="189" type="curve" smooth="yes"/>
+      <point x="559" y="83"/>
+      <point x="458" y="16"/>
+      <point x="330" y="0" type="curve"/>
+      <point x="317" y="-58" type="line" smooth="yes"/>
+      <point x="315" y="-69"/>
+      <point x="305" y="-77"/>
+      <point x="295" y="-77" type="curve" smooth="yes"/>
+      <point x="285" y="-77"/>
+      <point x="279" y="-69"/>
+      <point x="281" y="-58" type="curve" smooth="yes"/>
+      <point x="293" y="-1" type="line"/>
+      <point x="187" y="7"/>
+      <point x="110" y="61"/>
+      <point x="98" y="142" type="curve" smooth="yes"/>
+      <point x="98" y="146"/>
+      <point x="97" y="150"/>
+      <point x="98" y="154" type="curve" smooth="yes"/>
+      <point x="100" y="160"/>
+      <point x="110" y="172"/>
+      <point x="124" y="172" type="curve" smooth="yes"/>
+      <point x="133" y="172"/>
+      <point x="140" y="165"/>
+    </contour>
+    <contour>
+      <point x="258" y="518" type="curve" smooth="yes"/>
+      <point x="256.812" y="512.494"/>
+      <point x="256.219" y="507.093"/>
+      <point x="256.219" y="501.796" type="curve" smooth="yes"/>
+      <point x="256.219" y="458.025"/>
+      <point x="296.716" y="421.329"/>
+      <point x="377" y="391" type="curve"/>
+      <point x="433" y="655" type="line"/>
+      <point x="308" y="638"/>
+      <point x="269" y="573"/>
+    </contour>
+    <contour>
+      <point x="402" y="339" type="curve"/>
+      <point x="337" y="34" type="line"/>
+      <point x="416" y="41"/>
+      <point x="515" y="83"/>
+      <point x="539" y="195" type="curve" smooth="yes"/>
+      <point x="540.323" y="200.86"/>
+      <point x="541.468" y="207.863"/>
+      <point x="541.468" y="215.706" type="curve" smooth="yes"/>
+      <point x="541.468" y="249.353"/>
+      <point x="520.402" y="298.451"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,49 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="490"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="425.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="425.384" y="616.881"/>
+      <point x="396.97" y="600"/>
+      <point x="374" y="600" type="curve" smooth="yes"/>
+      <point x="355.927" y="600"/>
+      <point x="343.57" y="610.615"/>
+      <point x="343.57" y="625.205" type="curve" smooth="yes"/>
+      <point x="343.57" y="626.761"/>
+      <point x="343.711" y="628.362"/>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="348" y="649"/>
+      <point x="370" y="666"/>
+      <point x="394" y="666" type="curve" smooth="yes"/>
+      <point x="411.362" y="666"/>
+      <point x="425.384" y="654.31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="511"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="436" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="169.535" y="0"/>
+      <point x="97.7861" y="85.4524"/>
+      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="97.7861" y="204.895"/>
+      <point x="99.5104" y="221.357"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+    <contour>
+      <point x="538" y="692" type="curve" smooth="yes"/>
+      <point x="374" y="594" type="line" smooth="yes"/>
+      <point x="366" y="589"/>
+      <point x="360" y="587"/>
+      <point x="356" y="587" type="curve" smooth="yes"/>
+      <point x="347" y="587"/>
+      <point x="341" y="595"/>
+      <point x="343" y="604" type="curve" smooth="yes"/>
+      <point x="344" y="607"/>
+      <point x="345" y="612"/>
+      <point x="352" y="617" type="curve" smooth="yes"/>
+      <point x="502" y="721" type="line" smooth="yes"/>
+      <point x="512" y="728"/>
+      <point x="521" y="735"/>
+      <point x="531" y="735" type="curve" smooth="yes"/>
+      <point x="540.655" y="735"/>
+      <point x="549.539" y="724.985"/>
+      <point x="549.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="549.539" y="711.409"/>
+      <point x="549.367" y="709.712"/>
+      <point x="549" y="708" type="curve" smooth="yes"/>
+      <point x="548" y="701"/>
+      <point x="546" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="600"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+    </contour>
+    <contour>
+      <point x="576" y="857" type="curve" smooth="yes"/>
+      <point x="412" y="759" type="line" smooth="yes"/>
+      <point x="404" y="754"/>
+      <point x="398" y="752"/>
+      <point x="394" y="752" type="curve" smooth="yes"/>
+      <point x="385" y="752"/>
+      <point x="379" y="760"/>
+      <point x="381" y="769" type="curve" smooth="yes"/>
+      <point x="382" y="772"/>
+      <point x="383" y="777"/>
+      <point x="390" y="782" type="curve" smooth="yes"/>
+      <point x="540" y="886" type="line" smooth="yes"/>
+      <point x="550" y="893"/>
+      <point x="559" y="900"/>
+      <point x="569" y="900" type="curve" smooth="yes"/>
+      <point x="578.655" y="900"/>
+      <point x="587.539" y="889.985"/>
+      <point x="587.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="587.539" y="876.409"/>
+      <point x="587.367" y="874.712"/>
+      <point x="587" y="873" type="curve" smooth="yes"/>
+      <point x="586" y="866"/>
+      <point x="584" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="511"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="436" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="169.535" y="0"/>
+      <point x="97.7861" y="85.4524"/>
+      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="97.7861" y="204.895"/>
+      <point x="99.5104" y="221.357"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+    <contour>
+      <point x="398" y="589" type="curve" smooth="yes"/>
+      <point x="393" y="589"/>
+      <point x="387" y="591"/>
+      <point x="384" y="595" type="curve" smooth="yes"/>
+      <point x="296" y="708" type="line" smooth="yes"/>
+      <point x="293" y="712"/>
+      <point x="291" y="715"/>
+      <point x="293" y="720" type="curve"/>
+      <point x="294" y="729"/>
+      <point x="304" y="738"/>
+      <point x="313" y="738" type="curve" smooth="yes"/>
+      <point x="318" y="738"/>
+      <point x="322" y="736"/>
+      <point x="325" y="733" type="curve" smooth="yes"/>
+      <point x="410" y="638" type="line"/>
+      <point x="555" y="734" type="line" smooth="yes"/>
+      <point x="558" y="736"/>
+      <point x="562" y="738"/>
+      <point x="566" y="738" type="curve" smooth="yes"/>
+      <point x="576" y="738"/>
+      <point x="582" y="729"/>
+      <point x="581" y="720" type="curve"/>
+      <point x="579" y="715"/>
+      <point x="575" y="710"/>
+      <point x="571" y="707" type="curve" smooth="yes"/>
+      <point x="412" y="594" type="line" smooth="yes"/>
+      <point x="407" y="591"/>
+      <point x="402" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="600"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+    </contour>
+    <contour>
+      <point x="458" y="743" type="curve" smooth="yes"/>
+      <point x="453" y="743"/>
+      <point x="448" y="745"/>
+      <point x="445" y="749" type="curve" smooth="yes"/>
+      <point x="357" y="862" type="line" smooth="yes"/>
+      <point x="354" y="866"/>
+      <point x="352" y="869"/>
+      <point x="353" y="874" type="curve" smooth="yes"/>
+      <point x="355" y="883"/>
+      <point x="365" y="892"/>
+      <point x="374" y="892" type="curve" smooth="yes"/>
+      <point x="379" y="892"/>
+      <point x="383" y="890"/>
+      <point x="386" y="887" type="curve" smooth="yes"/>
+      <point x="471" y="792" type="line"/>
+      <point x="615" y="888" type="line" smooth="yes"/>
+      <point x="619" y="890"/>
+      <point x="623" y="892"/>
+      <point x="627" y="892" type="curve" smooth="yes"/>
+      <point x="637" y="892"/>
+      <point x="643" y="883"/>
+      <point x="641" y="874" type="curve" smooth="yes"/>
+      <point x="640" y="869"/>
+      <point x="636" y="864"/>
+      <point x="632" y="861" type="curve" smooth="yes"/>
+      <point x="472" y="748" type="line" smooth="yes"/>
+      <point x="468" y="745"/>
+      <point x="462" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="511"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="436" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="169.535" y="0"/>
+      <point x="97.7861" y="85.4524"/>
+      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="97.7861" y="204.895"/>
+      <point x="99.5104" y="221.357"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+    <contour>
+      <point x="460" y="748" type="curve" smooth="yes"/>
+      <point x="465" y="748"/>
+      <point x="471" y="746"/>
+      <point x="474" y="742" type="curve" smooth="yes"/>
+      <point x="562" y="629" type="line" smooth="yes"/>
+      <point x="565" y="625"/>
+      <point x="567" y="622"/>
+      <point x="566" y="617" type="curve" smooth="yes"/>
+      <point x="564" y="608"/>
+      <point x="554" y="599"/>
+      <point x="545" y="599" type="curve" smooth="yes"/>
+      <point x="540" y="599"/>
+      <point x="536" y="601"/>
+      <point x="533" y="604" type="curve" smooth="yes"/>
+      <point x="448" y="699" type="line"/>
+      <point x="304" y="603" type="line" smooth="yes"/>
+      <point x="300" y="601"/>
+      <point x="296" y="599"/>
+      <point x="292" y="599" type="curve" smooth="yes"/>
+      <point x="282" y="599"/>
+      <point x="276" y="608"/>
+      <point x="278" y="617" type="curve" smooth="yes"/>
+      <point x="279" y="622"/>
+      <point x="283" y="627"/>
+      <point x="287" y="630" type="curve" smooth="yes"/>
+      <point x="446" y="743" type="line" smooth="yes"/>
+      <point x="451" y="746"/>
+      <point x="456" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="600"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="519" y="902" type="curve" smooth="yes"/>
+      <point x="524" y="902"/>
+      <point x="530" y="900"/>
+      <point x="533" y="896" type="curve" smooth="yes"/>
+      <point x="621" y="783" type="line" smooth="yes"/>
+      <point x="624" y="779"/>
+      <point x="625" y="776"/>
+      <point x="624" y="771" type="curve" smooth="yes"/>
+      <point x="622" y="762"/>
+      <point x="613" y="753"/>
+      <point x="604" y="753" type="curve" smooth="yes"/>
+      <point x="599" y="753"/>
+      <point x="595" y="755"/>
+      <point x="592" y="758" type="curve" smooth="yes"/>
+      <point x="507" y="853" type="line"/>
+      <point x="362" y="757" type="line" smooth="yes"/>
+      <point x="359" y="755"/>
+      <point x="355" y="753"/>
+      <point x="351" y="753" type="curve" smooth="yes"/>
+      <point x="341" y="753"/>
+      <point x="334" y="762"/>
+      <point x="336" y="771" type="curve" smooth="yes"/>
+      <point x="337" y="776"/>
+      <point x="342" y="781"/>
+      <point x="346" y="784" type="curve" smooth="yes"/>
+      <point x="505" y="897" type="line" smooth="yes"/>
+      <point x="510" y="900"/>
+      <point x="515" y="902"/>
+    </contour>
+    <contour>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="511"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="436" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="169.535" y="0"/>
+      <point x="97.7861" y="85.4524"/>
+      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="97.7861" y="204.895"/>
+      <point x="99.5104" y="221.357"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+    <contour>
+      <point x="384.384" y="640.097" type="curve" smooth="yes"/>
+      <point x="384.384" y="616.883"/>
+      <point x="355.977" y="600"/>
+      <point x="333" y="600" type="curve" smooth="yes"/>
+      <point x="314.927" y="600"/>
+      <point x="302.57" y="610.615"/>
+      <point x="302.57" y="625.205" type="curve" smooth="yes"/>
+      <point x="302.57" y="626.761"/>
+      <point x="302.711" y="628.362"/>
+      <point x="303" y="630" type="curve" smooth="yes"/>
+      <point x="307" y="649"/>
+      <point x="330" y="666"/>
+      <point x="354" y="666" type="curve" smooth="yes"/>
+      <point x="370.444" y="666"/>
+      <point x="384.384" y="654.316"/>
+    </contour>
+    <contour>
+      <point x="550.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="550.384" y="616.881"/>
+      <point x="521.97" y="600"/>
+      <point x="499" y="600" type="curve" smooth="yes"/>
+      <point x="480.818" y="600"/>
+      <point x="467.595" y="610.744"/>
+      <point x="467.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="467.595" y="626.942"/>
+      <point x="467.727" y="628.455"/>
+      <point x="468" y="630" type="curve" smooth="yes"/>
+      <point x="472" y="649"/>
+      <point x="495" y="666"/>
+      <point x="519" y="666" type="curve" smooth="yes"/>
+      <point x="536.362" y="666"/>
+      <point x="550.384" y="654.31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>303</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="600"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="437" y="790" type="curve" smooth="yes"/>
+      <point x="433" y="771"/>
+      <point x="411" y="755"/>
+      <point x="387" y="755" type="curve" smooth="yes"/>
+      <point x="369.732" y="755"/>
+      <point x="356.594" y="765.738"/>
+      <point x="356.594" y="780.457" type="curve" smooth="yes"/>
+      <point x="356.594" y="803.066"/>
+      <point x="383.925" y="820"/>
+      <point x="407" y="820" type="curve" smooth="yes"/>
+      <point x="423.909" y="820"/>
+      <point x="437.65" y="809.704"/>
+      <point x="437.65" y="795.455" type="curve" smooth="yes"/>
+      <point x="437.65" y="793.693"/>
+      <point x="437.44" y="791.871"/>
+    </contour>
+    <contour>
+      <point x="600" y="790" type="curve" smooth="yes"/>
+      <point x="596" y="771"/>
+      <point x="575" y="755"/>
+      <point x="551" y="755" type="curve" smooth="yes"/>
+      <point x="533.732" y="755"/>
+      <point x="520.594" y="765.738"/>
+      <point x="520.594" y="780.457" type="curve" smooth="yes"/>
+      <point x="520.594" y="803.066"/>
+      <point x="547.925" y="820"/>
+      <point x="571" y="820" type="curve" smooth="yes"/>
+      <point x="587.797" y="820"/>
+      <point x="600.686" y="809.84"/>
+      <point x="600.686" y="795.739" type="curve" smooth="yes"/>
+      <point x="600.686" y="793.889"/>
+      <point x="600.464" y="791.971"/>
+    </contour>
+    <contour>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="511"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="436" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="169.535" y="0"/>
+      <point x="97.7861" y="85.4524"/>
+      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="97.7861" y="204.895"/>
+      <point x="99.5104" y="221.357"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="600"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="511"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="436" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="169.535" y="0"/>
+      <point x="97.7861" y="85.4524"/>
+      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="97.7861" y="204.895"/>
+      <point x="99.5104" y="221.357"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+    <contour>
+      <point x="400" y="747" type="curve" smooth="yes"/>
+      <point x="480" y="611" type="line" smooth="yes"/>
+      <point x="483" y="606"/>
+      <point x="484" y="602"/>
+      <point x="484" y="598" type="curve"/>
+      <point x="481" y="588"/>
+      <point x="470" y="582"/>
+      <point x="461" y="582" type="curve" smooth="yes"/>
+      <point x="457" y="582"/>
+      <point x="453" y="584"/>
+      <point x="449" y="588" type="curve"/>
+      <point x="353" y="714" type="line"/>
+      <point x="350" y="720"/>
+      <point x="348" y="726"/>
+      <point x="349" y="733" type="curve" smooth="yes"/>
+      <point x="352" y="747"/>
+      <point x="368" y="758"/>
+      <point x="382" y="758" type="curve" smooth="yes"/>
+      <point x="390" y="758"/>
+      <point x="396" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="600"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+    </contour>
+    <contour>
+      <point x="436" y="901" type="curve" smooth="yes"/>
+      <point x="516" y="765" type="line" smooth="yes"/>
+      <point x="519" y="760"/>
+      <point x="520" y="756"/>
+      <point x="519" y="752" type="curve" smooth="yes"/>
+      <point x="517" y="742"/>
+      <point x="506" y="736"/>
+      <point x="497" y="736" type="curve" smooth="yes"/>
+      <point x="493" y="736"/>
+      <point x="488" y="738"/>
+      <point x="485" y="742" type="curve" smooth="yes"/>
+      <point x="389" y="868" type="line" smooth="yes"/>
+      <point x="385" y="874"/>
+      <point x="384" y="880"/>
+      <point x="385" y="887" type="curve" smooth="yes"/>
+      <point x="388" y="901"/>
+      <point x="403" y="912"/>
+      <point x="417" y="912" type="curve" smooth="yes"/>
+      <point x="425" y="912"/>
+      <point x="432" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="537"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="272" y="-3" type="curve" smooth="yes"/>
+      <point x="167.65" y="-3"/>
+      <point x="100.978" y="55.4395"/>
+      <point x="100.978" y="139.279" type="curve" smooth="yes"/>
+      <point x="100.978" y="151.049"/>
+      <point x="102.292" y="163.32"/>
+      <point x="105" y="176" type="curve"/>
+      <point x="131" y="280"/>
+      <point x="224" y="337"/>
+      <point x="306" y="373" type="curve"/>
+      <point x="253.525" y="398.363"/>
+      <point x="210.228" y="435.964"/>
+      <point x="210.228" y="494.501" type="curve" smooth="yes"/>
+      <point x="210.228" y="502.895"/>
+      <point x="211.119" y="511.719"/>
+      <point x="213" y="521" type="curve" smooth="yes"/>
+      <point x="236" y="629"/>
+      <point x="333" y="694"/>
+      <point x="431" y="694" type="curve" smooth="yes"/>
+      <point x="520.218" y="694"/>
+      <point x="576.537" y="644.271"/>
+      <point x="576.537" y="570.91" type="curve" smooth="yes"/>
+      <point x="576.537" y="560.4"/>
+      <point x="575.381" y="549.404"/>
+      <point x="573" y="538" type="curve" smooth="yes"/>
+      <point x="556" y="461"/>
+      <point x="484" y="413"/>
+      <point x="412" y="380" type="curve"/>
+      <point x="480.657" y="341.01"/>
+      <point x="519.857" y="285.495"/>
+      <point x="519.857" y="221.981" type="curve" smooth="yes"/>
+      <point x="519.857" y="210.563"/>
+      <point x="518.59" y="198.886"/>
+      <point x="516" y="187" type="curve" smooth="yes"/>
+      <point x="493" y="78"/>
+      <point x="389" y="-3"/>
+    </contour>
+    <contour>
+      <point x="361" y="357" type="curve"/>
+      <point x="271" y="322"/>
+      <point x="165" y="286"/>
+      <point x="141" y="170" type="curve" smooth="yes"/>
+      <point x="139.108" y="161.098"/>
+      <point x="138.195" y="152.48"/>
+      <point x="138.195" y="144.194" type="curve" smooth="yes"/>
+      <point x="138.195" y="78.0201"/>
+      <point x="196.46" y="33"/>
+      <point x="280" y="33" type="curve" smooth="yes"/>
+      <point x="359" y="33"/>
+      <point x="459" y="80"/>
+      <point x="480" y="183" type="curve" smooth="yes"/>
+      <point x="482.439" y="194.463"/>
+      <point x="483.584" y="205.362"/>
+      <point x="483.584" y="215.706" type="curve" smooth="yes"/>
+      <point x="483.584" y="290.183"/>
+      <point x="424.22" y="335.927"/>
+    </contour>
+    <contour>
+      <point x="424" y="656" type="curve" smooth="yes"/>
+      <point x="364" y="656"/>
+      <point x="270" y="624"/>
+      <point x="249" y="525" type="curve" smooth="yes"/>
+      <point x="247.204" y="516.294"/>
+      <point x="246.285" y="508.065"/>
+      <point x="246.285" y="500.275" type="curve" smooth="yes"/>
+      <point x="246.285" y="451.688"/>
+      <point x="281.99" y="420.131"/>
+      <point x="363" y="396" type="curve"/>
+      <point x="491" y="442"/>
+      <point x="527" y="490"/>
+      <point x="538" y="544" type="curve" smooth="yes"/>
+      <point x="539.743" y="552.132"/>
+      <point x="540.581" y="559.886"/>
+      <point x="540.581" y="567.24" type="curve" smooth="yes"/>
+      <point x="540.581" y="623.191"/>
+      <point x="492.055" y="656"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>541</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="722"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="98" y="0" type="curve" smooth="yes"/>
+      <point x="86.6357" y="0"/>
+      <point x="79.8838" y="9.22485"/>
+      <point x="79.8838" y="20.7213" type="curve" smooth="yes"/>
+      <point x="79.8838" y="23.3876"/>
+      <point x="80.247" y="26.1761"/>
+      <point x="81" y="29" type="curve" smooth="yes"/>
+      <point x="85" y="48"/>
+      <point x="103" y="66"/>
+      <point x="120" y="66" type="curve" smooth="yes"/>
+      <point x="130.988" y="66"/>
+      <point x="137.689" y="56.7131"/>
+      <point x="137.689" y="45.3849" type="curve" smooth="yes"/>
+      <point x="137.689" y="43.3102"/>
+      <point x="137.464" y="41.1671"/>
+      <point x="137" y="39" type="curve" smooth="yes"/>
+      <point x="132" y="18"/>
+      <point x="114" y="0"/>
+    </contour>
+    <contour>
+      <point x="363" y="0" type="curve" smooth="yes"/>
+      <point x="352.47" y="0"/>
+      <point x="345.877" y="9.18484"/>
+      <point x="345.877" y="20.6464" type="curve" smooth="yes"/>
+      <point x="345.877" y="23.3354"/>
+      <point x="346.24" y="26.1496"/>
+      <point x="347" y="29" type="curve" smooth="yes"/>
+      <point x="351" y="48"/>
+      <point x="369" y="66"/>
+      <point x="386" y="66" type="curve" smooth="yes"/>
+      <point x="396.286" y="66"/>
+      <point x="403.633" y="56.449"/>
+      <point x="403.633" y="44.9038" type="curve" smooth="yes"/>
+      <point x="403.633" y="42.9796"/>
+      <point x="403.429" y="41"/>
+      <point x="403" y="39" type="curve" smooth="yes"/>
+      <point x="398" y="18"/>
+      <point x="380" y="0"/>
+    </contour>
+    <contour>
+      <point x="631" y="0" type="curve" smooth="yes"/>
+      <point x="620.284" y="0"/>
+      <point x="612.965" y="9.51334"/>
+      <point x="612.965" y="21.258" type="curve" smooth="yes"/>
+      <point x="612.965" y="23.7608"/>
+      <point x="613.297" y="26.365"/>
+      <point x="614" y="29" type="curve" smooth="yes"/>
+      <point x="618" y="48"/>
+      <point x="637" y="66"/>
+      <point x="654" y="66" type="curve" smooth="yes"/>
+      <point x="664.286" y="66"/>
+      <point x="671.633" y="56.449"/>
+      <point x="671.633" y="44.9038" type="curve" smooth="yes"/>
+      <point x="671.633" y="42.9796"/>
+      <point x="671.429" y="41"/>
+      <point x="671" y="39" type="curve" smooth="yes"/>
+      <point x="666" y="18"/>
+      <point x="648" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>613</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="867"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="146" y="268" type="curve" smooth="yes"/>
+      <point x="846" y="268" type="line" smooth="yes"/>
+      <point x="857" y="268"/>
+      <point x="864" y="259"/>
+      <point x="861" y="249" type="curve" smooth="yes"/>
+      <point x="859" y="239"/>
+      <point x="849" y="230"/>
+      <point x="838" y="230" type="curve" smooth="yes"/>
+      <point x="138" y="230" type="line" smooth="yes"/>
+      <point x="128" y="230"/>
+      <point x="121" y="239"/>
+      <point x="123" y="249" type="curve" smooth="yes"/>
+      <point x="126" y="259"/>
+      <point x="136" y="268"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>230</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="586"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="150" y="268" type="curve" smooth="yes"/>
+      <point x="563" y="268" type="line" smooth="yes"/>
+      <point x="573" y="268"/>
+      <point x="580" y="259"/>
+      <point x="577" y="249" type="curve" smooth="yes"/>
+      <point x="575" y="239"/>
+      <point x="565" y="230"/>
+      <point x="555" y="230" type="curve" smooth="yes"/>
+      <point x="142" y="230" type="line" smooth="yes"/>
+      <point x="132" y="230"/>
+      <point x="125" y="239"/>
+      <point x="127" y="249" type="curve" smooth="yes"/>
+      <point x="130" y="259"/>
+      <point x="140" y="268"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>230</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="511"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="277" y="-209" type="curve" smooth="yes"/>
+      <point x="228.016" y="-209"/>
+      <point x="197.495" y="-177.983"/>
+      <point x="197.495" y="-134.353" type="curve" smooth="yes"/>
+      <point x="197.495" y="-127.213"/>
+      <point x="198.312" y="-119.735"/>
+      <point x="200" y="-112" type="curve" smooth="yes"/>
+      <point x="210" y="-65"/>
+      <point x="248" y="-27"/>
+      <point x="289" y="0" type="curve"/>
+      <point x="164.503" y="5.15162"/>
+      <point x="97.5067" y="87.7091"/>
+      <point x="97.5067" y="187.541" type="curve" smooth="yes"/>
+      <point x="97.5067" y="203.982"/>
+      <point x="99.3237" y="220.891"/>
+      <point x="103" y="238" type="curve" smooth="yes"/>
+      <point x="132" y="376"/>
+      <point x="247" y="499"/>
+      <point x="382" y="499" type="curve" smooth="yes"/>
+      <point x="497.526" y="499"/>
+      <point x="540.234" y="427.838"/>
+      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
+      <point x="540.234" y="378.948"/>
+      <point x="539.813" y="374.795"/>
+      <point x="539" y="371" type="curve" smooth="yes"/>
+      <point x="538" y="365"/>
+      <point x="530" y="357"/>
+      <point x="517" y="350" type="curve" smooth="yes"/>
+      <point x="134" y="155" type="line"/>
+      <point x="161" y="74"/>
+      <point x="220" y="33"/>
+      <point x="308" y="33" type="curve" smooth="yes"/>
+      <point x="356" y="33"/>
+      <point x="426" y="60"/>
+      <point x="463" y="95" type="curve" smooth="yes"/>
+      <point x="466" y="98"/>
+      <point x="470" y="100"/>
+      <point x="474" y="100" type="curve" smooth="yes"/>
+      <point x="484" y="100"/>
+      <point x="489" y="93"/>
+      <point x="487" y="83" type="curve" smooth="yes"/>
+      <point x="486" y="79"/>
+      <point x="483" y="75"/>
+      <point x="480" y="72" type="curve" smooth="yes"/>
+      <point x="455" y="50"/>
+      <point x="418" y="34"/>
+      <point x="379" y="17" type="curve" smooth="yes"/>
+      <point x="314" y="-12"/>
+      <point x="245" y="-44"/>
+      <point x="230" y="-113" type="curve" smooth="yes"/>
+      <point x="228.992" y="-117.915"/>
+      <point x="228.508" y="-122.608"/>
+      <point x="228.508" y="-127.056" type="curve" smooth="yes"/>
+      <point x="228.508" y="-157.904"/>
+      <point x="251.789" y="-177"/>
+      <point x="285" y="-177" type="curve" smooth="yes"/>
+      <point x="308" y="-177"/>
+      <point x="333" y="-169"/>
+      <point x="358" y="-153" type="curve" smooth="yes"/>
+      <point x="361" y="-151"/>
+      <point x="365" y="-150"/>
+      <point x="368" y="-150" type="curve" smooth="yes"/>
+      <point x="375" y="-150"/>
+      <point x="381" y="-157"/>
+      <point x="379" y="-165" type="curve" smooth="yes"/>
+      <point x="374" y="-189"/>
+      <point x="311" y="-209"/>
+    </contour>
+    <contour>
+      <point x="374" y="465" type="curve" smooth="yes"/>
+      <point x="262" y="465"/>
+      <point x="162" y="364"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="132" y="225"/>
+      <point x="130" y="216"/>
+      <point x="130" y="188" type="curve"/>
+      <point x="506" y="373" type="line"/>
+      <point x="495" y="432"/>
+      <point x="456" y="465"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="600"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="423" y="-206" type="curve" smooth="yes"/>
+      <point x="373.497" y="-206"/>
+      <point x="342.85" y="-174.322"/>
+      <point x="342.85" y="-129.961" type="curve" smooth="yes"/>
+      <point x="342.85" y="-123.243"/>
+      <point x="343.553" y="-116.234"/>
+      <point x="345" y="-109" type="curve" smooth="yes"/>
+      <point x="355" y="-64"/>
+      <point x="391" y="-27"/>
+      <point x="430" y="0" type="curve"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="69" y="9"/>
+      <point x="72" y="20" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="221" y="682"/>
+      <point x="231" y="682" type="curve" smooth="yes"/>
+      <point x="672" y="682" type="line" smooth="yes"/>
+      <point x="682" y="682"/>
+      <point x="690" y="674"/>
+      <point x="688" y="664" type="curve" smooth="yes"/>
+      <point x="685" y="653"/>
+      <point x="674" y="644"/>
+      <point x="664" y="644" type="curve" smooth="yes"/>
+      <point x="242" y="644" type="line"/>
+      <point x="185" y="372" type="line"/>
+      <point x="557" y="372" type="line" smooth="yes"/>
+      <point x="567" y="372"/>
+      <point x="573" y="364"/>
+      <point x="571" y="353" type="curve"/>
+      <point x="568" y="343"/>
+      <point x="558" y="334"/>
+      <point x="548" y="334" type="curve" smooth="yes"/>
+      <point x="176" y="334" type="line"/>
+      <point x="114" y="38" type="line"/>
+      <point x="534" y="38" type="line" smooth="yes"/>
+      <point x="544" y="38"/>
+      <point x="551" y="30"/>
+      <point x="549" y="20" type="curve" smooth="yes"/>
+      <point x="546" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="482" y="0" type="line"/>
+      <point x="463" y="-12" type="line" smooth="yes"/>
+      <point x="430" y="-33"/>
+      <point x="387" y="-61"/>
+      <point x="376" y="-110" type="curve" smooth="yes"/>
+      <point x="374.992" y="-114.915"/>
+      <point x="374.508" y="-119.608"/>
+      <point x="374.508" y="-124.056" type="curve" smooth="yes"/>
+      <point x="374.508" y="-154.904"/>
+      <point x="397.789" y="-174"/>
+      <point x="431" y="-174" type="curve" smooth="yes"/>
+      <point x="454" y="-174"/>
+      <point x="478" y="-166"/>
+      <point x="504" y="-150" type="curve" smooth="yes"/>
+      <point x="507" y="-148"/>
+      <point x="510" y="-147"/>
+      <point x="513" y="-147" type="curve" smooth="yes"/>
+      <point x="520" y="-147"/>
+      <point x="527" y="-154"/>
+      <point x="525" y="-162" type="curve" smooth="yes"/>
+      <point x="520" y="-186"/>
+      <point x="457" y="-206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>343</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="483"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="462" y="312" type="curve" smooth="yes"/>
+      <point x="164" y="312" type="line" smooth="yes"/>
+      <point x="155" y="312"/>
+      <point x="148" y="320"/>
+      <point x="149" y="329" type="curve"/>
+      <point x="152" y="340"/>
+      <point x="162" y="348"/>
+      <point x="171" y="348" type="curve" smooth="yes"/>
+      <point x="469" y="348" type="line" smooth="yes"/>
+      <point x="480" y="348"/>
+      <point x="487" y="340"/>
+      <point x="484" y="329" type="curve"/>
+      <point x="483" y="320"/>
+      <point x="473" y="312"/>
+    </contour>
+    <contour>
+      <point x="428" y="151" type="curve" smooth="yes"/>
+      <point x="130" y="151" type="line" smooth="yes"/>
+      <point x="121" y="151"/>
+      <point x="113" y="159"/>
+      <point x="115" y="169" type="curve" smooth="yes"/>
+      <point x="118" y="179"/>
+      <point x="128" y="188"/>
+      <point x="137" y="188" type="curve" smooth="yes"/>
+      <point x="435" y="188" type="line" smooth="yes"/>
+      <point x="446" y="188"/>
+      <point x="453" y="179"/>
+      <point x="450" y="169" type="curve" smooth="yes"/>
+      <point x="448" y="159"/>
+      <point x="439" y="151"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>151</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>312</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="472"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="387" y="601" type="curve"/>
+      <point x="445.309" y="522.16"/>
+      <point x="490.803" y="424.436"/>
+      <point x="490.803" y="322.782" type="curve" smooth="yes"/>
+      <point x="490.803" y="300.656"/>
+      <point x="488.648" y="278.344"/>
+      <point x="484" y="256" type="curve" smooth="yes"/>
+      <point x="457" y="129"/>
+      <point x="348" y="1"/>
+      <point x="214" y="1" type="curve" smooth="yes"/>
+      <point x="136.375" y="1"/>
+      <point x="84.2179" y="51.935"/>
+      <point x="84.2179" y="131.46" type="curve" smooth="yes"/>
+      <point x="84.2179" y="145.163"/>
+      <point x="85.7664" y="159.714"/>
+      <point x="89" y="175" type="curve" smooth="yes"/>
+      <point x="122" y="332"/>
+      <point x="261" y="428"/>
+      <point x="437" y="435" type="curve"/>
+      <point x="414" y="495"/>
+      <point x="382" y="545"/>
+      <point x="356" y="585" type="curve"/>
+      <point x="303" y="559"/>
+      <point x="262" y="535"/>
+      <point x="242" y="523" type="curve" smooth="yes"/>
+      <point x="225" y="513"/>
+      <point x="217" y="509"/>
+      <point x="212" y="509" type="curve" smooth="yes"/>
+      <point x="208" y="509"/>
+      <point x="205" y="513"/>
+      <point x="205" y="517" type="curve" smooth="yes"/>
+      <point x="206" y="521"/>
+      <point x="208" y="524"/>
+      <point x="220" y="532" type="curve" smooth="yes"/>
+      <point x="232" y="541"/>
+      <point x="255" y="553"/>
+      <point x="283" y="568" type="curve" smooth="yes"/>
+      <point x="344" y="601" type="line"/>
+      <point x="337" y="611"/>
+      <point x="323" y="628"/>
+      <point x="316" y="634" type="curve"/>
+      <point x="306" y="645"/>
+      <point x="299" y="651"/>
+      <point x="300" y="658" type="curve" smooth="yes"/>
+      <point x="302" y="667"/>
+      <point x="312" y="674"/>
+      <point x="319" y="674" type="curve" smooth="yes"/>
+      <point x="324" y="674"/>
+      <point x="326" y="673"/>
+      <point x="330" y="670" type="curve" smooth="yes"/>
+      <point x="332" y="669"/>
+      <point x="344" y="658"/>
+      <point x="376" y="616" type="curve"/>
+      <point x="417" y="636"/>
+      <point x="505" y="678"/>
+      <point x="517" y="678" type="curve" smooth="yes"/>
+      <point x="522" y="678"/>
+      <point x="525" y="675"/>
+      <point x="523" y="668" type="curve"/>
+      <point x="523" y="665"/>
+      <point x="520" y="663"/>
+      <point x="518" y="662" type="curve" smooth="yes"/>
+      <point x="480" y="645"/>
+      <point x="423" y="619"/>
+    </contour>
+    <contour>
+      <point x="221" y="33" type="curve" smooth="yes"/>
+      <point x="337" y="33"/>
+      <point x="427" y="144"/>
+      <point x="452" y="259" type="curve"/>
+      <point x="455.356" y="276.153"/>
+      <point x="456.904" y="293.862"/>
+      <point x="456.904" y="311.765" type="curve" smooth="yes"/>
+      <point x="456.904" y="341.872"/>
+      <point x="452.525" y="372.526"/>
+      <point x="445" y="402" type="curve"/>
+      <point x="303" y="402"/>
+      <point x="157" y="341"/>
+      <point x="121" y="174" type="curve" smooth="yes"/>
+      <point x="118.281" y="161.01"/>
+      <point x="116.977" y="148.727"/>
+      <point x="116.977" y="137.234" type="curve" smooth="yes"/>
+      <point x="116.977" y="72.6395"/>
+      <point x="158.178" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>16</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="645"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="264" y="-21" type="curve" smooth="yes"/>
+      <point x="206" y="-21"/>
+      <point x="151" y="-5"/>
+      <point x="144" y="-3" type="curve" smooth="yes"/>
+      <point x="135" y="-1"/>
+      <point x="131" y="7"/>
+      <point x="133" y="15" type="curve" smooth="yes"/>
+      <point x="191" y="290" type="line"/>
+      <point x="116" y="290" type="line" smooth="yes"/>
+      <point x="106" y="290"/>
+      <point x="100" y="298"/>
+      <point x="102" y="308" type="curve" smooth="yes"/>
+      <point x="104" y="318"/>
+      <point x="114" y="328"/>
+      <point x="124" y="328" type="curve" smooth="yes"/>
+      <point x="199" y="328" type="line"/>
+      <point x="270" y="662" type="line"/>
+      <point x="273" y="673"/>
+      <point x="284" y="681"/>
+      <point x="294" y="681" type="curve" smooth="yes"/>
+      <point x="440.341" y="681"/>
+      <point x="675.86" y="636.411"/>
+      <point x="675.86" y="395.186" type="curve" smooth="yes"/>
+      <point x="675.86" y="366.076"/>
+      <point x="672.43" y="334.104"/>
+      <point x="665" y="299" type="curve" smooth="yes"/>
+      <point x="618" y="76"/>
+      <point x="457" y="-21"/>
+    </contour>
+    <contour>
+      <point x="226" y="290" type="line"/>
+      <point x="171" y="31" type="line"/>
+      <point x="197" y="25"/>
+      <point x="238" y="18"/>
+      <point x="272" y="18" type="curve" smooth="yes"/>
+      <point x="462" y="18"/>
+      <point x="589" y="109"/>
+      <point x="629" y="299" type="curve" smooth="yes"/>
+      <point x="635.658" y="330.495"/>
+      <point x="638.824" y="359.417"/>
+      <point x="638.824" y="385.927" type="curve" smooth="yes"/>
+      <point x="638.824" y="566.478"/>
+      <point x="491.961" y="635.152"/>
+      <point x="301" y="643" type="curve"/>
+      <point x="234" y="328" type="line"/>
+      <point x="352" y="328" type="line" smooth="yes"/>
+      <point x="362" y="328"/>
+      <point x="368" y="318"/>
+      <point x="366" y="308" type="curve" smooth="yes"/>
+      <point x="364" y="298"/>
+      <point x="354" y="290"/>
+      <point x="344" y="290" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="653"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="200" y="272" type="curve"/>
+      <point x="138" y="272" type="line" smooth="yes"/>
+      <point x="127" y="272"/>
+      <point x="121" y="280"/>
+      <point x="123" y="291" type="curve" smooth="yes"/>
+      <point x="125" y="301"/>
+      <point x="136" y="311"/>
+      <point x="147" y="311" type="curve" smooth="yes"/>
+      <point x="208" y="311" type="line"/>
+      <point x="217" y="346"/>
+      <point x="228" y="376"/>
+      <point x="239" y="401" type="curve"/>
+      <point x="166" y="401" type="line" smooth="yes"/>
+      <point x="155" y="401"/>
+      <point x="149" y="411"/>
+      <point x="151" y="421" type="curve" smooth="yes"/>
+      <point x="153" y="431"/>
+      <point x="163" y="440"/>
+      <point x="174" y="440" type="curve" smooth="yes"/>
+      <point x="259" y="440" type="line"/>
+      <point x="297" y="515"/>
+      <point x="436" y="699"/>
+      <point x="586" y="699" type="curve" smooth="yes"/>
+      <point x="646" y="699"/>
+      <point x="694" y="684"/>
+      <point x="734" y="643" type="curve" smooth="yes"/>
+      <point x="737" y="640"/>
+      <point x="738" y="636"/>
+      <point x="737" y="632" type="curve" smooth="yes"/>
+      <point x="734" y="620"/>
+      <point x="726" y="614"/>
+      <point x="718" y="614" type="curve" smooth="yes"/>
+      <point x="712" y="614"/>
+      <point x="706" y="616"/>
+      <point x="701" y="621" type="curve" smooth="yes"/>
+      <point x="675" y="645"/>
+      <point x="635" y="664"/>
+      <point x="574" y="664" type="curve" smooth="yes"/>
+      <point x="472" y="664"/>
+      <point x="345" y="527"/>
+      <point x="294" y="440" type="curve"/>
+      <point x="511" y="440" type="line" smooth="yes"/>
+      <point x="522" y="440"/>
+      <point x="529" y="431"/>
+      <point x="527" y="421" type="curve" smooth="yes"/>
+      <point x="525" y="411"/>
+      <point x="514" y="401"/>
+      <point x="503" y="401" type="curve" smooth="yes"/>
+      <point x="274" y="401" type="line"/>
+      <point x="260" y="370"/>
+      <point x="250" y="340"/>
+      <point x="241" y="311" type="curve"/>
+      <point x="483" y="309" type="line" smooth="yes"/>
+      <point x="494" y="309"/>
+      <point x="501" y="301"/>
+      <point x="499" y="291" type="curve" smooth="yes"/>
+      <point x="497" y="280"/>
+      <point x="486" y="271"/>
+      <point x="475" y="271" type="curve" smooth="yes"/>
+      <point x="233" y="271" type="line"/>
+      <point x="231.85" y="261.099"/>
+      <point x="231.3" y="251.501"/>
+      <point x="231.3" y="242.206" type="curve" smooth="yes"/>
+      <point x="231.3" y="105.983"/>
+      <point x="349.429" y="35"/>
+      <point x="429" y="35" type="curve" smooth="yes"/>
+      <point x="473" y="35"/>
+      <point x="516" y="44"/>
+      <point x="555" y="61" type="curve" smooth="yes"/>
+      <point x="562" y="64"/>
+      <point x="569" y="66"/>
+      <point x="574" y="66" type="curve" smooth="yes"/>
+      <point x="583" y="66"/>
+      <point x="586" y="57"/>
+      <point x="584" y="48" type="curve" smooth="yes"/>
+      <point x="582" y="39"/>
+      <point x="578" y="35"/>
+      <point x="569" y="31" type="curve" smooth="yes"/>
+      <point x="522" y="11"/>
+      <point x="477" y="0"/>
+      <point x="426" y="0" type="curve" smooth="yes"/>
+      <point x="291.731" y="0"/>
+      <point x="196.968" y="112.759"/>
+      <point x="196.968" y="234.486" type="curve" smooth="yes"/>
+      <point x="196.968" y="246.934"/>
+      <point x="197.959" y="259.475"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>272</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="186"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="170" y="318" type="curve" smooth="yes"/>
+      <point x="63" y="-184" type="line" smooth="yes"/>
+      <point x="61" y="-196"/>
+      <point x="49" y="-205"/>
+      <point x="39" y="-205" type="curve" smooth="yes"/>
+      <point x="28" y="-205"/>
+      <point x="21" y="-196"/>
+      <point x="23" y="-184" type="curve" smooth="yes"/>
+      <point x="130" y="318" type="line" smooth="yes"/>
+      <point x="132" y="328"/>
+      <point x="143" y="338"/>
+      <point x="154" y="338" type="curve" smooth="yes"/>
+      <point x="164" y="338"/>
+      <point x="172" y="328"/>
+    </contour>
+    <contour>
+      <point x="158" y="457" type="curve" smooth="yes"/>
+      <point x="162" y="479"/>
+      <point x="182" y="496"/>
+      <point x="197" y="496" type="curve" smooth="yes"/>
+      <point x="208.645" y="496"/>
+      <point x="214.755" y="487.006"/>
+      <point x="214.755" y="475.349" type="curve" smooth="yes"/>
+      <point x="214.755" y="472.991"/>
+      <point x="214.505" y="470.524"/>
+      <point x="214" y="468" type="curve" smooth="yes"/>
+      <point x="210" y="448"/>
+      <point x="192" y="430"/>
+      <point x="175" y="430" type="curve" smooth="yes"/>
+      <point x="163.355" y="430"/>
+      <point x="157.245" y="438.994"/>
+      <point x="157.245" y="450.076" type="curve" smooth="yes"/>
+      <point x="157.245" y="452.318"/>
+      <point x="157.495" y="454.645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="186"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="110" y="178" type="curve" smooth="yes"/>
+      <point x="217" y="680" type="line" smooth="yes"/>
+      <point x="220" y="692"/>
+      <point x="232" y="701"/>
+      <point x="242" y="701" type="curve" smooth="yes"/>
+      <point x="253" y="701"/>
+      <point x="260" y="692"/>
+      <point x="257" y="680" type="curve" smooth="yes"/>
+      <point x="150" y="178" type="line" smooth="yes"/>
+      <point x="148" y="168"/>
+      <point x="137" y="158"/>
+      <point x="126" y="158" type="curve" smooth="yes"/>
+      <point x="116" y="158"/>
+      <point x="108" y="168"/>
+    </contour>
+    <contour>
+      <point x="123" y="39" type="curve" smooth="yes"/>
+      <point x="118" y="17"/>
+      <point x="99" y="0"/>
+      <point x="84" y="0" type="curve" smooth="yes"/>
+      <point x="72.1495" y="0"/>
+      <point x="65.3145" y="9.31452"/>
+      <point x="65.3145" y="21.2721" type="curve" smooth="yes"/>
+      <point x="65.3145" y="23.4411"/>
+      <point x="65.5394" y="25.697"/>
+      <point x="66" y="28" type="curve" smooth="yes"/>
+      <point x="71" y="48"/>
+      <point x="89" y="66"/>
+      <point x="106" y="66" type="curve" smooth="yes"/>
+      <point x="117.645" y="66"/>
+      <point x="123.755" y="57.0063"/>
+      <point x="123.755" y="45.924" type="curve" smooth="yes"/>
+      <point x="123.755" y="43.6824"/>
+      <point x="123.505" y="41.3553"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="361"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="143" y="501" type="curve" smooth="yes"/>
+      <point x="234" y="501" type="line"/>
+      <point x="266" y="650"/>
+      <point x="335" y="699"/>
+      <point x="475" y="699" type="curve" smooth="yes"/>
+      <point x="489.903" y="699"/>
+      <point x="502.204" y="696.397"/>
+      <point x="502.204" y="685.535" type="curve" smooth="yes"/>
+      <point x="502.204" y="673.763"/>
+      <point x="492.017" y="665"/>
+      <point x="480" y="665" type="curve" smooth="yes"/>
+      <point x="347" y="665"/>
+      <point x="302" y="646"/>
+      <point x="271" y="501" type="curve"/>
+      <point x="425" y="500" type="line" smooth="yes"/>
+      <point x="433" y="500"/>
+      <point x="439" y="493"/>
+      <point x="438" y="485" type="curve"/>
+      <point x="435" y="475"/>
+      <point x="427" y="468"/>
+      <point x="418" y="468" type="curve" smooth="yes"/>
+      <point x="264" y="468" type="line"/>
+      <point x="168" y="17" type="line" smooth="yes"/>
+      <point x="166" y="7"/>
+      <point x="157" y="0"/>
+      <point x="146" y="0" type="curve" smooth="yes"/>
+      <point x="136" y="0"/>
+      <point x="129" y="7"/>
+      <point x="131" y="17" type="curve" smooth="yes"/>
+      <point x="227" y="468" type="line"/>
+      <point x="138" y="468" type="line" smooth="yes"/>
+      <point x="129" y="468"/>
+      <point x="122" y="475"/>
+      <point x="125" y="485" type="curve" smooth="yes"/>
+      <point x="127" y="494"/>
+      <point x="136" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>665</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="535"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="171" y="333" type="line"/>
+      <point x="105" y="19" type="line"/>
+      <point x="102" y="8"/>
+      <point x="91" y="-1"/>
+      <point x="81" y="-1" type="curve" smooth="yes"/>
+      <point x="71" y="-1"/>
+      <point x="64" y="8"/>
+      <point x="67" y="19" type="curve"/>
+      <point x="203" y="661" type="line" smooth="yes"/>
+      <point x="205" y="672"/>
+      <point x="216" y="681"/>
+      <point x="226" y="681" type="curve" smooth="yes"/>
+      <point x="667" y="681" type="line" smooth="yes"/>
+      <point x="677" y="681"/>
+      <point x="684" y="672"/>
+      <point x="682" y="661" type="curve" smooth="yes"/>
+      <point x="680" y="651"/>
+      <point x="669" y="643"/>
+      <point x="659" y="643" type="curve" smooth="yes"/>
+      <point x="237" y="643" type="line"/>
+      <point x="179" y="371" type="line"/>
+      <point x="509" y="371" type="line" smooth="yes"/>
+      <point x="520" y="371"/>
+      <point x="526" y="362"/>
+      <point x="524" y="351" type="curve" smooth="yes"/>
+      <point x="522" y="341"/>
+      <point x="512" y="333"/>
+      <point x="501" y="333" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>333</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="549"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="131" y="122" type="curve" smooth="yes"/>
+      <point x="159" y="66"/>
+      <point x="200" y="34"/>
+      <point x="274" y="34" type="curve" smooth="yes"/>
+      <point x="374" y="34"/>
+      <point x="485" y="135"/>
+      <point x="510" y="253" type="curve" smooth="yes"/>
+      <point x="513.688" y="270.519"/>
+      <point x="515.642" y="288.106"/>
+      <point x="515.642" y="305.14" type="curve" smooth="yes"/>
+      <point x="515.642" y="380.477"/>
+      <point x="477.424" y="445"/>
+      <point x="382" y="445" type="curve" smooth="yes"/>
+      <point x="291" y="445"/>
+      <point x="224" y="386"/>
+      <point x="211" y="375" type="curve" smooth="yes"/>
+      <point x="204" y="369"/>
+      <point x="199" y="367"/>
+      <point x="194" y="367" type="curve" smooth="yes"/>
+      <point x="183.208" y="367"/>
+      <point x="177.24" y="374.58"/>
+      <point x="177.24" y="384.02" type="curve" smooth="yes"/>
+      <point x="177.24" y="385.952"/>
+      <point x="177.49" y="387.962"/>
+      <point x="178" y="390" type="curve"/>
+      <point x="266" y="664" type="line" smooth="yes"/>
+      <point x="269" y="673"/>
+      <point x="278" y="680"/>
+      <point x="287" y="680" type="curve" smooth="yes"/>
+      <point x="591" y="680" type="line" smooth="yes"/>
+      <point x="601" y="680"/>
+      <point x="607" y="672"/>
+      <point x="605" y="662" type="curve" smooth="yes"/>
+      <point x="603" y="651"/>
+      <point x="593" y="643"/>
+      <point x="583" y="643" type="curve" smooth="yes"/>
+      <point x="296" y="643" type="line"/>
+      <point x="231" y="433" type="line"/>
+      <point x="277" y="457"/>
+      <point x="335" y="482"/>
+      <point x="390" y="482" type="curve" smooth="yes"/>
+      <point x="489.379" y="482"/>
+      <point x="554.003" y="417.454"/>
+      <point x="554.003" y="314.647" type="curve" smooth="yes"/>
+      <point x="554.003" y="295.383"/>
+      <point x="551.734" y="274.777"/>
+      <point x="547" y="253" type="curve"/>
+      <point x="518" y="113"/>
+      <point x="385" y="-3"/>
+      <point x="266" y="-3" type="curve" smooth="yes"/>
+      <point x="154" y="-3"/>
+      <point x="101" y="74"/>
+      <point x="93" y="104" type="curve" smooth="yes"/>
+      <point x="92" y="107"/>
+      <point x="92" y="110"/>
+      <point x="93" y="115" type="curve" smooth="yes"/>
+      <point x="95" y="125"/>
+      <point x="106" y="133"/>
+      <point x="116" y="133" type="curve" smooth="yes"/>
+      <point x="125" y="133"/>
+      <point x="128" y="129"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="498"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="105" y="206" type="curve" smooth="yes"/>
+      <point x="496" y="684" type="line" smooth="yes"/>
+      <point x="500" y="689"/>
+      <point x="506" y="692"/>
+      <point x="512" y="692" type="curve" smooth="yes"/>
+      <point x="523" y="692"/>
+      <point x="531" y="684"/>
+      <point x="529" y="673" type="curve" smooth="yes"/>
+      <point x="430" y="209" type="line"/>
+      <point x="475" y="208" type="line" smooth="yes"/>
+      <point x="487" y="208"/>
+      <point x="492" y="200"/>
+      <point x="490" y="190" type="curve" smooth="yes"/>
+      <point x="488" y="179"/>
+      <point x="478" y="171"/>
+      <point x="467" y="171" type="curve" smooth="yes"/>
+      <point x="422" y="172" type="line"/>
+      <point x="389" y="18" type="line" smooth="yes"/>
+      <point x="387" y="7"/>
+      <point x="376" y="-1"/>
+      <point x="366" y="-1" type="curve" smooth="yes"/>
+      <point x="355" y="-1"/>
+      <point x="349" y="7"/>
+      <point x="351" y="18" type="curve" smooth="yes"/>
+      <point x="384" y="173" type="line"/>
+      <point x="110" y="177" type="line" smooth="yes"/>
+      <point x="98" y="177"/>
+      <point x="96" y="186"/>
+      <point x="97" y="192" type="curve" smooth="yes"/>
+      <point x="98" y="197"/>
+      <point x="101" y="200"/>
+    </contour>
+    <contour>
+      <point x="476" y="606" type="line"/>
+      <point x="155" y="214" type="line"/>
+      <point x="392" y="210" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="511"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="76" y="-177" type="curve" smooth="yes"/>
+      <point x="67" y="-175"/>
+      <point x="63" y="-168"/>
+      <point x="65" y="-159" type="curve" smooth="yes"/>
+      <point x="67" y="-149"/>
+      <point x="77" y="-141"/>
+      <point x="88" y="-141" type="curve" smooth="yes"/>
+      <point x="91" y="-141"/>
+      <point x="100" y="-143"/>
+      <point x="108" y="-145" type="curve" smooth="yes"/>
+      <point x="124" y="-149"/>
+      <point x="153" y="-155"/>
+      <point x="206" y="-155" type="curve" smooth="yes"/>
+      <point x="328" y="-155"/>
+      <point x="382" y="-89"/>
+      <point x="407" y="14" type="curve" smooth="yes"/>
+      <point x="429" y="102" type="line"/>
+      <point x="390" y="51"/>
+      <point x="312" y="-1"/>
+      <point x="248" y="-1" type="curve" smooth="yes"/>
+      <point x="151.464" y="-1"/>
+      <point x="96.4557" y="71.1625"/>
+      <point x="96.4557" y="172.798" type="curve" smooth="yes"/>
+      <point x="96.4557" y="194.343"/>
+      <point x="98.9277" y="217.213"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="132" y="374"/>
+      <point x="261" y="500"/>
+      <point x="396" y="500" type="curve" smooth="yes"/>
+      <point x="442" y="500"/>
+      <point x="486" y="481"/>
+      <point x="513" y="458" type="curve"/>
+      <point x="521" y="494"/>
+      <point x="526" y="512"/>
+      <point x="547" y="512" type="curve" smooth="yes"/>
+      <point x="553" y="512"/>
+      <point x="561" y="507"/>
+      <point x="558" y="492" type="curve" smooth="yes"/>
+      <point x="444" y="9" type="line" smooth="yes"/>
+      <point x="412" y="-130"/>
+      <point x="313" y="-193"/>
+      <point x="198" y="-193" type="curve" smooth="yes"/>
+      <point x="150" y="-193"/>
+      <point x="106" y="-184"/>
+    </contour>
+    <contour>
+      <point x="468" y="268" type="curve" smooth="yes"/>
+      <point x="502" y="424" type="line"/>
+      <point x="481" y="447"/>
+      <point x="435" y="464"/>
+      <point x="392" y="464" type="curve" smooth="yes"/>
+      <point x="277" y="464"/>
+      <point x="163" y="367"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="131.433" y="220.212"/>
+      <point x="129.362" y="201.487"/>
+      <point x="129.362" y="182.376" type="curve" smooth="yes"/>
+      <point x="129.362" y="110.418"/>
+      <point x="158.713" y="33"/>
+      <point x="248" y="33" type="curve" smooth="yes"/>
+      <point x="324" y="33"/>
+      <point x="430" y="88"/>
+    </contour>
+    <contour>
+      <point x="448" y="748" type="curve" smooth="yes"/>
+      <point x="453" y="748"/>
+      <point x="459" y="746"/>
+      <point x="462" y="742" type="curve" smooth="yes"/>
+      <point x="550" y="629" type="line" smooth="yes"/>
+      <point x="553" y="625"/>
+      <point x="555" y="622"/>
+      <point x="554" y="617" type="curve" smooth="yes"/>
+      <point x="552" y="608"/>
+      <point x="542" y="599"/>
+      <point x="533" y="599" type="curve" smooth="yes"/>
+      <point x="528" y="599"/>
+      <point x="524" y="601"/>
+      <point x="521" y="604" type="curve" smooth="yes"/>
+      <point x="436" y="699" type="line"/>
+      <point x="292" y="603" type="line" smooth="yes"/>
+      <point x="288" y="601"/>
+      <point x="284" y="599"/>
+      <point x="280" y="599" type="curve" smooth="yes"/>
+      <point x="270" y="599"/>
+      <point x="264" y="608"/>
+      <point x="266" y="617" type="curve" smooth="yes"/>
+      <point x="267" y="622"/>
+      <point x="271" y="627"/>
+      <point x="275" y="630" type="curve" smooth="yes"/>
+      <point x="434" y="743" type="line" smooth="yes"/>
+      <point x="439" y="746"/>
+      <point x="444" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="741"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="735" y="268" type="curve" smooth="yes"/>
+      <point x="742" y="265"/>
+      <point x="746" y="260"/>
+      <point x="744" y="250" type="curve" smooth="yes"/>
+      <point x="741" y="239"/>
+      <point x="733" y="231"/>
+      <point x="723" y="231" type="curve" smooth="yes"/>
+      <point x="717" y="231"/>
+      <point x="710" y="234"/>
+      <point x="698" y="237" type="curve"/>
+      <point x="638" y="104"/>
+      <point x="515" y="-1"/>
+      <point x="360" y="-1" type="curve" smooth="yes"/>
+      <point x="203.921" y="-1"/>
+      <point x="122.579" y="115.02"/>
+      <point x="122.579" y="252.78" type="curve" smooth="yes"/>
+      <point x="122.579" y="278.307"/>
+      <point x="125.372" y="304.58"/>
+      <point x="131" y="331" type="curve" smooth="yes"/>
+      <point x="166" y="498"/>
+      <point x="328" y="683"/>
+      <point x="523" y="683" type="curve" smooth="yes"/>
+      <point x="696.255" y="683"/>
+      <point x="745.901" y="560.25"/>
+      <point x="745.901" y="510.392" type="curve" smooth="yes"/>
+      <point x="745.901" y="506.437"/>
+      <point x="745.588" y="502.94"/>
+      <point x="745" y="500" type="curve" smooth="yes"/>
+      <point x="743" y="490"/>
+      <point x="733" y="483"/>
+      <point x="723" y="483" type="curve" smooth="yes"/>
+      <point x="714" y="483"/>
+      <point x="708" y="488"/>
+      <point x="707" y="498" type="curve" smooth="yes"/>
+      <point x="696" y="568"/>
+      <point x="651" y="645"/>
+      <point x="515" y="645" type="curve" smooth="yes"/>
+      <point x="309" y="645"/>
+      <point x="190" y="428"/>
+      <point x="170" y="331" type="curve" smooth="yes"/>
+      <point x="165.379" y="309.264"/>
+      <point x="162.926" y="286.356"/>
+      <point x="162.926" y="263.314" type="curve" smooth="yes"/>
+      <point x="162.926" y="151.727"/>
+      <point x="220.465" y="37"/>
+      <point x="368" y="37" type="curve" smooth="yes"/>
+      <point x="493" y="37"/>
+      <point x="604" y="116"/>
+      <point x="663" y="244" type="curve"/>
+      <point x="645" y="246"/>
+      <point x="634" y="246"/>
+      <point x="621" y="246" type="curve" smooth="yes"/>
+      <point x="564" y="246"/>
+      <point x="527" y="237"/>
+      <point x="504" y="232" type="curve" smooth="yes"/>
+      <point x="493" y="230"/>
+      <point x="488" y="228"/>
+      <point x="482" y="228" type="curve" smooth="yes"/>
+      <point x="473" y="228"/>
+      <point x="465" y="235"/>
+      <point x="468" y="247" type="curve" smooth="yes"/>
+      <point x="469" y="254"/>
+      <point x="476" y="262"/>
+      <point x="485" y="265" type="curve" smooth="yes"/>
+      <point x="488" y="266"/>
+      <point x="555" y="284"/>
+      <point x="628" y="284" type="curve" smooth="yes"/>
+      <point x="691" y="284"/>
+      <point x="727" y="271"/>
+    </contour>
+    <contour>
+      <point x="567" y="902" type="curve" smooth="yes"/>
+      <point x="572" y="902"/>
+      <point x="578" y="900"/>
+      <point x="581" y="896" type="curve" smooth="yes"/>
+      <point x="669" y="783" type="line" smooth="yes"/>
+      <point x="672" y="779"/>
+      <point x="673" y="776"/>
+      <point x="672" y="771" type="curve" smooth="yes"/>
+      <point x="670" y="762"/>
+      <point x="661" y="753"/>
+      <point x="652" y="753" type="curve" smooth="yes"/>
+      <point x="647" y="753"/>
+      <point x="643" y="755"/>
+      <point x="640" y="758" type="curve" smooth="yes"/>
+      <point x="555" y="853" type="line"/>
+      <point x="410" y="757" type="line" smooth="yes"/>
+      <point x="407" y="755"/>
+      <point x="403" y="753"/>
+      <point x="399" y="753" type="curve" smooth="yes"/>
+      <point x="389" y="753"/>
+      <point x="382" y="762"/>
+      <point x="384" y="771" type="curve" smooth="yes"/>
+      <point x="385" y="776"/>
+      <point x="390" y="781"/>
+      <point x="394" y="784" type="curve" smooth="yes"/>
+      <point x="553" y="897" type="line" smooth="yes"/>
+      <point x="558" y="900"/>
+      <point x="563" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>707</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="515"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="207" y="26" type="curve" smooth="yes"/>
+      <point x="230" y="13"/>
+      <point x="253" y="7"/>
+      <point x="280" y="7" type="curve" smooth="yes"/>
+      <point x="366" y="7"/>
+      <point x="458" y="81"/>
+      <point x="477" y="170" type="curve" smooth="yes"/>
+      <point x="479.298" y="181.108"/>
+      <point x="480.439" y="192.167"/>
+      <point x="480.439" y="202.986" type="curve" smooth="yes"/>
+      <point x="480.439" y="271.85"/>
+      <point x="434.219" y="330.974"/>
+      <point x="346.073" y="330.974" type="curve" smooth="yes"/>
+      <point x="339.607" y="330.974"/>
+      <point x="332.915" y="330.656"/>
+      <point x="326" y="330" type="curve" smooth="yes"/>
+      <point x="316" y="329"/>
+      <point x="307" y="327"/>
+      <point x="296" y="327" type="curve" smooth="yes"/>
+      <point x="286" y="327"/>
+      <point x="280" y="334"/>
+      <point x="282" y="343" type="curve" smooth="yes"/>
+      <point x="284" y="352"/>
+      <point x="290" y="360"/>
+      <point x="301" y="361" type="curve" smooth="yes"/>
+      <point x="316" y="362" type="line" smooth="yes"/>
+      <point x="386" y="367"/>
+      <point x="441" y="423"/>
+      <point x="455" y="486" type="curve" smooth="yes"/>
+      <point x="456.808" y="494.784"/>
+      <point x="457.682" y="503.4"/>
+      <point x="457.682" y="511.747" type="curve" smooth="yes"/>
+      <point x="457.682" y="568.016"/>
+      <point x="417.958" y="612"/>
+      <point x="357" y="612" type="curve" smooth="yes"/>
+      <point x="288" y="612"/>
+      <point x="218" y="554"/>
+      <point x="204" y="486" type="curve" smooth="yes"/>
+      <point x="104" y="16" type="line" smooth="yes"/>
+      <point x="102" y="6"/>
+      <point x="93" y="-1"/>
+      <point x="83" y="-1" type="curve" smooth="yes"/>
+      <point x="74" y="-1"/>
+      <point x="68" y="6"/>
+      <point x="70" y="16" type="curve" smooth="yes"/>
+      <point x="170" y="486" type="line" smooth="yes"/>
+      <point x="188" y="573"/>
+      <point x="276" y="645"/>
+      <point x="364" y="645" type="curve" smooth="yes"/>
+      <point x="439.874" y="645"/>
+      <point x="491.41" y="590.237"/>
+      <point x="491.41" y="518.522" type="curve" smooth="yes"/>
+      <point x="491.41" y="508.006"/>
+      <point x="490.302" y="497.126"/>
+      <point x="488" y="486" type="curve" smooth="yes"/>
+      <point x="479" y="443"/>
+      <point x="439" y="388"/>
+      <point x="397" y="358" type="curve"/>
+      <point x="467.803" y="341.792"/>
+      <point x="513.137" y="279.739"/>
+      <point x="513.137" y="207.225" type="curve" smooth="yes"/>
+      <point x="513.137" y="194.733"/>
+      <point x="511.792" y="181.931"/>
+      <point x="509" y="169" type="curve" smooth="yes"/>
+      <point x="487" y="63"/>
+      <point x="379" y="-26"/>
+      <point x="273" y="-26" type="curve" smooth="yes"/>
+      <point x="239.548" y="-26"/>
+      <point x="179.606" y="-15.9518"/>
+      <point x="179.606" y="7.63692" type="curve" smooth="yes"/>
+      <point x="179.606" y="19.4505"/>
+      <point x="189.637" y="28"/>
+      <point x="198" y="28" type="curve" smooth="yes"/>
+      <point x="200" y="28"/>
+      <point x="203" y="28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-26</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>612</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="511"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="76" y="-177" type="curve" smooth="yes"/>
+      <point x="67" y="-175"/>
+      <point x="63" y="-168"/>
+      <point x="65" y="-159" type="curve" smooth="yes"/>
+      <point x="67" y="-149"/>
+      <point x="77" y="-141"/>
+      <point x="88" y="-141" type="curve" smooth="yes"/>
+      <point x="91" y="-141"/>
+      <point x="100" y="-143"/>
+      <point x="108" y="-145" type="curve" smooth="yes"/>
+      <point x="124" y="-149"/>
+      <point x="153" y="-155"/>
+      <point x="206" y="-155" type="curve" smooth="yes"/>
+      <point x="328" y="-155"/>
+      <point x="382" y="-89"/>
+      <point x="407" y="14" type="curve" smooth="yes"/>
+      <point x="429" y="102" type="line"/>
+      <point x="390" y="51"/>
+      <point x="312" y="-1"/>
+      <point x="248" y="-1" type="curve" smooth="yes"/>
+      <point x="151.464" y="-1"/>
+      <point x="96.4557" y="71.1625"/>
+      <point x="96.4557" y="172.798" type="curve" smooth="yes"/>
+      <point x="96.4557" y="194.343"/>
+      <point x="98.9277" y="217.213"/>
+      <point x="104" y="241" type="curve" smooth="yes"/>
+      <point x="132" y="374"/>
+      <point x="261" y="500"/>
+      <point x="396" y="500" type="curve" smooth="yes"/>
+      <point x="442" y="500"/>
+      <point x="486" y="481"/>
+      <point x="513" y="458" type="curve"/>
+      <point x="521" y="494"/>
+      <point x="526" y="512"/>
+      <point x="547" y="512" type="curve" smooth="yes"/>
+      <point x="553" y="512"/>
+      <point x="561" y="507"/>
+      <point x="558" y="492" type="curve" smooth="yes"/>
+      <point x="444" y="9" type="line"/>
+      <point x="412" y="-130"/>
+      <point x="313" y="-193"/>
+      <point x="198" y="-193" type="curve" smooth="yes"/>
+      <point x="150" y="-193"/>
+      <point x="106" y="-184"/>
+    </contour>
+    <contour>
+      <point x="468" y="268" type="curve" smooth="yes"/>
+      <point x="502" y="424" type="line"/>
+      <point x="481" y="447"/>
+      <point x="435" y="464"/>
+      <point x="392" y="464" type="curve" smooth="yes"/>
+      <point x="277" y="464"/>
+      <point x="163" y="367"/>
+      <point x="135" y="237" type="curve" smooth="yes"/>
+      <point x="131.433" y="220.212"/>
+      <point x="129.362" y="201.487"/>
+      <point x="129.362" y="182.376" type="curve" smooth="yes"/>
+      <point x="129.362" y="110.418"/>
+      <point x="158.713" y="33"/>
+      <point x="248" y="33" type="curve" smooth="yes"/>
+      <point x="324" y="33"/>
+      <point x="430" y="88"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="741"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="735" y="268" type="curve" smooth="yes"/>
+      <point x="742" y="265"/>
+      <point x="746" y="260"/>
+      <point x="744" y="250" type="curve" smooth="yes"/>
+      <point x="741" y="239"/>
+      <point x="733" y="231"/>
+      <point x="723" y="231" type="curve" smooth="yes"/>
+      <point x="717" y="231"/>
+      <point x="710" y="234"/>
+      <point x="698" y="237" type="curve"/>
+      <point x="638" y="104"/>
+      <point x="515" y="-1"/>
+      <point x="360" y="-1" type="curve" smooth="yes"/>
+      <point x="203.921" y="-1"/>
+      <point x="122.579" y="115.02"/>
+      <point x="122.579" y="252.78" type="curve" smooth="yes"/>
+      <point x="122.579" y="278.307"/>
+      <point x="125.372" y="304.58"/>
+      <point x="131" y="331" type="curve" smooth="yes"/>
+      <point x="166" y="498"/>
+      <point x="328" y="683"/>
+      <point x="523" y="683" type="curve" smooth="yes"/>
+      <point x="696.255" y="683"/>
+      <point x="745.901" y="560.25"/>
+      <point x="745.901" y="510.392" type="curve" smooth="yes"/>
+      <point x="745.901" y="506.437"/>
+      <point x="745.588" y="502.94"/>
+      <point x="745" y="500" type="curve" smooth="yes"/>
+      <point x="743" y="490"/>
+      <point x="733" y="483"/>
+      <point x="723" y="483" type="curve" smooth="yes"/>
+      <point x="714" y="483"/>
+      <point x="708" y="488"/>
+      <point x="707" y="498" type="curve" smooth="yes"/>
+      <point x="696" y="568"/>
+      <point x="651" y="645"/>
+      <point x="515" y="645" type="curve" smooth="yes"/>
+      <point x="309" y="645"/>
+      <point x="190" y="428"/>
+      <point x="170" y="331" type="curve" smooth="yes"/>
+      <point x="165.379" y="309.264"/>
+      <point x="162.926" y="286.356"/>
+      <point x="162.926" y="263.314" type="curve" smooth="yes"/>
+      <point x="162.926" y="151.727"/>
+      <point x="220.465" y="37"/>
+      <point x="368" y="37" type="curve" smooth="yes"/>
+      <point x="493" y="37"/>
+      <point x="604" y="116"/>
+      <point x="663" y="244" type="curve"/>
+      <point x="645" y="246"/>
+      <point x="634" y="246"/>
+      <point x="621" y="246" type="curve" smooth="yes"/>
+      <point x="564" y="246"/>
+      <point x="527" y="237"/>
+      <point x="504" y="232" type="curve" smooth="yes"/>
+      <point x="493" y="230"/>
+      <point x="488" y="228"/>
+      <point x="482" y="228" type="curve" smooth="yes"/>
+      <point x="473" y="228"/>
+      <point x="465" y="235"/>
+      <point x="468" y="247" type="curve" smooth="yes"/>
+      <point x="469" y="254"/>
+      <point x="476" y="262"/>
+      <point x="485" y="265" type="curve" smooth="yes"/>
+      <point x="488" y="266"/>
+      <point x="555" y="284"/>
+      <point x="628" y="284" type="curve" smooth="yes"/>
+      <point x="691" y="284"/>
+      <point x="727" y="271"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>707</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="490"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="379" y="763" type="curve" smooth="yes"/>
+      <point x="459" y="627" type="line" smooth="yes"/>
+      <point x="462" y="622"/>
+      <point x="463" y="618"/>
+      <point x="462" y="614" type="curve" smooth="yes"/>
+      <point x="460" y="604"/>
+      <point x="449" y="598"/>
+      <point x="440" y="598" type="curve" smooth="yes"/>
+      <point x="436" y="598"/>
+      <point x="431" y="600"/>
+      <point x="428" y="604" type="curve" smooth="yes"/>
+      <point x="332" y="730" type="line" smooth="yes"/>
+      <point x="328" y="736"/>
+      <point x="326" y="742"/>
+      <point x="328" y="749" type="curve" smooth="yes"/>
+      <point x="331" y="763"/>
+      <point x="346" y="774"/>
+      <point x="360" y="774" type="curve" smooth="yes"/>
+      <point x="368" y="774"/>
+      <point x="374" y="771"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>598</integer>
+            <key>width</key>
+            <integer>176</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>131</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="530"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="510" y="231" type="curve" smooth="yes"/>
+      <point x="132" y="13" type="line" smooth="yes"/>
+      <point x="124" y="9"/>
+      <point x="121" y="8"/>
+      <point x="118" y="8" type="curve" smooth="yes"/>
+      <point x="108" y="8"/>
+      <point x="101" y="17"/>
+      <point x="103" y="27" type="curve" smooth="yes"/>
+      <point x="105" y="33"/>
+      <point x="110" y="40"/>
+      <point x="117" y="44" type="curve" smooth="yes"/>
+      <point x="467" y="247" type="line"/>
+      <point x="183" y="456" type="line" smooth="yes"/>
+      <point x="178" y="460"/>
+      <point x="177" y="466"/>
+      <point x="178" y="472" type="curve" smooth="yes"/>
+      <point x="180" y="482"/>
+      <point x="191" y="492"/>
+      <point x="201" y="492" type="curve" smooth="yes"/>
+      <point x="203" y="492"/>
+      <point x="207" y="492"/>
+      <point x="211" y="489" type="curve" smooth="yes"/>
+      <point x="516" y="264" type="line" smooth="yes"/>
+      <point x="521" y="260"/>
+      <point x="523" y="254"/>
+      <point x="522" y="248" type="curve" smooth="yes"/>
+      <point x="521" y="240"/>
+      <point x="516" y="235"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="581"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="277" y="78" type="curve" smooth="yes"/>
+      <point x="273" y="78"/>
+      <point x="269" y="79"/>
+      <point x="265" y="83" type="curve" smooth="yes"/>
+      <point x="127" y="235" type="line" smooth="yes"/>
+      <point x="124" y="238"/>
+      <point x="122" y="243"/>
+      <point x="123" y="249" type="curve" smooth="yes"/>
+      <point x="124" y="254"/>
+      <point x="127" y="259"/>
+      <point x="134" y="264" type="curve" smooth="yes"/>
+      <point x="355" y="425" type="line" smooth="yes"/>
+      <point x="361" y="429"/>
+      <point x="366" y="430"/>
+      <point x="369" y="430" type="curve" smooth="yes"/>
+      <point x="378" y="430"/>
+      <point x="385" y="422"/>
+      <point x="383" y="412" type="curve" smooth="yes"/>
+      <point x="382" y="406"/>
+      <point x="378" y="401"/>
+      <point x="373" y="397" type="curve" smooth="yes"/>
+      <point x="171" y="249" type="line"/>
+      <point x="296" y="110" type="line" smooth="yes"/>
+      <point x="300" y="105"/>
+      <point x="301" y="101"/>
+      <point x="300" y="96" type="curve" smooth="yes"/>
+      <point x="298" y="87"/>
+      <point x="287" y="78"/>
+    </contour>
+    <contour>
+      <point x="487" y="78" type="curve" smooth="yes"/>
+      <point x="483" y="78"/>
+      <point x="479" y="79"/>
+      <point x="475" y="83" type="curve" smooth="yes"/>
+      <point x="337" y="235" type="line" smooth="yes"/>
+      <point x="334" y="238"/>
+      <point x="332" y="243"/>
+      <point x="333" y="249" type="curve" smooth="yes"/>
+      <point x="334" y="254"/>
+      <point x="337" y="259"/>
+      <point x="344" y="264" type="curve" smooth="yes"/>
+      <point x="565" y="425" type="line" smooth="yes"/>
+      <point x="571" y="429"/>
+      <point x="576" y="430"/>
+      <point x="579" y="430" type="curve" smooth="yes"/>
+      <point x="588" y="430"/>
+      <point x="595" y="422"/>
+      <point x="593" y="412" type="curve" smooth="yes"/>
+      <point x="592" y="406"/>
+      <point x="588" y="401"/>
+      <point x="583" y="397" type="curve" smooth="yes"/>
+      <point x="381" y="249" type="line"/>
+      <point x="506" y="110" type="line" smooth="yes"/>
+      <point x="510" y="105"/>
+      <point x="511" y="101"/>
+      <point x="510" y="96" type="curve" smooth="yes"/>
+      <point x="508" y="87"/>
+      <point x="497" y="78"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="581"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="332" y="78" type="curve" smooth="yes"/>
+      <point x="322" y="78"/>
+      <point x="315" y="87"/>
+      <point x="317" y="96" type="curve" smooth="yes"/>
+      <point x="318" y="101"/>
+      <point x="321" y="105"/>
+      <point x="327" y="110" type="curve" smooth="yes"/>
+      <point x="510" y="249" type="line"/>
+      <point x="372" y="397" type="line" smooth="yes"/>
+      <point x="369" y="401"/>
+      <point x="367" y="406"/>
+      <point x="368" y="412" type="curve" smooth="yes"/>
+      <point x="370" y="422"/>
+      <point x="381" y="430"/>
+      <point x="390" y="430" type="curve" smooth="yes"/>
+      <point x="393" y="430"/>
+      <point x="398" y="429"/>
+      <point x="402" y="425" type="curve" smooth="yes"/>
+      <point x="555" y="264" type="line" smooth="yes"/>
+      <point x="560" y="259"/>
+      <point x="559" y="254"/>
+      <point x="558" y="249" type="curve" smooth="yes"/>
+      <point x="557" y="243"/>
+      <point x="553" y="238"/>
+      <point x="548" y="235" type="curve" smooth="yes"/>
+      <point x="346" y="83" type="line" smooth="yes"/>
+      <point x="340" y="79"/>
+      <point x="336" y="78"/>
+    </contour>
+    <contour>
+      <point x="122" y="78" type="curve" smooth="yes"/>
+      <point x="112" y="78"/>
+      <point x="105" y="87"/>
+      <point x="107" y="96" type="curve" smooth="yes"/>
+      <point x="108" y="101"/>
+      <point x="111" y="105"/>
+      <point x="117" y="110" type="curve" smooth="yes"/>
+      <point x="300" y="249" type="line"/>
+      <point x="162" y="397" type="line" smooth="yes"/>
+      <point x="159" y="401"/>
+      <point x="157" y="406"/>
+      <point x="158" y="412" type="curve" smooth="yes"/>
+      <point x="160" y="422"/>
+      <point x="171" y="430"/>
+      <point x="180" y="430" type="curve" smooth="yes"/>
+      <point x="183" y="430"/>
+      <point x="188" y="429"/>
+      <point x="192" y="425" type="curve" smooth="yes"/>
+      <point x="345" y="264" type="line" smooth="yes"/>
+      <point x="350" y="259"/>
+      <point x="349" y="254"/>
+      <point x="348" y="249" type="curve" smooth="yes"/>
+      <point x="347" y="243"/>
+      <point x="343" y="238"/>
+      <point x="338" y="235" type="curve" smooth="yes"/>
+      <point x="136" y="83" type="line" smooth="yes"/>
+      <point x="130" y="79"/>
+      <point x="126" y="78"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="367"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="277" y="78" type="curve" smooth="yes"/>
+      <point x="273" y="78"/>
+      <point x="269" y="79"/>
+      <point x="265" y="83" type="curve" smooth="yes"/>
+      <point x="127" y="235" type="line" smooth="yes"/>
+      <point x="124" y="238"/>
+      <point x="122" y="243"/>
+      <point x="123" y="249" type="curve" smooth="yes"/>
+      <point x="124" y="254"/>
+      <point x="127" y="259"/>
+      <point x="134" y="264" type="curve" smooth="yes"/>
+      <point x="355" y="425" type="line" smooth="yes"/>
+      <point x="361" y="429"/>
+      <point x="366" y="430"/>
+      <point x="369" y="430" type="curve" smooth="yes"/>
+      <point x="378" y="430"/>
+      <point x="385" y="422"/>
+      <point x="383" y="412" type="curve" smooth="yes"/>
+      <point x="382" y="406"/>
+      <point x="378" y="401"/>
+      <point x="373" y="397" type="curve" smooth="yes"/>
+      <point x="171" y="249" type="line"/>
+      <point x="296" y="110" type="line" smooth="yes"/>
+      <point x="300" y="105"/>
+      <point x="301" y="101"/>
+      <point x="300" y="96" type="curve" smooth="yes"/>
+      <point x="298" y="87"/>
+      <point x="287" y="78"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>260</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="367"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="122" y="78" type="curve" smooth="yes"/>
+      <point x="112" y="78"/>
+      <point x="105" y="87"/>
+      <point x="107" y="96" type="curve" smooth="yes"/>
+      <point x="108" y="101"/>
+      <point x="111" y="105"/>
+      <point x="117" y="110" type="curve" smooth="yes"/>
+      <point x="300" y="249" type="line"/>
+      <point x="162" y="397" type="line" smooth="yes"/>
+      <point x="159" y="401"/>
+      <point x="157" y="406"/>
+      <point x="158" y="412" type="curve" smooth="yes"/>
+      <point x="160" y="422"/>
+      <point x="171" y="430"/>
+      <point x="180" y="430" type="curve" smooth="yes"/>
+      <point x="183" y="430"/>
+      <point x="188" y="429"/>
+      <point x="192" y="425" type="curve" smooth="yes"/>
+      <point x="345" y="264" type="line" smooth="yes"/>
+      <point x="350" y="259"/>
+      <point x="349" y="254"/>
+      <point x="348" y="249" type="curve" smooth="yes"/>
+      <point x="347" y="243"/>
+      <point x="343" y="238"/>
+      <point x="338" y="235" type="curve" smooth="yes"/>
+      <point x="136" y="83" type="line" smooth="yes"/>
+      <point x="130" y="79"/>
+      <point x="126" y="78"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>241</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="493"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="249" y="678" type="curve" smooth="yes"/>
+      <point x="171" y="311" type="line"/>
+      <point x="225" y="394"/>
+      <point x="348" y="502"/>
+      <point x="430" y="502" type="curve" smooth="yes"/>
+      <point x="487.966" y="502"/>
+      <point x="513.541" y="459.185"/>
+      <point x="513.541" y="373.782" type="curve" smooth="yes"/>
+      <point x="513.541" y="319.219"/>
+      <point x="503.102" y="247.272"/>
+      <point x="484" y="158" type="curve" smooth="yes"/>
+      <point x="470" y="91"/>
+      <point x="461" y="50"/>
+      <point x="452" y="19" type="curve" smooth="yes"/>
+      <point x="448" y="8"/>
+      <point x="441" y="0"/>
+      <point x="430" y="0" type="curve" smooth="yes"/>
+      <point x="422" y="0"/>
+      <point x="414" y="8"/>
+      <point x="416" y="18" type="curve" smooth="yes"/>
+      <point x="417" y="22"/>
+      <point x="421" y="36"/>
+      <point x="423" y="45" type="curve" smooth="yes"/>
+      <point x="429" y="70"/>
+      <point x="437" y="108"/>
+      <point x="446" y="150" type="curve" smooth="yes"/>
+      <point x="466.679" y="246.847"/>
+      <point x="474.767" y="314.474"/>
+      <point x="474.767" y="361.517" type="curve" smooth="yes"/>
+      <point x="474.767" y="450.968"/>
+      <point x="445.525" y="466"/>
+      <point x="418" y="466" type="curve" smooth="yes"/>
+      <point x="324" y="466"/>
+      <point x="209" y="326"/>
+      <point x="183" y="288" type="curve" smooth="yes"/>
+      <point x="165" y="261"/>
+      <point x="152" y="225"/>
+      <point x="145" y="191" type="curve" smooth="yes"/>
+      <point x="109" y="20" type="line" smooth="yes"/>
+      <point x="106" y="6"/>
+      <point x="96" y="-1"/>
+      <point x="85" y="-1" type="curve" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="71" y="18" type="curve" smooth="yes"/>
+      <point x="212" y="678" type="line" smooth="yes"/>
+      <point x="214" y="689"/>
+      <point x="224" y="698"/>
+      <point x="234" y="698" type="curve" smooth="yes"/>
+      <point x="246" y="698"/>
+      <point x="251" y="689"/>
+    </contour>
+    <contour>
+      <point x="447" y="902" type="curve" smooth="yes"/>
+      <point x="452" y="902"/>
+      <point x="458" y="900"/>
+      <point x="461" y="896" type="curve" smooth="yes"/>
+      <point x="549" y="783" type="line" smooth="yes"/>
+      <point x="552" y="779"/>
+      <point x="553" y="776"/>
+      <point x="552" y="771" type="curve" smooth="yes"/>
+      <point x="550" y="762"/>
+      <point x="541" y="753"/>
+      <point x="532" y="753" type="curve" smooth="yes"/>
+      <point x="527" y="753"/>
+      <point x="523" y="755"/>
+      <point x="520" y="758" type="curve" smooth="yes"/>
+      <point x="435" y="853" type="line"/>
+      <point x="290" y="757" type="line" smooth="yes"/>
+      <point x="287" y="755"/>
+      <point x="283" y="753"/>
+      <point x="279" y="753" type="curve" smooth="yes"/>
+      <point x="269" y="753"/>
+      <point x="262" y="762"/>
+      <point x="264" y="771" type="curve" smooth="yes"/>
+      <point x="265" y="776"/>
+      <point x="270" y="781"/>
+      <point x="274" y="784" type="curve" smooth="yes"/>
+      <point x="433" y="897" type="line" smooth="yes"/>
+      <point x="438" y="900"/>
+      <point x="443" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="675"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="744" y="681" type="curve" smooth="yes"/>
+      <point x="754" y="681"/>
+      <point x="761" y="673"/>
+      <point x="758" y="662" type="curve" smooth="yes"/>
+      <point x="622" y="19" type="line" smooth="yes"/>
+      <point x="619" y="8"/>
+      <point x="610" y="0"/>
+      <point x="600" y="0" type="curve" smooth="yes"/>
+      <point x="589" y="0"/>
+      <point x="581" y="8"/>
+      <point x="584" y="19" type="curve" smooth="yes"/>
+      <point x="656" y="361" type="line"/>
+      <point x="167" y="296" type="line"/>
+      <point x="109" y="19" type="line" smooth="yes"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="75" y="0"/>
+      <point x="68" y="8"/>
+      <point x="71" y="19" type="curve" smooth="yes"/>
+      <point x="207" y="662" type="line" smooth="yes"/>
+      <point x="210" y="673"/>
+      <point x="219" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="240" y="681"/>
+      <point x="248" y="673"/>
+      <point x="245" y="662" type="curve" smooth="yes"/>
+      <point x="176" y="335" type="line"/>
+      <point x="665" y="400" type="line"/>
+      <point x="720" y="662" type="line" smooth="yes"/>
+      <point x="723" y="673"/>
+      <point x="733" y="681"/>
+    </contour>
+    <contour>
+      <point x="537" y="902" type="curve" smooth="yes"/>
+      <point x="542" y="902"/>
+      <point x="548" y="900"/>
+      <point x="551" y="896" type="curve" smooth="yes"/>
+      <point x="639" y="783" type="line" smooth="yes"/>
+      <point x="642" y="779"/>
+      <point x="643" y="776"/>
+      <point x="642" y="771" type="curve" smooth="yes"/>
+      <point x="640" y="762"/>
+      <point x="631" y="753"/>
+      <point x="622" y="753" type="curve" smooth="yes"/>
+      <point x="617" y="753"/>
+      <point x="613" y="755"/>
+      <point x="610" y="758" type="curve" smooth="yes"/>
+      <point x="525" y="853" type="line"/>
+      <point x="380" y="757" type="line" smooth="yes"/>
+      <point x="377" y="755"/>
+      <point x="373" y="753"/>
+      <point x="369" y="753" type="curve" smooth="yes"/>
+      <point x="359" y="753"/>
+      <point x="352" y="762"/>
+      <point x="354" y="771" type="curve" smooth="yes"/>
+      <point x="355" y="776"/>
+      <point x="360" y="781"/>
+      <point x="364" y="784" type="curve" smooth="yes"/>
+      <point x="523" y="897" type="line" smooth="yes"/>
+      <point x="528" y="900"/>
+      <point x="533" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="493"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="249" y="678" type="curve" smooth="yes"/>
+      <point x="171" y="311" type="line"/>
+      <point x="225" y="394"/>
+      <point x="348" y="502"/>
+      <point x="430" y="502" type="curve" smooth="yes"/>
+      <point x="487.966" y="502"/>
+      <point x="513.541" y="459.185"/>
+      <point x="513.541" y="373.782" type="curve" smooth="yes"/>
+      <point x="513.541" y="319.219"/>
+      <point x="503.102" y="247.272"/>
+      <point x="484" y="158" type="curve" smooth="yes"/>
+      <point x="470" y="91"/>
+      <point x="461" y="50"/>
+      <point x="452" y="19" type="curve" smooth="yes"/>
+      <point x="448" y="8"/>
+      <point x="441" y="0"/>
+      <point x="430" y="0" type="curve" smooth="yes"/>
+      <point x="422" y="0"/>
+      <point x="414" y="8"/>
+      <point x="416" y="18" type="curve" smooth="yes"/>
+      <point x="417" y="22"/>
+      <point x="421" y="36"/>
+      <point x="423" y="45" type="curve" smooth="yes"/>
+      <point x="429" y="70"/>
+      <point x="437" y="108"/>
+      <point x="446" y="150" type="curve" smooth="yes"/>
+      <point x="466.679" y="246.847"/>
+      <point x="474.767" y="314.474"/>
+      <point x="474.767" y="361.517" type="curve" smooth="yes"/>
+      <point x="474.767" y="450.968"/>
+      <point x="445.525" y="466"/>
+      <point x="418" y="466" type="curve" smooth="yes"/>
+      <point x="324" y="466"/>
+      <point x="209" y="326"/>
+      <point x="183" y="288" type="curve" smooth="yes"/>
+      <point x="165" y="261"/>
+      <point x="152" y="225"/>
+      <point x="145" y="191" type="curve" smooth="yes"/>
+      <point x="109" y="20" type="line" smooth="yes"/>
+      <point x="106" y="6"/>
+      <point x="96" y="-1"/>
+      <point x="85" y="-1" type="curve" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="71" y="18" type="curve" smooth="yes"/>
+      <point x="212" y="678" type="line" smooth="yes"/>
+      <point x="214" y="689"/>
+      <point x="224" y="698"/>
+      <point x="234" y="698" type="curve" smooth="yes"/>
+      <point x="246" y="698"/>
+      <point x="251" y="689"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>475</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="675"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="744" y="681" type="curve" smooth="yes"/>
+      <point x="754" y="681"/>
+      <point x="761" y="673"/>
+      <point x="758" y="662" type="curve"/>
+      <point x="622" y="19" type="line"/>
+      <point x="619" y="8"/>
+      <point x="610" y="0"/>
+      <point x="600" y="0" type="curve" smooth="yes"/>
+      <point x="589" y="0"/>
+      <point x="581" y="8"/>
+      <point x="584" y="19" type="curve"/>
+      <point x="656" y="361" type="line"/>
+      <point x="167" y="296" type="line"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="75" y="0"/>
+      <point x="68" y="8"/>
+      <point x="71" y="19" type="curve"/>
+      <point x="207" y="662" type="line"/>
+      <point x="210" y="673"/>
+      <point x="219" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="240" y="681"/>
+      <point x="248" y="673"/>
+      <point x="245" y="662" type="curve"/>
+      <point x="176" y="335" type="line"/>
+      <point x="665" y="400" type="line"/>
+      <point x="720" y="662" type="line"/>
+      <point x="723" y="673"/>
+      <point x="733" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="490"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="398" y="692" type="curve" smooth="yes"/>
+      <point x="234" y="594" type="line" smooth="yes"/>
+      <point x="227" y="590"/>
+      <point x="220" y="587"/>
+      <point x="216" y="587" type="curve" smooth="yes"/>
+      <point x="207" y="587"/>
+      <point x="201" y="595"/>
+      <point x="203" y="604" type="curve" smooth="yes"/>
+      <point x="204" y="607"/>
+      <point x="205" y="612"/>
+      <point x="214" y="619" type="curve" smooth="yes"/>
+      <point x="362" y="721" type="line" smooth="yes"/>
+      <point x="370" y="727"/>
+      <point x="381" y="735"/>
+      <point x="389" y="735" type="curve" smooth="yes"/>
+      <point x="400.301" y="735"/>
+      <point x="408.579" y="725.176"/>
+      <point x="408.579" y="713.411" type="curve" smooth="yes"/>
+      <point x="408.579" y="711.642"/>
+      <point x="408.392" y="709.83"/>
+      <point x="408" y="708" type="curve" smooth="yes"/>
+      <point x="407" y="702"/>
+      <point x="406" y="697"/>
+    </contour>
+    <contour>
+      <point x="559" y="688" type="curve" smooth="yes"/>
+      <point x="400" y="594" type="line" smooth="yes"/>
+      <point x="394" y="590"/>
+      <point x="387" y="587"/>
+      <point x="383" y="587" type="curve" smooth="yes"/>
+      <point x="373" y="587"/>
+      <point x="368" y="595"/>
+      <point x="370" y="604" type="curve" smooth="yes"/>
+      <point x="371" y="607"/>
+      <point x="372" y="612"/>
+      <point x="380" y="618" type="curve" smooth="yes"/>
+      <point x="528" y="721" type="line" smooth="yes"/>
+      <point x="537" y="727"/>
+      <point x="548" y="735"/>
+      <point x="555" y="735" type="curve" smooth="yes"/>
+      <point x="567.028" y="735"/>
+      <point x="574.627" y="725.405"/>
+      <point x="574.627" y="713.824" type="curve" smooth="yes"/>
+      <point x="574.627" y="711.925"/>
+      <point x="574.423" y="709.972"/>
+      <point x="574" y="708" type="curve" smooth="yes"/>
+      <point x="573" y="702"/>
+      <point x="570" y="695"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>148</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="431"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="399" y="232" type="curve" smooth="yes"/>
+      <point x="141" y="232" type="line" smooth="yes"/>
+      <point x="132" y="232"/>
+      <point x="126" y="241"/>
+      <point x="128" y="250" type="curve" smooth="yes"/>
+      <point x="130" y="259"/>
+      <point x="139" y="268"/>
+      <point x="148" y="268" type="curve" smooth="yes"/>
+      <point x="406" y="268" type="line" smooth="yes"/>
+      <point x="415" y="268"/>
+      <point x="423" y="259"/>
+      <point x="421" y="250" type="curve" smooth="yes"/>
+      <point x="419" y="241"/>
+      <point x="408" y="232"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>128</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="184"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="218" y="476" type="curve" smooth="yes"/>
+      <point x="115" y="20" type="line" smooth="yes"/>
+      <point x="112" y="9"/>
+      <point x="101" y="0"/>
+      <point x="91" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="72" y="9"/>
+      <point x="75" y="20" type="curve" smooth="yes"/>
+      <point x="178" y="476" type="line" smooth="yes"/>
+      <point x="180" y="487"/>
+      <point x="192" y="496"/>
+      <point x="202" y="496" type="curve" smooth="yes"/>
+      <point x="212" y="496"/>
+      <point x="220" y="487"/>
+    </contour>
+    <contour>
+      <point x="332" y="692" type="curve" smooth="yes"/>
+      <point x="168" y="594" type="line" smooth="yes"/>
+      <point x="160" y="589"/>
+      <point x="154" y="587"/>
+      <point x="150" y="587" type="curve" smooth="yes"/>
+      <point x="141" y="587"/>
+      <point x="135" y="595"/>
+      <point x="137" y="604" type="curve" smooth="yes"/>
+      <point x="138" y="607"/>
+      <point x="139" y="612"/>
+      <point x="146" y="617" type="curve" smooth="yes"/>
+      <point x="296" y="721" type="line" smooth="yes"/>
+      <point x="306" y="728"/>
+      <point x="315" y="735"/>
+      <point x="325" y="735" type="curve" smooth="yes"/>
+      <point x="334.655" y="735"/>
+      <point x="343.539" y="724.985"/>
+      <point x="343.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="343.539" y="711.409"/>
+      <point x="343.367" y="709.712"/>
+      <point x="343" y="708" type="curve" smooth="yes"/>
+      <point x="342" y="701"/>
+      <point x="340" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>269</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="423"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="242" y="37" type="line"/>
+      <point x="354" y="37" type="line" smooth="yes"/>
+      <point x="366" y="37"/>
+      <point x="372" y="29"/>
+      <point x="370" y="19" type="curve" smooth="yes"/>
+      <point x="367" y="8"/>
+      <point x="356" y="-1"/>
+      <point x="346" y="-1" type="curve" smooth="yes"/>
+      <point x="82" y="-1" type="line" smooth="yes"/>
+      <point x="72" y="-1"/>
+      <point x="65" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="70" y="29"/>
+      <point x="80" y="37"/>
+      <point x="90" y="37" type="curve" smooth="yes"/>
+      <point x="204" y="37" type="line"/>
+      <point x="333" y="643" type="line"/>
+      <point x="219" y="643" type="line" smooth="yes"/>
+      <point x="209" y="643"/>
+      <point x="202" y="652"/>
+      <point x="204" y="662" type="curve" smooth="yes"/>
+      <point x="207" y="673"/>
+      <point x="217" y="681"/>
+      <point x="227" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681" type="line" smooth="yes"/>
+      <point x="501" y="681"/>
+      <point x="509" y="673"/>
+      <point x="506" y="662" type="curve" smooth="yes"/>
+      <point x="504" y="652"/>
+      <point x="493" y="643"/>
+      <point x="483" y="643" type="curve" smooth="yes"/>
+      <point x="371" y="643" type="line"/>
+    </contour>
+    <contour>
+      <point x="500" y="857" type="curve" smooth="yes"/>
+      <point x="336" y="759" type="line" smooth="yes"/>
+      <point x="328" y="754"/>
+      <point x="322" y="752"/>
+      <point x="318" y="752" type="curve" smooth="yes"/>
+      <point x="309" y="752"/>
+      <point x="303" y="760"/>
+      <point x="305" y="769" type="curve" smooth="yes"/>
+      <point x="306" y="772"/>
+      <point x="307" y="777"/>
+      <point x="314" y="782" type="curve" smooth="yes"/>
+      <point x="464" y="886" type="line" smooth="yes"/>
+      <point x="474" y="893"/>
+      <point x="483" y="900"/>
+      <point x="493" y="900" type="curve" smooth="yes"/>
+      <point x="502.655" y="900"/>
+      <point x="511.539" y="889.985"/>
+      <point x="511.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="511.539" y="876.409"/>
+      <point x="511.367" y="874.712"/>
+      <point x="511" y="873" type="curve" smooth="yes"/>
+      <point x="510" y="866"/>
+      <point x="508" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="224"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="242" y="476" type="curve" smooth="yes"/>
+      <point x="139" y="20" type="line" smooth="yes"/>
+      <point x="136" y="9"/>
+      <point x="126" y="0"/>
+      <point x="115" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="97" y="9"/>
+      <point x="100" y="20" type="curve" smooth="yes"/>
+      <point x="203" y="476" type="line" smooth="yes"/>
+      <point x="205" y="487"/>
+      <point x="216" y="496"/>
+      <point x="227" y="496" type="curve" smooth="yes"/>
+      <point x="237" y="496"/>
+      <point x="244" y="487"/>
+    </contour>
+    <contour>
+      <point x="292" y="748" type="curve" smooth="yes"/>
+      <point x="297" y="748"/>
+      <point x="303" y="746"/>
+      <point x="306" y="742" type="curve" smooth="yes"/>
+      <point x="394" y="629" type="line" smooth="yes"/>
+      <point x="397" y="625"/>
+      <point x="399" y="622"/>
+      <point x="398" y="617" type="curve" smooth="yes"/>
+      <point x="396" y="608"/>
+      <point x="386" y="599"/>
+      <point x="377" y="599" type="curve" smooth="yes"/>
+      <point x="372" y="599"/>
+      <point x="368" y="601"/>
+      <point x="365" y="604" type="curve" smooth="yes"/>
+      <point x="280" y="699" type="line"/>
+      <point x="136" y="603" type="line" smooth="yes"/>
+      <point x="132" y="601"/>
+      <point x="128" y="599"/>
+      <point x="124" y="599" type="curve" smooth="yes"/>
+      <point x="114" y="599"/>
+      <point x="108" y="608"/>
+      <point x="110" y="617" type="curve" smooth="yes"/>
+      <point x="111" y="622"/>
+      <point x="115" y="627"/>
+      <point x="119" y="630" type="curve" smooth="yes"/>
+      <point x="278" y="743" type="line" smooth="yes"/>
+      <point x="283" y="746"/>
+      <point x="288" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>298</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="423"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="423" y="902" type="curve" smooth="yes"/>
+      <point x="428" y="902"/>
+      <point x="434" y="900"/>
+      <point x="437" y="896" type="curve" smooth="yes"/>
+      <point x="525" y="783" type="line" smooth="yes"/>
+      <point x="528" y="779"/>
+      <point x="529" y="776"/>
+      <point x="528" y="771" type="curve" smooth="yes"/>
+      <point x="526" y="762"/>
+      <point x="517" y="753"/>
+      <point x="508" y="753" type="curve" smooth="yes"/>
+      <point x="503" y="753"/>
+      <point x="499" y="755"/>
+      <point x="496" y="758" type="curve" smooth="yes"/>
+      <point x="411" y="853" type="line"/>
+      <point x="266" y="757" type="line" smooth="yes"/>
+      <point x="263" y="755"/>
+      <point x="259" y="753"/>
+      <point x="255" y="753" type="curve" smooth="yes"/>
+      <point x="245" y="753"/>
+      <point x="238" y="762"/>
+      <point x="240" y="771" type="curve" smooth="yes"/>
+      <point x="241" y="776"/>
+      <point x="246" y="781"/>
+      <point x="250" y="784" type="curve" smooth="yes"/>
+      <point x="409" y="897" type="line" smooth="yes"/>
+      <point x="414" y="900"/>
+      <point x="419" y="902"/>
+    </contour>
+    <contour>
+      <point x="242" y="37" type="line"/>
+      <point x="354" y="37" type="line" smooth="yes"/>
+      <point x="366" y="37"/>
+      <point x="372" y="29"/>
+      <point x="370" y="19" type="curve" smooth="yes"/>
+      <point x="367" y="8"/>
+      <point x="356" y="-1"/>
+      <point x="346" y="-1" type="curve" smooth="yes"/>
+      <point x="82" y="-1" type="line" smooth="yes"/>
+      <point x="72" y="-1"/>
+      <point x="65" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="70" y="29"/>
+      <point x="80" y="37"/>
+      <point x="90" y="37" type="curve" smooth="yes"/>
+      <point x="204" y="37" type="line"/>
+      <point x="333" y="643" type="line"/>
+      <point x="219" y="643" type="line" smooth="yes"/>
+      <point x="209" y="643"/>
+      <point x="202" y="652"/>
+      <point x="204" y="662" type="curve" smooth="yes"/>
+      <point x="207" y="673"/>
+      <point x="217" y="681"/>
+      <point x="227" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681" type="line" smooth="yes"/>
+      <point x="501" y="681"/>
+      <point x="509" y="673"/>
+      <point x="506" y="662" type="curve" smooth="yes"/>
+      <point x="504" y="652"/>
+      <point x="493" y="643"/>
+      <point x="483" y="643" type="curve" smooth="yes"/>
+      <point x="371" y="643" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="248"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="247" y="476" type="curve" smooth="yes"/>
+      <point x="144" y="20" type="line" smooth="yes"/>
+      <point x="141" y="9"/>
+      <point x="131" y="0"/>
+      <point x="120" y="0" type="curve" smooth="yes"/>
+      <point x="110" y="0"/>
+      <point x="102" y="9"/>
+      <point x="105" y="20" type="curve" smooth="yes"/>
+      <point x="208" y="476" type="line" smooth="yes"/>
+      <point x="210" y="487"/>
+      <point x="221" y="496"/>
+      <point x="232" y="496" type="curve" smooth="yes"/>
+      <point x="242" y="496"/>
+      <point x="249" y="487"/>
+    </contour>
+    <contour>
+      <point x="222.384" y="640.097" type="curve" smooth="yes"/>
+      <point x="222.384" y="616.883"/>
+      <point x="193.977" y="600"/>
+      <point x="171" y="600" type="curve" smooth="yes"/>
+      <point x="153.732" y="600"/>
+      <point x="140.594" y="610.738"/>
+      <point x="140.594" y="625.457" type="curve" smooth="yes"/>
+      <point x="140.594" y="626.934"/>
+      <point x="140.726" y="628.45"/>
+      <point x="141" y="630" type="curve" smooth="yes"/>
+      <point x="145" y="649"/>
+      <point x="168" y="666"/>
+      <point x="192" y="666" type="curve" smooth="yes"/>
+      <point x="208.444" y="666"/>
+      <point x="222.384" y="654.316"/>
+    </contour>
+    <contour>
+      <point x="388.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="388.384" y="616.881"/>
+      <point x="359.97" y="600"/>
+      <point x="337" y="600" type="curve" smooth="yes"/>
+      <point x="318.927" y="600"/>
+      <point x="306.57" y="610.615"/>
+      <point x="306.57" y="625.205" type="curve" smooth="yes"/>
+      <point x="306.57" y="626.761"/>
+      <point x="306.711" y="628.362"/>
+      <point x="307" y="630" type="curve" smooth="yes"/>
+      <point x="311" y="649"/>
+      <point x="333" y="666"/>
+      <point x="357" y="666" type="curve" smooth="yes"/>
+      <point x="374.362" y="666"/>
+      <point x="388.384" y="654.31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>141</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>307</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="423"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="344" y="790" type="curve" smooth="yes"/>
+      <point x="340" y="771"/>
+      <point x="319" y="755"/>
+      <point x="295" y="755" type="curve" smooth="yes"/>
+      <point x="276.927" y="755"/>
+      <point x="264.57" y="765.615"/>
+      <point x="264.57" y="780.205" type="curve" smooth="yes"/>
+      <point x="264.57" y="803.005"/>
+      <point x="290.791" y="820"/>
+      <point x="315" y="820" type="curve" smooth="yes"/>
+      <point x="331.797" y="820"/>
+      <point x="344.686" y="809.84"/>
+      <point x="344.686" y="795.739" type="curve" smooth="yes"/>
+      <point x="344.686" y="793.889"/>
+      <point x="344.464" y="791.971"/>
+    </contour>
+    <contour>
+      <point x="508" y="790" type="curve" smooth="yes"/>
+      <point x="504" y="771"/>
+      <point x="482" y="755"/>
+      <point x="459" y="755" type="curve" smooth="yes"/>
+      <point x="440.927" y="755"/>
+      <point x="428.57" y="765.615"/>
+      <point x="428.57" y="780.205" type="curve" smooth="yes"/>
+      <point x="428.57" y="803.005"/>
+      <point x="454.791" y="820"/>
+      <point x="479" y="820" type="curve" smooth="yes"/>
+      <point x="495.013" y="820"/>
+      <point x="508.652" y="809.712"/>
+      <point x="508.652" y="795.472" type="curve" smooth="yes"/>
+      <point x="508.652" y="793.705"/>
+      <point x="508.442" y="791.877"/>
+    </contour>
+    <contour>
+      <point x="242" y="37" type="line"/>
+      <point x="354" y="37" type="line" smooth="yes"/>
+      <point x="366" y="37"/>
+      <point x="372" y="29"/>
+      <point x="370" y="19" type="curve" smooth="yes"/>
+      <point x="367" y="8"/>
+      <point x="356" y="-1"/>
+      <point x="346" y="-1" type="curve" smooth="yes"/>
+      <point x="82" y="-1" type="line" smooth="yes"/>
+      <point x="72" y="-1"/>
+      <point x="65" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="70" y="29"/>
+      <point x="80" y="37"/>
+      <point x="90" y="37" type="curve" smooth="yes"/>
+      <point x="204" y="37" type="line"/>
+      <point x="333" y="643" type="line"/>
+      <point x="219" y="643" type="line" smooth="yes"/>
+      <point x="209" y="643"/>
+      <point x="202" y="652"/>
+      <point x="204" y="662" type="curve" smooth="yes"/>
+      <point x="207" y="673"/>
+      <point x="217" y="681"/>
+      <point x="227" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681" type="line" smooth="yes"/>
+      <point x="501" y="681"/>
+      <point x="509" y="673"/>
+      <point x="506" y="662" type="curve" smooth="yes"/>
+      <point x="504" y="652"/>
+      <point x="493" y="643"/>
+      <point x="483" y="643" type="curve" smooth="yes"/>
+      <point x="371" y="643" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>265</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="184"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="218" y="476" type="curve" smooth="yes"/>
+      <point x="115" y="20" type="line" smooth="yes"/>
+      <point x="112" y="9"/>
+      <point x="101" y="0"/>
+      <point x="91" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="72" y="9"/>
+      <point x="75" y="20" type="curve" smooth="yes"/>
+      <point x="178" y="476" type="line" smooth="yes"/>
+      <point x="180" y="487"/>
+      <point x="192" y="496"/>
+      <point x="202" y="496" type="curve" smooth="yes"/>
+      <point x="213" y="496"/>
+      <point x="220" y="487"/>
+    </contour>
+    <contour>
+      <point x="226" y="610" type="curve" smooth="yes"/>
+      <point x="217" y="610"/>
+      <point x="210" y="618"/>
+      <point x="212" y="628" type="curve" smooth="yes"/>
+      <point x="222" y="671" type="line" smooth="yes"/>
+      <point x="224" y="680"/>
+      <point x="235" y="689"/>
+      <point x="245" y="689" type="curve" smooth="yes"/>
+      <point x="255" y="689"/>
+      <point x="261" y="679"/>
+      <point x="259" y="670" type="curve" smooth="yes"/>
+      <point x="249" y="627" type="line" smooth="yes"/>
+      <point x="246" y="616"/>
+      <point x="236" y="610"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>610</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="423"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="242" y="37" type="line"/>
+      <point x="354" y="37" type="line" smooth="yes"/>
+      <point x="366" y="37"/>
+      <point x="372" y="29"/>
+      <point x="370" y="19" type="curve" smooth="yes"/>
+      <point x="367" y="8"/>
+      <point x="356" y="-1"/>
+      <point x="346" y="-1" type="curve" smooth="yes"/>
+      <point x="82" y="-1" type="line" smooth="yes"/>
+      <point x="72" y="-1"/>
+      <point x="65" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="70" y="29"/>
+      <point x="80" y="37"/>
+      <point x="90" y="37" type="curve" smooth="yes"/>
+      <point x="204" y="37" type="line"/>
+      <point x="333" y="643" type="line"/>
+      <point x="219" y="643" type="line" smooth="yes"/>
+      <point x="209" y="643"/>
+      <point x="202" y="652"/>
+      <point x="204" y="662" type="curve" smooth="yes"/>
+      <point x="207" y="673"/>
+      <point x="217" y="681"/>
+      <point x="227" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681" type="line" smooth="yes"/>
+      <point x="501" y="681"/>
+      <point x="509" y="673"/>
+      <point x="506" y="662" type="curve" smooth="yes"/>
+      <point x="504" y="652"/>
+      <point x="493" y="643"/>
+      <point x="483" y="643" type="curve" smooth="yes"/>
+      <point x="371" y="643" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="184"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="218" y="476" type="curve" smooth="yes"/>
+      <point x="115" y="20" type="line" smooth="yes"/>
+      <point x="112" y="9"/>
+      <point x="101" y="0"/>
+      <point x="91" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="72" y="9"/>
+      <point x="75" y="20" type="curve" smooth="yes"/>
+      <point x="178" y="476" type="line" smooth="yes"/>
+      <point x="180" y="487"/>
+      <point x="192" y="496"/>
+      <point x="202" y="496" type="curve" smooth="yes"/>
+      <point x="212" y="496"/>
+      <point x="220" y="487"/>
+    </contour>
+    <contour>
+      <point x="225" y="747" type="curve" smooth="yes"/>
+      <point x="305" y="611" type="line" smooth="yes"/>
+      <point x="308" y="606"/>
+      <point x="309" y="602"/>
+      <point x="309" y="598" type="curve"/>
+      <point x="306" y="588"/>
+      <point x="295" y="582"/>
+      <point x="286" y="582" type="curve" smooth="yes"/>
+      <point x="282" y="582"/>
+      <point x="278" y="584"/>
+      <point x="274" y="588" type="curve"/>
+      <point x="178" y="714" type="line"/>
+      <point x="175" y="720"/>
+      <point x="173" y="726"/>
+      <point x="174" y="733" type="curve" smooth="yes"/>
+      <point x="177" y="747"/>
+      <point x="193" y="758"/>
+      <point x="207" y="758" type="curve" smooth="yes"/>
+      <point x="215" y="758"/>
+      <point x="221" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>234</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="423"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="242" y="37" type="line"/>
+      <point x="354" y="37" type="line" smooth="yes"/>
+      <point x="366" y="37"/>
+      <point x="372" y="29"/>
+      <point x="370" y="19" type="curve" smooth="yes"/>
+      <point x="367" y="8"/>
+      <point x="356" y="-1"/>
+      <point x="346" y="-1" type="curve" smooth="yes"/>
+      <point x="82" y="-1" type="line" smooth="yes"/>
+      <point x="72" y="-1"/>
+      <point x="65" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="70" y="29"/>
+      <point x="80" y="37"/>
+      <point x="90" y="37" type="curve" smooth="yes"/>
+      <point x="204" y="37" type="line"/>
+      <point x="333" y="643" type="line"/>
+      <point x="219" y="643" type="line" smooth="yes"/>
+      <point x="209" y="643"/>
+      <point x="202" y="652"/>
+      <point x="204" y="662" type="curve" smooth="yes"/>
+      <point x="207" y="673"/>
+      <point x="217" y="681"/>
+      <point x="227" y="681" type="curve" smooth="yes"/>
+      <point x="491" y="681" type="line" smooth="yes"/>
+      <point x="501" y="681"/>
+      <point x="509" y="673"/>
+      <point x="506" y="662" type="curve" smooth="yes"/>
+      <point x="504" y="652"/>
+      <point x="493" y="643"/>
+      <point x="483" y="643" type="curve" smooth="yes"/>
+      <point x="371" y="643" type="line"/>
+    </contour>
+    <contour>
+      <point x="366" y="901" type="curve" smooth="yes"/>
+      <point x="446" y="765" type="line" smooth="yes"/>
+      <point x="449" y="760"/>
+      <point x="450" y="756"/>
+      <point x="449" y="752" type="curve" smooth="yes"/>
+      <point x="447" y="742"/>
+      <point x="436" y="736"/>
+      <point x="427" y="736" type="curve" smooth="yes"/>
+      <point x="423" y="736"/>
+      <point x="418" y="738"/>
+      <point x="415" y="742" type="curve" smooth="yes"/>
+      <point x="319" y="868" type="line" smooth="yes"/>
+      <point x="315" y="874"/>
+      <point x="314" y="880"/>
+      <point x="315" y="887" type="curve" smooth="yes"/>
+      <point x="318" y="901"/>
+      <point x="333" y="912"/>
+      <point x="347" y="912" type="curve" smooth="yes"/>
+      <point x="355" y="912"/>
+      <point x="362" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="323"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="355" y="483" type="curve" smooth="yes"/>
+      <point x="255" y="-13" type="line" smooth="yes"/>
+      <point x="243" y="-75"/>
+      <point x="197" y="-189"/>
+      <point x="101" y="-189" type="curve" smooth="yes"/>
+      <point x="10" y="-189"/>
+      <point x="-11" y="-73"/>
+      <point x="-16" y="-47" type="curve" smooth="yes"/>
+      <point x="-17" y="-44"/>
+      <point x="-17" y="-42"/>
+      <point x="-17" y="-38" type="curve" smooth="yes"/>
+      <point x="-14" y="-28"/>
+      <point x="-4" y="-21"/>
+      <point x="6" y="-21" type="curve" smooth="yes"/>
+      <point x="14" y="-21"/>
+      <point x="19" y="-24"/>
+      <point x="22" y="-36" type="curve" smooth="yes"/>
+      <point x="31" y="-87"/>
+      <point x="53" y="-156"/>
+      <point x="108" y="-156" type="curve" smooth="yes"/>
+      <point x="183" y="-156"/>
+      <point x="211" y="-42"/>
+      <point x="216" y="-18" type="curve" smooth="yes"/>
+      <point x="315" y="482" type="line" smooth="yes"/>
+      <point x="317" y="493"/>
+      <point x="327" y="502"/>
+      <point x="339" y="502" type="curve" smooth="yes"/>
+      <point x="349" y="502"/>
+      <point x="358" y="497"/>
+    </contour>
+    <contour>
+      <point x="388" y="748" type="curve" smooth="yes"/>
+      <point x="393" y="748"/>
+      <point x="399" y="746"/>
+      <point x="402" y="742" type="curve" smooth="yes"/>
+      <point x="490" y="629" type="line" smooth="yes"/>
+      <point x="493" y="625"/>
+      <point x="495" y="622"/>
+      <point x="494" y="617" type="curve" smooth="yes"/>
+      <point x="492" y="608"/>
+      <point x="482" y="599"/>
+      <point x="473" y="599" type="curve" smooth="yes"/>
+      <point x="468" y="599"/>
+      <point x="464" y="601"/>
+      <point x="461" y="604" type="curve" smooth="yes"/>
+      <point x="376" y="699" type="line"/>
+      <point x="232" y="603" type="line" smooth="yes"/>
+      <point x="228" y="601"/>
+      <point x="224" y="599"/>
+      <point x="220" y="599" type="curve" smooth="yes"/>
+      <point x="210" y="599"/>
+      <point x="204" y="608"/>
+      <point x="206" y="617" type="curve" smooth="yes"/>
+      <point x="207" y="622"/>
+      <point x="211" y="627"/>
+      <point x="215" y="630" type="curve" smooth="yes"/>
+      <point x="374" y="743" type="line" smooth="yes"/>
+      <point x="379" y="746"/>
+      <point x="384" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-189</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-17</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="462"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="360" y="677" type="curve" smooth="yes"/>
+      <point x="571" y="677" type="line" smooth="yes"/>
+      <point x="581" y="677"/>
+      <point x="589" y="669"/>
+      <point x="586" y="658" type="curve" smooth="yes"/>
+      <point x="584" y="648"/>
+      <point x="573" y="639"/>
+      <point x="563" y="639" type="curve" smooth="yes"/>
+      <point x="527" y="639" type="line"/>
+      <point x="424" y="154" type="line" smooth="yes"/>
+      <point x="409" y="83"/>
+      <point x="349" y="0"/>
+      <point x="226" y="0" type="curve" smooth="yes"/>
+      <point x="105.809" y="0"/>
+      <point x="83.783" y="77.5312"/>
+      <point x="83.783" y="129.757" type="curve" smooth="yes"/>
+      <point x="83.783" y="143.58"/>
+      <point x="85.3258" y="155.629"/>
+      <point x="87" y="164" type="curve" smooth="yes"/>
+      <point x="90" y="176"/>
+      <point x="99" y="185"/>
+      <point x="112" y="185" type="curve" smooth="yes"/>
+      <point x="122" y="185"/>
+      <point x="128" y="176"/>
+      <point x="126" y="166" type="curve" smooth="yes"/>
+      <point x="124.659" y="159.563"/>
+      <point x="122.455" y="147.372"/>
+      <point x="122.455" y="132.977" type="curve" smooth="yes"/>
+      <point x="122.455" y="93.6959"/>
+      <point x="138.865" y="38"/>
+      <point x="234" y="38" type="curve" smooth="yes"/>
+      <point x="349" y="38"/>
+      <point x="379" y="118"/>
+      <point x="386" y="154" type="curve" smooth="yes"/>
+      <point x="489" y="639" type="line"/>
+      <point x="352" y="639" type="line" smooth="yes"/>
+      <point x="342" y="639"/>
+      <point x="334" y="648"/>
+      <point x="336" y="658" type="curve" smooth="yes"/>
+      <point x="339" y="669"/>
+      <point x="350" y="677"/>
+    </contour>
+    <contour>
+      <point x="537" y="902" type="curve" smooth="yes"/>
+      <point x="542" y="902"/>
+      <point x="548" y="900"/>
+      <point x="551" y="896" type="curve" smooth="yes"/>
+      <point x="639" y="783" type="line" smooth="yes"/>
+      <point x="642" y="779"/>
+      <point x="643" y="776"/>
+      <point x="642" y="771" type="curve" smooth="yes"/>
+      <point x="640" y="762"/>
+      <point x="631" y="753"/>
+      <point x="622" y="753" type="curve" smooth="yes"/>
+      <point x="617" y="753"/>
+      <point x="613" y="755"/>
+      <point x="610" y="758" type="curve" smooth="yes"/>
+      <point x="525" y="853" type="line"/>
+      <point x="380" y="757" type="line" smooth="yes"/>
+      <point x="377" y="755"/>
+      <point x="373" y="753"/>
+      <point x="369" y="753" type="curve" smooth="yes"/>
+      <point x="359" y="753"/>
+      <point x="352" y="762"/>
+      <point x="354" y="771" type="curve" smooth="yes"/>
+      <point x="355" y="776"/>
+      <point x="360" y="781"/>
+      <point x="364" y="784" type="curve" smooth="yes"/>
+      <point x="523" y="897" type="line" smooth="yes"/>
+      <point x="528" y="900"/>
+      <point x="533" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="323"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="355" y="483" type="curve" smooth="yes"/>
+      <point x="255" y="-13" type="line" smooth="yes"/>
+      <point x="243" y="-75"/>
+      <point x="197" y="-189"/>
+      <point x="101" y="-189" type="curve" smooth="yes"/>
+      <point x="10" y="-189"/>
+      <point x="-11" y="-73"/>
+      <point x="-16" y="-47" type="curve" smooth="yes"/>
+      <point x="-17" y="-44"/>
+      <point x="-17" y="-42"/>
+      <point x="-17" y="-38" type="curve"/>
+      <point x="-14" y="-28"/>
+      <point x="-4" y="-21"/>
+      <point x="6" y="-21" type="curve" smooth="yes"/>
+      <point x="14" y="-21"/>
+      <point x="19" y="-24"/>
+      <point x="22" y="-36" type="curve"/>
+      <point x="31" y="-87"/>
+      <point x="53" y="-156"/>
+      <point x="108" y="-156" type="curve" smooth="yes"/>
+      <point x="183" y="-156"/>
+      <point x="211" y="-42"/>
+      <point x="216" y="-18" type="curve" smooth="yes"/>
+      <point x="315" y="482" type="line" smooth="yes"/>
+      <point x="317" y="493"/>
+      <point x="327" y="502"/>
+      <point x="339" y="502" type="curve" smooth="yes"/>
+      <point x="349" y="502"/>
+      <point x="358" y="497"/>
+    </contour>
+    <contour>
+      <point x="389" y="698" type="curve" smooth="yes"/>
+      <point x="399.455" y="698"/>
+      <point x="404.891" y="693.538"/>
+      <point x="404.891" y="685.448" type="curve" smooth="yes"/>
+      <point x="404.891" y="682.705"/>
+      <point x="404.266" y="679.545"/>
+      <point x="403" y="676" type="curve" smooth="yes"/>
+      <point x="389" y="633" type="line" smooth="yes"/>
+      <point x="386" y="623"/>
+      <point x="376" y="618"/>
+      <point x="366" y="618" type="curve" smooth="yes"/>
+      <point x="355" y="618"/>
+      <point x="350" y="627"/>
+      <point x="352" y="635" type="curve" smooth="yes"/>
+      <point x="369" y="685" type="line" smooth="yes"/>
+      <point x="372" y="695"/>
+      <point x="382" y="698"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-189</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-17</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="462"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="360" y="677" type="curve" smooth="yes"/>
+      <point x="571" y="677" type="line" smooth="yes"/>
+      <point x="581" y="677"/>
+      <point x="589" y="669"/>
+      <point x="586" y="658" type="curve" smooth="yes"/>
+      <point x="584" y="648"/>
+      <point x="573" y="639"/>
+      <point x="563" y="639" type="curve" smooth="yes"/>
+      <point x="527" y="639" type="line"/>
+      <point x="424" y="154" type="line" smooth="yes"/>
+      <point x="409" y="83"/>
+      <point x="349" y="0"/>
+      <point x="226" y="0" type="curve" smooth="yes"/>
+      <point x="105.809" y="0"/>
+      <point x="83.783" y="77.5312"/>
+      <point x="83.783" y="129.757" type="curve" smooth="yes"/>
+      <point x="83.783" y="143.58"/>
+      <point x="85.3258" y="155.629"/>
+      <point x="87" y="164" type="curve" smooth="yes"/>
+      <point x="90" y="176"/>
+      <point x="99" y="185"/>
+      <point x="112" y="185" type="curve" smooth="yes"/>
+      <point x="122" y="185"/>
+      <point x="128" y="176"/>
+      <point x="126" y="166" type="curve" smooth="yes"/>
+      <point x="124.659" y="159.563"/>
+      <point x="122.455" y="147.372"/>
+      <point x="122.455" y="132.977" type="curve" smooth="yes"/>
+      <point x="122.455" y="93.6959"/>
+      <point x="138.865" y="38"/>
+      <point x="234" y="38" type="curve" smooth="yes"/>
+      <point x="349" y="38"/>
+      <point x="379" y="118"/>
+      <point x="386" y="154" type="curve" smooth="yes"/>
+      <point x="489" y="639" type="line"/>
+      <point x="352" y="639" type="line" smooth="yes"/>
+      <point x="342" y="639"/>
+      <point x="334" y="648"/>
+      <point x="336" y="658" type="curve" smooth="yes"/>
+      <point x="339" y="669"/>
+      <point x="350" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="484"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="306" y="301" type="curve"/>
+      <point x="380" y="177"/>
+      <point x="433" y="88"/>
+      <point x="462" y="35" type="curve" smooth="yes"/>
+      <point x="464" y="31"/>
+      <point x="466" y="27"/>
+      <point x="465" y="20" type="curve" smooth="yes"/>
+      <point x="463" y="12"/>
+      <point x="454" y="2"/>
+      <point x="443" y="2" type="curve" smooth="yes"/>
+      <point x="436" y="2"/>
+      <point x="432" y="4"/>
+      <point x="429" y="9" type="curve" smooth="yes"/>
+      <point x="382" y="96"/>
+      <point x="300" y="241"/>
+      <point x="275" y="281" type="curve"/>
+      <point x="225" y="247"/>
+      <point x="180" y="218"/>
+      <point x="149" y="202" type="curve"/>
+      <point x="111" y="19" type="line"/>
+      <point x="108" y="8"/>
+      <point x="99" y="0"/>
+      <point x="88" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="71" y="8"/>
+      <point x="74" y="19" type="curve"/>
+      <point x="212" y="680" type="line" smooth="yes"/>
+      <point x="214" y="690"/>
+      <point x="224" y="698"/>
+      <point x="234" y="698" type="curve" smooth="yes"/>
+      <point x="246" y="698"/>
+      <point x="251" y="689"/>
+      <point x="249" y="678" type="curve" smooth="yes"/>
+      <point x="155" y="235" type="line"/>
+      <point x="233" y="279"/>
+      <point x="400" y="405"/>
+      <point x="502" y="511" type="curve" smooth="yes"/>
+      <point x="506" y="516"/>
+      <point x="513" y="519"/>
+      <point x="519" y="519" type="curve" smooth="yes"/>
+      <point x="529" y="519"/>
+      <point x="535" y="511"/>
+      <point x="533" y="501" type="curve" smooth="yes"/>
+      <point x="532" y="497"/>
+      <point x="529" y="493"/>
+      <point x="527" y="491" type="curve" smooth="yes"/>
+      <point x="469" y="432"/>
+      <point x="363" y="344"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="560"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="182" y="367" type="line"/>
+      <point x="609" y="677" type="line" smooth="yes"/>
+      <point x="614" y="680"/>
+      <point x="618" y="682"/>
+      <point x="623" y="682" type="curve" smooth="yes"/>
+      <point x="632" y="682"/>
+      <point x="639" y="673"/>
+      <point x="637" y="664" type="curve" smooth="yes"/>
+      <point x="635" y="658"/>
+      <point x="631" y="653"/>
+      <point x="627" y="650" type="curve" smooth="yes"/>
+      <point x="190" y="335" type="line"/>
+      <point x="515" y="32" type="line" smooth="yes"/>
+      <point x="520" y="27"/>
+      <point x="520" y="22"/>
+      <point x="519" y="17" type="curve" smooth="yes"/>
+      <point x="517" y="6"/>
+      <point x="506" y="-1"/>
+      <point x="496" y="-1" type="curve" smooth="yes"/>
+      <point x="492" y="-1"/>
+      <point x="489" y="0"/>
+      <point x="486" y="3" type="curve" smooth="yes"/>
+      <point x="167" y="301" type="line"/>
+      <point x="108" y="19" type="line"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="85" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="209" y="664" type="line" smooth="yes"/>
+      <point x="211" y="673"/>
+      <point x="220" y="681"/>
+      <point x="229" y="681" type="curve" smooth="yes"/>
+      <point x="240" y="681"/>
+      <point x="247" y="673"/>
+      <point x="245" y="664" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>19</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="216"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="273" y="680" type="curve" smooth="yes"/>
+      <point x="132" y="16" type="line" smooth="yes"/>
+      <point x="130" y="7"/>
+      <point x="119" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="101" y="0"/>
+      <point x="92" y="7"/>
+      <point x="94" y="16" type="curve" smooth="yes"/>
+      <point x="235" y="680" type="line" smooth="yes"/>
+      <point x="237" y="690"/>
+      <point x="248" y="698"/>
+      <point x="258" y="698" type="curve" smooth="yes"/>
+      <point x="268" y="698"/>
+      <point x="275" y="690"/>
+    </contour>
+    <contour>
+      <point x="387" y="857" type="curve" smooth="yes"/>
+      <point x="223" y="759" type="line" smooth="yes"/>
+      <point x="215" y="754"/>
+      <point x="209" y="752"/>
+      <point x="205" y="752" type="curve" smooth="yes"/>
+      <point x="196" y="752"/>
+      <point x="190" y="760"/>
+      <point x="192" y="769" type="curve" smooth="yes"/>
+      <point x="193" y="772"/>
+      <point x="194" y="777"/>
+      <point x="201" y="782" type="curve" smooth="yes"/>
+      <point x="351" y="886" type="line" smooth="yes"/>
+      <point x="361" y="893"/>
+      <point x="370" y="900"/>
+      <point x="380" y="900" type="curve" smooth="yes"/>
+      <point x="389.655" y="900"/>
+      <point x="398.539" y="889.985"/>
+      <point x="398.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="398.539" y="876.409"/>
+      <point x="398.367" y="874.712"/>
+      <point x="398" y="873" type="curve" smooth="yes"/>
+      <point x="397" y="866"/>
+      <point x="395" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>305</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="467"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="448" y="25" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="76" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="72" y="19" type="curve" smooth="yes"/>
+      <point x="208" y="662" type="line"/>
+      <point x="211" y="673"/>
+      <point x="220" y="681"/>
+      <point x="231" y="681" type="curve" smooth="yes"/>
+      <point x="241" y="681"/>
+      <point x="248" y="673"/>
+      <point x="245" y="662" type="curve"/>
+      <point x="113" y="38" type="line"/>
+      <point x="454" y="62" type="line" smooth="yes"/>
+      <point x="465" y="63"/>
+      <point x="472" y="54"/>
+      <point x="470" y="43" type="curve" smooth="yes"/>
+      <point x="468" y="34"/>
+      <point x="459" y="26"/>
+    </contour>
+    <contour>
+      <point x="510" y="857" type="curve" smooth="yes"/>
+      <point x="346" y="759" type="line" smooth="yes"/>
+      <point x="338" y="754"/>
+      <point x="332" y="752"/>
+      <point x="328" y="752" type="curve" smooth="yes"/>
+      <point x="319" y="752"/>
+      <point x="313" y="760"/>
+      <point x="315" y="769" type="curve" smooth="yes"/>
+      <point x="316" y="772"/>
+      <point x="317" y="777"/>
+      <point x="324" y="782" type="curve" smooth="yes"/>
+      <point x="474" y="886" type="line" smooth="yes"/>
+      <point x="484" y="893"/>
+      <point x="493" y="900"/>
+      <point x="503" y="900" type="curve" smooth="yes"/>
+      <point x="512.655" y="900"/>
+      <point x="521.539" y="889.985"/>
+      <point x="521.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="521.539" y="876.409"/>
+      <point x="521.367" y="874.712"/>
+      <point x="521" y="873" type="curve" smooth="yes"/>
+      <point x="520" y="866"/>
+      <point x="518" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="247"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="313" y="563" type="curve" smooth="yes"/>
+      <point x="355" y="634" type="line"/>
+      <point x="348" y="642"/>
+      <point x="345" y="653"/>
+      <point x="347" y="662" type="curve" smooth="yes"/>
+      <point x="351" y="682"/>
+      <point x="370" y="698"/>
+      <point x="386" y="698" type="curve" smooth="yes"/>
+      <point x="397.528" y="698"/>
+      <point x="404.338" y="688.564"/>
+      <point x="404.338" y="678.757" type="curve" smooth="yes"/>
+      <point x="404.338" y="657.744"/>
+      <point x="395.947" y="649.913"/>
+      <point x="373" y="612" type="curve" smooth="yes"/>
+      <point x="348" y="572"/>
+      <point x="331" y="543"/>
+      <point x="320" y="543" type="curve" smooth="yes"/>
+      <point x="313" y="543"/>
+      <point x="308" y="548"/>
+      <point x="309" y="553" type="curve" smooth="yes"/>
+      <point x="310" y="556"/>
+      <point x="310" y="558"/>
+    </contour>
+    <contour>
+      <point x="273" y="680" type="curve" smooth="yes"/>
+      <point x="132" y="16" type="line" smooth="yes"/>
+      <point x="130" y="7"/>
+      <point x="119" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="101" y="0"/>
+      <point x="92" y="7"/>
+      <point x="94" y="16" type="curve" smooth="yes"/>
+      <point x="235" y="680" type="line" smooth="yes"/>
+      <point x="237" y="690"/>
+      <point x="248" y="698"/>
+      <point x="258" y="698" type="curve" smooth="yes"/>
+      <point x="268" y="698"/>
+      <point x="275" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="467"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="302" y="743" type="curve" smooth="yes"/>
+      <point x="297" y="743"/>
+      <point x="292" y="745"/>
+      <point x="289" y="749" type="curve" smooth="yes"/>
+      <point x="201" y="862" type="line" smooth="yes"/>
+      <point x="198" y="866"/>
+      <point x="196" y="869"/>
+      <point x="197" y="874" type="curve" smooth="yes"/>
+      <point x="199" y="883"/>
+      <point x="209" y="892"/>
+      <point x="218" y="892" type="curve" smooth="yes"/>
+      <point x="223" y="892"/>
+      <point x="227" y="890"/>
+      <point x="230" y="887" type="curve" smooth="yes"/>
+      <point x="315" y="792" type="line"/>
+      <point x="459" y="888" type="line" smooth="yes"/>
+      <point x="463" y="890"/>
+      <point x="467" y="892"/>
+      <point x="471" y="892" type="curve" smooth="yes"/>
+      <point x="481" y="892"/>
+      <point x="487" y="883"/>
+      <point x="485" y="874" type="curve" smooth="yes"/>
+      <point x="484" y="869"/>
+      <point x="480" y="864"/>
+      <point x="476" y="861" type="curve" smooth="yes"/>
+      <point x="316" y="748" type="line" smooth="yes"/>
+      <point x="312" y="745"/>
+      <point x="306" y="743"/>
+    </contour>
+    <contour>
+      <point x="448" y="25" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="76" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="72" y="19" type="curve" smooth="yes"/>
+      <point x="208" y="662" type="line"/>
+      <point x="211" y="673"/>
+      <point x="220" y="681"/>
+      <point x="231" y="681" type="curve" smooth="yes"/>
+      <point x="241" y="681"/>
+      <point x="248" y="673"/>
+      <point x="245" y="662" type="curve"/>
+      <point x="113" y="38" type="line"/>
+      <point x="454" y="62" type="line" smooth="yes"/>
+      <point x="465" y="63"/>
+      <point x="472" y="54"/>
+      <point x="470" y="43" type="curve" smooth="yes"/>
+      <point x="468" y="34"/>
+      <point x="459" y="26"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="530"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="415" y="13" type="curve" smooth="yes"/>
+      <point x="131" y="231" type="line" smooth="yes"/>
+      <point x="125" y="235"/>
+      <point x="124" y="240"/>
+      <point x="125" y="248" type="curve" smooth="yes"/>
+      <point x="126" y="254"/>
+      <point x="132" y="260"/>
+      <point x="139" y="264" type="curve" smooth="yes"/>
+      <point x="538" y="489" type="line" smooth="yes"/>
+      <point x="544" y="492"/>
+      <point x="548" y="492"/>
+      <point x="550" y="492" type="curve" smooth="yes"/>
+      <point x="560" y="492"/>
+      <point x="567" y="482"/>
+      <point x="565" y="472" type="curve" smooth="yes"/>
+      <point x="564" y="466"/>
+      <point x="559" y="460"/>
+      <point x="552" y="456" type="curve" smooth="yes"/>
+      <point x="180" y="247" type="line"/>
+      <point x="444" y="44" type="line" smooth="yes"/>
+      <point x="449" y="40"/>
+      <point x="452" y="33"/>
+      <point x="450" y="27" type="curve" smooth="yes"/>
+      <point x="448" y="17"/>
+      <point x="437" y="8"/>
+      <point x="427" y="8" type="curve" smooth="yes"/>
+      <point x="424" y="8"/>
+      <point x="421" y="9"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="216"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="273" y="680" type="curve" smooth="yes"/>
+      <point x="132" y="16" type="line" smooth="yes"/>
+      <point x="130" y="7"/>
+      <point x="119" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="101" y="0"/>
+      <point x="92" y="7"/>
+      <point x="94" y="16" type="curve" smooth="yes"/>
+      <point x="235" y="680" type="line" smooth="yes"/>
+      <point x="237" y="690"/>
+      <point x="248" y="698"/>
+      <point x="258" y="698" type="curve" smooth="yes"/>
+      <point x="268" y="698"/>
+      <point x="275" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>179</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="467"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="448" y="25" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="76" y="-1"/>
+      <point x="69" y="7"/>
+      <point x="72" y="19" type="curve" smooth="yes"/>
+      <point x="208" y="662" type="line"/>
+      <point x="211" y="673"/>
+      <point x="220" y="681"/>
+      <point x="231" y="681" type="curve" smooth="yes"/>
+      <point x="241" y="681"/>
+      <point x="248" y="673"/>
+      <point x="245" y="662" type="curve"/>
+      <point x="113" y="38" type="line"/>
+      <point x="454" y="62" type="line" smooth="yes"/>
+      <point x="465" y="63"/>
+      <point x="472" y="54"/>
+      <point x="470" y="43" type="curve" smooth="yes"/>
+      <point x="468" y="34"/>
+      <point x="459" y="26"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,44 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="470"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="428" y="130" type="curve" smooth="yes"/>
+      <point x="418" y="130"/>
+      <point x="413" y="138"/>
+      <point x="415" y="146" type="curve" smooth="yes"/>
+      <point x="446" y="290" type="line"/>
+      <point x="119" y="290" type="line" smooth="yes"/>
+      <point x="111" y="290"/>
+      <point x="105" y="297"/>
+      <point x="106" y="305" type="curve" smooth="yes"/>
+      <point x="108" y="315"/>
+      <point x="118" y="322"/>
+      <point x="126" y="322" type="curve" smooth="yes"/>
+      <point x="469" y="322" type="line" smooth="yes"/>
+      <point x="477" y="322"/>
+      <point x="484" y="316"/>
+      <point x="481" y="305" type="curve" smooth="yes"/>
+      <point x="447" y="146" type="line" smooth="yes"/>
+      <point x="445" y="138"/>
+      <point x="436" y="130"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="274"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="104" y="301" type="curve" smooth="yes"/>
+      <point x="204" y="357" type="line"/>
+      <point x="273" y="680" type="line" smooth="yes"/>
+      <point x="275" y="690"/>
+      <point x="286" y="698"/>
+      <point x="296" y="698" type="curve" smooth="yes"/>
+      <point x="306" y="698"/>
+      <point x="313" y="690"/>
+      <point x="311" y="680" type="curve" smooth="yes"/>
+      <point x="247" y="381" type="line"/>
+      <point x="338" y="432" type="line" smooth="yes"/>
+      <point x="342" y="434"/>
+      <point x="345" y="435"/>
+      <point x="349" y="435" type="curve" smooth="yes"/>
+      <point x="360" y="435"/>
+      <point x="367" y="425"/>
+      <point x="365" y="415" type="curve" smooth="yes"/>
+      <point x="363" y="408"/>
+      <point x="359" y="403"/>
+      <point x="354" y="400" type="curve" smooth="yes"/>
+      <point x="238" y="336" type="line"/>
+      <point x="170" y="16" type="line" smooth="yes"/>
+      <point x="168" y="7"/>
+      <point x="157" y="0"/>
+      <point x="148" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="130" y="7"/>
+      <point x="132" y="16" type="curve" smooth="yes"/>
+      <point x="195" y="311" type="line"/>
+      <point x="119" y="268" type="line" smooth="yes"/>
+      <point x="114" y="265"/>
+      <point x="111" y="265"/>
+      <point x="107" y="265" type="curve" smooth="yes"/>
+      <point x="99" y="265"/>
+      <point x="89" y="272"/>
+      <point x="92" y="283" type="curve"/>
+      <point x="93" y="291"/>
+      <point x="97" y="297"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>273</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="518"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="90" y="298" type="curve" smooth="yes"/>
+      <point x="197" y="358" type="line"/>
+      <point x="261" y="662" type="line"/>
+      <point x="264" y="673"/>
+      <point x="273" y="681"/>
+      <point x="283" y="681" type="curve" smooth="yes"/>
+      <point x="294" y="681"/>
+      <point x="301" y="673"/>
+      <point x="298" y="662" type="curve"/>
+      <point x="238" y="379" type="line"/>
+      <point x="321" y="427" type="line" smooth="yes"/>
+      <point x="325" y="429"/>
+      <point x="329" y="430"/>
+      <point x="332" y="430" type="curve" smooth="yes"/>
+      <point x="343" y="430"/>
+      <point x="350" y="421"/>
+      <point x="348" y="410" type="curve" smooth="yes"/>
+      <point x="346" y="404"/>
+      <point x="342" y="398"/>
+      <point x="336" y="395" type="curve" smooth="yes"/>
+      <point x="229" y="335" type="line"/>
+      <point x="166" y="38" type="line"/>
+      <point x="507" y="62" type="line" smooth="yes"/>
+      <point x="515" y="63"/>
+      <point x="523" y="55"/>
+      <point x="522" y="44" type="curve"/>
+      <point x="519" y="34"/>
+      <point x="511" y="26"/>
+      <point x="501" y="25" type="curve" smooth="yes"/>
+      <point x="138" y="0" type="line" smooth="yes"/>
+      <point x="129" y="-1"/>
+      <point x="122" y="9"/>
+      <point x="125" y="19" type="curve"/>
+      <point x="187" y="313" type="line"/>
+      <point x="105" y="266" type="line" smooth="yes"/>
+      <point x="102" y="264"/>
+      <point x="95" y="263"/>
+      <point x="92" y="263" type="curve" smooth="yes"/>
+      <point x="84" y="263"/>
+      <point x="76" y="269"/>
+      <point x="78" y="280" type="curve" smooth="yes"/>
+      <point x="80" y="287"/>
+      <point x="83" y="294"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="490"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="491" y="625" type="curve" smooth="yes"/>
+      <point x="273" y="625" type="line" smooth="yes"/>
+      <point x="265" y="625"/>
+      <point x="259" y="633"/>
+      <point x="261" y="642" type="curve" smooth="yes"/>
+      <point x="263" y="650"/>
+      <point x="272" y="658"/>
+      <point x="280" y="658" type="curve" smooth="yes"/>
+      <point x="498" y="658" type="line" smooth="yes"/>
+      <point x="506" y="658"/>
+      <point x="512" y="650"/>
+      <point x="510" y="642" type="curve" smooth="yes"/>
+      <point x="508" y="633"/>
+      <point x="499" y="625"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>249</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="803"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="732" y="512" type="curve" smooth="yes"/>
+      <point x="781.053" y="512"/>
+      <point x="833.448" y="490.612"/>
+      <point x="833.448" y="400.841" type="curve" smooth="yes"/>
+      <point x="833.448" y="380.807"/>
+      <point x="830.838" y="357.368"/>
+      <point x="825" y="330" type="curve" smooth="yes"/>
+      <point x="758" y="18" type="line" smooth="yes"/>
+      <point x="756" y="8"/>
+      <point x="747" y="0"/>
+      <point x="737" y="0" type="curve" smooth="yes"/>
+      <point x="726" y="0"/>
+      <point x="719" y="8"/>
+      <point x="721" y="18" type="curve" smooth="yes"/>
+      <point x="789" y="338" type="line" smooth="yes"/>
+      <point x="794.6" y="363.8"/>
+      <point x="797.04" y="385"/>
+      <point x="797.04" y="402.408" type="curve" smooth="yes"/>
+      <point x="797.04" y="472.04"/>
+      <point x="758" y="481"/>
+      <point x="726" y="481" type="curve" smooth="yes"/>
+      <point x="666" y="481"/>
+      <point x="528" y="408"/>
+      <point x="502" y="284" type="curve" smooth="yes"/>
+      <point x="445" y="18" type="line" smooth="yes"/>
+      <point x="443" y="8"/>
+      <point x="433" y="0"/>
+      <point x="423" y="0" type="curve" smooth="yes"/>
+      <point x="413" y="0"/>
+      <point x="405" y="8"/>
+      <point x="407" y="18" type="curve" smooth="yes"/>
+      <point x="475" y="338" type="line" smooth="yes"/>
+      <point x="480.684" y="364.187"/>
+      <point x="483.154" y="385.634"/>
+      <point x="483.154" y="403.188" type="curve" smooth="yes"/>
+      <point x="483.154" y="472.107"/>
+      <point x="445.083" y="481"/>
+      <point x="414" y="481" type="curve" smooth="yes"/>
+      <point x="367" y="481"/>
+      <point x="277" y="425"/>
+      <point x="181" y="310" type="curve" smooth="yes"/>
+      <point x="171" y="298"/>
+      <point x="161" y="278"/>
+      <point x="156" y="256" type="curve" smooth="yes"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="103" y="8"/>
+      <point x="94" y="0"/>
+      <point x="83" y="0" type="curve" smooth="yes"/>
+      <point x="73" y="0"/>
+      <point x="66" y="8"/>
+      <point x="68" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="480" type="line" smooth="yes"/>
+      <point x="169" y="491"/>
+      <point x="179" y="499"/>
+      <point x="189" y="499" type="curve" smooth="yes"/>
+      <point x="200" y="499"/>
+      <point x="206" y="491"/>
+      <point x="204" y="480" type="curve" smooth="yes"/>
+      <point x="174" y="339" type="line"/>
+      <point x="224" y="416"/>
+      <point x="353" y="512"/>
+      <point x="421" y="512" type="curve" smooth="yes"/>
+      <point x="465.696" y="512"/>
+      <point x="519.437" y="493.008"/>
+      <point x="519.437" y="397.4" type="curve" smooth="yes"/>
+      <point x="519.437" y="392.473"/>
+      <point x="519.294" y="387.342"/>
+      <point x="519" y="382" type="curve"/>
+      <point x="579" y="467"/>
+      <point x="679" y="512"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>797</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="847"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="370" y="669" type="curve" smooth="yes"/>
+      <point x="431" y="76" type="line"/>
+      <point x="771" y="670" type="line" smooth="yes"/>
+      <point x="776" y="678"/>
+      <point x="782" y="681"/>
+      <point x="791" y="681" type="curve" smooth="yes"/>
+      <point x="800" y="681"/>
+      <point x="805" y="676"/>
+      <point x="805" y="670" type="curve" smooth="yes"/>
+      <point x="813" y="41" type="line"/>
+      <point x="814" y="29"/>
+      <point x="813" y="21"/>
+      <point x="811" y="14" type="curve" smooth="yes"/>
+      <point x="810" y="8"/>
+      <point x="804" y="0"/>
+      <point x="791" y="0" type="curve" smooth="yes"/>
+      <point x="782" y="0"/>
+      <point x="775" y="4"/>
+      <point x="775" y="14" type="curve" smooth="yes"/>
+      <point x="770" y="596" type="line"/>
+      <point x="435" y="11" type="line" smooth="yes"/>
+      <point x="430" y="3"/>
+      <point x="424" y="0"/>
+      <point x="415" y="0" type="curve" smooth="yes"/>
+      <point x="408" y="0"/>
+      <point x="401" y="3"/>
+      <point x="400" y="12" type="curve" smooth="yes"/>
+      <point x="340" y="595" type="line"/>
+      <point x="88" y="14" type="line"/>
+      <point x="85" y="5"/>
+      <point x="76" y="0"/>
+      <point x="68" y="0" type="curve" smooth="yes"/>
+      <point x="57" y="0"/>
+      <point x="51" y="7"/>
+      <point x="53" y="15" type="curve" smooth="yes"/>
+      <point x="54" y="20"/>
+      <point x="58" y="30"/>
+      <point x="62" y="38" type="curve" smooth="yes"/>
+      <point x="334" y="667" type="line" smooth="yes"/>
+      <point x="338" y="676"/>
+      <point x="346" y="681"/>
+      <point x="355" y="681" type="curve" smooth="yes"/>
+      <point x="363" y="681"/>
+      <point x="369" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>770</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>775</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="490"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="220" y="27" type="curve" smooth="yes"/>
+      <point x="317" y="27"/>
+      <point x="383" y="89"/>
+      <point x="412" y="115" type="curve" smooth="yes"/>
+      <point x="425" y="127"/>
+      <point x="433" y="143"/>
+      <point x="438" y="167" type="curve" smooth="yes"/>
+      <point x="507" y="483" type="line" smooth="yes"/>
+      <point x="509" y="492"/>
+      <point x="520" y="500"/>
+      <point x="529" y="500" type="curve" smooth="yes"/>
+      <point x="539" y="500"/>
+      <point x="546" y="492"/>
+      <point x="544" y="483" type="curve" smooth="yes"/>
+      <point x="446" y="19" type="line"/>
+      <point x="443" y="8"/>
+      <point x="433" y="0"/>
+      <point x="421" y="0" type="curve" smooth="yes"/>
+      <point x="410.012" y="0"/>
+      <point x="403.311" y="7.14376"/>
+      <point x="403.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="403.311" y="19.7617"/>
+      <point x="403.536" y="21.8329"/>
+      <point x="404" y="24" type="curve" smooth="yes"/>
+      <point x="416" y="82" type="line"/>
+      <point x="373" y="34"/>
+      <point x="289" y="-3"/>
+      <point x="212" y="-3" type="curve" smooth="yes"/>
+      <point x="184" y="-3"/>
+      <point x="143" y="7"/>
+      <point x="120" y="28" type="curve"/>
+      <point x="110" y="-35"/>
+      <point x="103" y="-120"/>
+      <point x="101" y="-168" type="curve" smooth="yes"/>
+      <point x="101" y="-177"/>
+      <point x="93" y="-189"/>
+      <point x="78" y="-189" type="curve" smooth="yes"/>
+      <point x="70" y="-189"/>
+      <point x="63" y="-185"/>
+      <point x="64" y="-176" type="curve" smooth="yes"/>
+      <point x="73" y="-35"/>
+      <point x="88" y="104"/>
+      <point x="120" y="256" type="curve" smooth="yes"/>
+      <point x="137" y="336"/>
+      <point x="166" y="435"/>
+      <point x="179" y="474" type="curve" smooth="yes"/>
+      <point x="187" y="496"/>
+      <point x="195" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="214" y="500"/>
+      <point x="221" y="494"/>
+      <point x="218" y="483" type="curve" smooth="yes"/>
+      <point x="217" y="479"/>
+      <point x="215" y="471"/>
+      <point x="212" y="462" type="curve" smooth="yes"/>
+      <point x="200" y="427"/>
+      <point x="182" y="370"/>
+      <point x="166" y="294" type="curve" smooth="yes"/>
+      <point x="149.692" y="217.389"/>
+      <point x="140.719" y="160.484"/>
+      <point x="140.719" y="119.357" type="curve" smooth="yes"/>
+      <point x="140.719" y="52.0455"/>
+      <point x="164.754" y="27"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="431"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="408" y="340" type="curve" smooth="yes"/>
+      <point x="407" y="337"/>
+      <point x="404" y="332"/>
+      <point x="402" y="330" type="curve" smooth="yes"/>
+      <point x="296" y="243" type="line"/>
+      <point x="363" y="155" type="line" smooth="yes"/>
+      <point x="366" y="152"/>
+      <point x="367" y="148"/>
+      <point x="366" y="144" type="curve" smooth="yes"/>
+      <point x="364" y="133"/>
+      <point x="355" y="126"/>
+      <point x="346" y="126" type="curve" smooth="yes"/>
+      <point x="341" y="126"/>
+      <point x="337" y="128"/>
+      <point x="334" y="131" type="curve" smooth="yes"/>
+      <point x="267" y="218" type="line"/>
+      <point x="159" y="130" type="line" smooth="yes"/>
+      <point x="155" y="127"/>
+      <point x="151" y="125"/>
+      <point x="146" y="125" type="curve" smooth="yes"/>
+      <point x="135" y="125"/>
+      <point x="131" y="134"/>
+      <point x="133" y="142" type="curve" smooth="yes"/>
+      <point x="134" y="146"/>
+      <point x="137" y="151"/>
+      <point x="140" y="154" type="curve" smooth="yes"/>
+      <point x="248" y="243" type="line"/>
+      <point x="184" y="322" type="line" smooth="yes"/>
+      <point x="182" y="325"/>
+      <point x="180" y="329"/>
+      <point x="181" y="334" type="curve" smooth="yes"/>
+      <point x="183" y="343"/>
+      <point x="193" y="351"/>
+      <point x="202" y="351" type="curve" smooth="yes"/>
+      <point x="207" y="351"/>
+      <point x="211" y="349"/>
+      <point x="213" y="346" type="curve" smooth="yes"/>
+      <point x="277" y="267" type="line"/>
+      <point x="383" y="354" type="line" smooth="yes"/>
+      <point x="385" y="356"/>
+      <point x="390" y="358"/>
+      <point x="394" y="358" type="curve" smooth="yes"/>
+      <point x="406" y="358"/>
+      <point x="410" y="351"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>126</integer>
+            <key>width</key>
+            <integer>232</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>133</integer>
+            <key>width</key>
+            <integer>275</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="525"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="207" y="482" type="curve" smooth="yes"/>
+      <point x="161" y="265" type="line"/>
+      <point x="205" y="380"/>
+      <point x="335" y="499"/>
+      <point x="439" y="499" type="curve" smooth="yes"/>
+      <point x="508.687" y="499"/>
+      <point x="535.207" y="461.566"/>
+      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
+      <point x="535.207" y="326.575"/>
+      <point x="521.383" y="248.626"/>
+      <point x="500" y="148" type="curve" smooth="yes"/>
+      <point x="491" y="108"/>
+      <point x="483" y="66"/>
+      <point x="472" y="20" type="curve" smooth="yes"/>
+      <point x="469" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="434" y="8"/>
+      <point x="437" y="19" type="curve"/>
+      <point x="445" y="65"/>
+      <point x="454" y="106"/>
+      <point x="462" y="145" type="curve" smooth="yes"/>
+      <point x="482.927" y="245.83"/>
+      <point x="498.877" y="322.908"/>
+      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
+      <point x="498.877" y="434.577"/>
+      <point x="479.488" y="464"/>
+      <point x="426" y="464" type="curve" smooth="yes"/>
+      <point x="378" y="464"/>
+      <point x="312" y="438"/>
+      <point x="232" y="334" type="curve"/>
+      <point x="184" y="269"/>
+      <point x="144" y="179"/>
+      <point x="127" y="105" type="curve" smooth="yes"/>
+      <point x="108" y="21" type="line" smooth="yes"/>
+      <point x="105" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="7"/>
+      <point x="71" y="17" type="curve" smooth="yes"/>
+      <point x="170" y="482" type="line" smooth="yes"/>
+      <point x="172" y="492"/>
+      <point x="182" y="500"/>
+      <point x="192" y="500" type="curve" smooth="yes"/>
+      <point x="203" y="500"/>
+      <point x="209" y="492"/>
+    </contour>
+    <contour>
+      <point x="553" y="692" type="curve" smooth="yes"/>
+      <point x="389" y="594" type="line" smooth="yes"/>
+      <point x="381" y="589"/>
+      <point x="375" y="587"/>
+      <point x="371" y="587" type="curve" smooth="yes"/>
+      <point x="362" y="587"/>
+      <point x="356" y="595"/>
+      <point x="358" y="604" type="curve" smooth="yes"/>
+      <point x="359" y="607"/>
+      <point x="360" y="612"/>
+      <point x="367" y="617" type="curve" smooth="yes"/>
+      <point x="517" y="721" type="line" smooth="yes"/>
+      <point x="527" y="728"/>
+      <point x="536" y="735"/>
+      <point x="546" y="735" type="curve" smooth="yes"/>
+      <point x="555.655" y="735"/>
+      <point x="564.539" y="724.985"/>
+      <point x="564.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="564.539" y="711.409"/>
+      <point x="564.367" y="709.712"/>
+      <point x="564" y="708" type="curve" smooth="yes"/>
+      <point x="563" y="701"/>
+      <point x="561" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="609"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="518" y="7" type="curve" smooth="yes"/>
+      <point x="234" y="603" type="line"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="209" y="662" type="line"/>
+      <point x="212" y="673"/>
+      <point x="220" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="238" y="681"/>
+      <point x="244" y="678"/>
+      <point x="247" y="670" type="curve"/>
+      <point x="530" y="77" type="line"/>
+      <point x="655" y="664" type="line" smooth="yes"/>
+      <point x="657" y="674"/>
+      <point x="666" y="682"/>
+      <point x="676" y="682" type="curve" smooth="yes"/>
+      <point x="687" y="682"/>
+      <point x="694" y="674"/>
+      <point x="692" y="664" type="curve" smooth="yes"/>
+      <point x="555" y="19" type="line"/>
+      <point x="552" y="8"/>
+      <point x="543" y="0"/>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+    </contour>
+    <contour>
+      <point x="597" y="857" type="curve" smooth="yes"/>
+      <point x="433" y="759" type="line" smooth="yes"/>
+      <point x="425" y="754"/>
+      <point x="419" y="752"/>
+      <point x="415" y="752" type="curve" smooth="yes"/>
+      <point x="406" y="752"/>
+      <point x="400" y="760"/>
+      <point x="402" y="769" type="curve" smooth="yes"/>
+      <point x="403" y="772"/>
+      <point x="404" y="777"/>
+      <point x="411" y="782" type="curve" smooth="yes"/>
+      <point x="561" y="886" type="line" smooth="yes"/>
+      <point x="571" y="893"/>
+      <point x="580" y="900"/>
+      <point x="590" y="900" type="curve" smooth="yes"/>
+      <point x="599.655" y="900"/>
+      <point x="608.539" y="889.985"/>
+      <point x="608.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="608.539" y="876.409"/>
+      <point x="608.367" y="874.712"/>
+      <point x="608" y="873" type="curve" smooth="yes"/>
+      <point x="607" y="866"/>
+      <point x="605" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="525"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="412" y="589" type="curve" smooth="yes"/>
+      <point x="407" y="589"/>
+      <point x="401" y="591"/>
+      <point x="398" y="595" type="curve" smooth="yes"/>
+      <point x="310" y="708" type="line" smooth="yes"/>
+      <point x="307" y="712"/>
+      <point x="305" y="715"/>
+      <point x="307" y="720" type="curve"/>
+      <point x="308" y="729"/>
+      <point x="318" y="738"/>
+      <point x="327" y="738" type="curve" smooth="yes"/>
+      <point x="332" y="738"/>
+      <point x="336" y="736"/>
+      <point x="339" y="733" type="curve" smooth="yes"/>
+      <point x="424" y="638" type="line"/>
+      <point x="569" y="734" type="line" smooth="yes"/>
+      <point x="572" y="736"/>
+      <point x="576" y="738"/>
+      <point x="580" y="738" type="curve" smooth="yes"/>
+      <point x="590" y="738"/>
+      <point x="596" y="729"/>
+      <point x="595" y="720" type="curve"/>
+      <point x="593" y="715"/>
+      <point x="589" y="710"/>
+      <point x="585" y="707" type="curve" smooth="yes"/>
+      <point x="426" y="594" type="line" smooth="yes"/>
+      <point x="421" y="591"/>
+      <point x="416" y="589"/>
+    </contour>
+    <contour>
+      <point x="207" y="482" type="curve" smooth="yes"/>
+      <point x="161" y="265" type="line"/>
+      <point x="205" y="380"/>
+      <point x="335" y="499"/>
+      <point x="439" y="499" type="curve" smooth="yes"/>
+      <point x="508.687" y="499"/>
+      <point x="535.207" y="461.566"/>
+      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
+      <point x="535.207" y="326.575"/>
+      <point x="521.383" y="248.626"/>
+      <point x="500" y="148" type="curve" smooth="yes"/>
+      <point x="491" y="108"/>
+      <point x="483" y="66"/>
+      <point x="472" y="20" type="curve" smooth="yes"/>
+      <point x="469" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="434" y="8"/>
+      <point x="437" y="19" type="curve"/>
+      <point x="445" y="65"/>
+      <point x="454" y="106"/>
+      <point x="462" y="145" type="curve" smooth="yes"/>
+      <point x="482.927" y="245.83"/>
+      <point x="498.877" y="322.908"/>
+      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
+      <point x="498.877" y="434.577"/>
+      <point x="479.488" y="464"/>
+      <point x="426" y="464" type="curve" smooth="yes"/>
+      <point x="378" y="464"/>
+      <point x="312" y="438"/>
+      <point x="232" y="334" type="curve"/>
+      <point x="184" y="269"/>
+      <point x="144" y="179"/>
+      <point x="127" y="105" type="curve" smooth="yes"/>
+      <point x="108" y="21" type="line" smooth="yes"/>
+      <point x="105" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="7"/>
+      <point x="71" y="17" type="curve" smooth="yes"/>
+      <point x="170" y="482" type="line" smooth="yes"/>
+      <point x="172" y="492"/>
+      <point x="182" y="500"/>
+      <point x="192" y="500" type="curve" smooth="yes"/>
+      <point x="203" y="500"/>
+      <point x="209" y="492"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="609"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+      <point x="518" y="7" type="curve" smooth="yes"/>
+      <point x="234" y="603" type="line"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="209" y="662" type="line" smooth="yes"/>
+      <point x="211" y="672"/>
+      <point x="220" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="235" y="681"/>
+      <point x="241" y="676"/>
+      <point x="246" y="673" type="curve"/>
+      <point x="530" y="77" type="line"/>
+      <point x="655" y="664" type="line" smooth="yes"/>
+      <point x="657" y="674"/>
+      <point x="666" y="682"/>
+      <point x="676" y="682" type="curve" smooth="yes"/>
+      <point x="687" y="682"/>
+      <point x="694" y="674"/>
+      <point x="692" y="664" type="curve" smooth="yes"/>
+      <point x="555" y="19" type="line"/>
+      <point x="552" y="8"/>
+      <point x="543" y="0"/>
+    </contour>
+    <contour>
+      <point x="465" y="743" type="curve" smooth="yes"/>
+      <point x="460" y="743"/>
+      <point x="455" y="745"/>
+      <point x="452" y="749" type="curve" smooth="yes"/>
+      <point x="364" y="862" type="line" smooth="yes"/>
+      <point x="361" y="866"/>
+      <point x="359" y="869"/>
+      <point x="360" y="874" type="curve" smooth="yes"/>
+      <point x="362" y="883"/>
+      <point x="372" y="892"/>
+      <point x="381" y="892" type="curve" smooth="yes"/>
+      <point x="386" y="892"/>
+      <point x="390" y="890"/>
+      <point x="393" y="887" type="curve" smooth="yes"/>
+      <point x="478" y="792" type="line"/>
+      <point x="622" y="888" type="line" smooth="yes"/>
+      <point x="626" y="890"/>
+      <point x="630" y="892"/>
+      <point x="634" y="892" type="curve" smooth="yes"/>
+      <point x="644" y="892"/>
+      <point x="650" y="883"/>
+      <point x="648" y="874" type="curve" smooth="yes"/>
+      <point x="647" y="869"/>
+      <point x="643" y="864"/>
+      <point x="639" y="861" type="curve" smooth="yes"/>
+      <point x="479" y="748" type="line" smooth="yes"/>
+      <point x="475" y="745"/>
+      <point x="469" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="525"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="207" y="482" type="curve" smooth="yes"/>
+      <point x="161" y="265" type="line"/>
+      <point x="205" y="380"/>
+      <point x="335" y="499"/>
+      <point x="439" y="499" type="curve" smooth="yes"/>
+      <point x="508.687" y="499"/>
+      <point x="535.207" y="461.566"/>
+      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
+      <point x="535.207" y="326.575"/>
+      <point x="521.383" y="248.626"/>
+      <point x="500" y="148" type="curve" smooth="yes"/>
+      <point x="491" y="108"/>
+      <point x="483" y="66"/>
+      <point x="472" y="20" type="curve" smooth="yes"/>
+      <point x="469" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="434" y="8"/>
+      <point x="437" y="19" type="curve"/>
+      <point x="445" y="65"/>
+      <point x="454" y="106"/>
+      <point x="462" y="145" type="curve" smooth="yes"/>
+      <point x="482.927" y="245.83"/>
+      <point x="498.877" y="322.908"/>
+      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
+      <point x="498.877" y="434.577"/>
+      <point x="479.488" y="464"/>
+      <point x="426" y="464" type="curve" smooth="yes"/>
+      <point x="378" y="464"/>
+      <point x="312" y="438"/>
+      <point x="232" y="334" type="curve"/>
+      <point x="184" y="269"/>
+      <point x="144" y="179"/>
+      <point x="127" y="105" type="curve" smooth="yes"/>
+      <point x="108" y="21" type="line" smooth="yes"/>
+      <point x="105" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="7"/>
+      <point x="71" y="17" type="curve" smooth="yes"/>
+      <point x="170" y="482" type="line" smooth="yes"/>
+      <point x="172" y="492"/>
+      <point x="182" y="500"/>
+      <point x="192" y="500" type="curve" smooth="yes"/>
+      <point x="203" y="500"/>
+      <point x="209" y="492"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="609"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="518" y="7" type="curve" smooth="yes"/>
+      <point x="234" y="603" type="line"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="209" y="662" type="line"/>
+      <point x="212" y="673"/>
+      <point x="220" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="238" y="681"/>
+      <point x="244" y="678"/>
+      <point x="247" y="670" type="curve"/>
+      <point x="530" y="77" type="line"/>
+      <point x="655" y="664" type="line" smooth="yes"/>
+      <point x="657" y="674"/>
+      <point x="666" y="682"/>
+      <point x="676" y="682" type="curve" smooth="yes"/>
+      <point x="687" y="682"/>
+      <point x="694" y="674"/>
+      <point x="692" y="664" type="curve" smooth="yes"/>
+      <point x="555" y="19" type="line"/>
+      <point x="552" y="8"/>
+      <point x="543" y="0"/>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="536"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="518" y="363" type="curve"/>
+      <point x="527" y="388"/>
+      <point x="534" y="415"/>
+      <point x="539" y="442" type="curve"/>
+      <point x="545.116" y="470.647"/>
+      <point x="547.89" y="495.669"/>
+      <point x="547.89" y="517.489" type="curve" smooth="yes"/>
+      <point x="547.89" y="631.247"/>
+      <point x="472.481" y="658"/>
+      <point x="402" y="658" type="curve" smooth="yes"/>
+      <point x="355" y="658"/>
+      <point x="228" y="620"/>
+      <point x="192" y="447" type="curve"/>
+      <point x="187.969" y="428.31"/>
+      <point x="186.161" y="411.725"/>
+      <point x="186.161" y="397.008" type="curve" smooth="yes"/>
+      <point x="186.161" y="291.247"/>
+      <point x="279.52" y="282"/>
+      <point x="312" y="282" type="curve" smooth="yes"/>
+      <point x="419" y="283"/>
+      <point x="494" y="342"/>
+    </contour>
+    <contour>
+      <point x="208" y="4" type="curve" smooth="yes"/>
+      <point x="202" y="1"/>
+      <point x="198" y="0"/>
+      <point x="193" y="0" type="curve" smooth="yes"/>
+      <point x="184" y="0"/>
+      <point x="177" y="8"/>
+      <point x="179" y="17" type="curve" smooth="yes"/>
+      <point x="181" y="24"/>
+      <point x="187" y="30"/>
+      <point x="193" y="33" type="curve" smooth="yes"/>
+      <point x="308" y="84"/>
+      <point x="427" y="188"/>
+      <point x="498" y="312" type="curve"/>
+      <point x="447" y="276"/>
+      <point x="368" y="247"/>
+      <point x="305" y="247" type="curve" smooth="yes"/>
+      <point x="215.913" y="247"/>
+      <point x="152.741" y="296.671"/>
+      <point x="152.741" y="391.737" type="curve" smooth="yes"/>
+      <point x="152.741" y="408.717"/>
+      <point x="154.757" y="427.147"/>
+      <point x="159" y="447" type="curve" smooth="yes"/>
+      <point x="201" y="649"/>
+      <point x="357" y="692"/>
+      <point x="410" y="692" type="curve" smooth="yes"/>
+      <point x="498.364" y="692"/>
+      <point x="582.478" y="649.507"/>
+      <point x="582.478" y="522.8" type="curve" smooth="yes"/>
+      <point x="582.478" y="498.945"/>
+      <point x="579.496" y="472.104"/>
+      <point x="573" y="442" type="curve" smooth="yes"/>
+      <point x="510" y="144"/>
+      <point x="260" y="28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>247</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>548</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="490"/>
+  <outline>
+    <contour>
+      <point x="234" y="342" type="line"/>
+      <point x="41" y="655" type="line"/>
+      <point x="41" y="46" type="line"/>
+    </contour>
+    <contour>
+      <point x="62" y="660" type="line"/>
+      <point x="246" y="361" type="line"/>
+      <point x="442" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="246" y="320" type="line"/>
+      <point x="50" y="21" type="line"/>
+      <point x="430" y="21" type="line"/>
+    </contour>
+    <contour>
+      <point x="258" y="339" type="line"/>
+      <point x="455" y="21" type="line"/>
+      <point x="455" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="475" y="650" type="curve" smooth="yes"/>
+      <point x="475" y="31" type="line" smooth="yes"/>
+      <point x="475" y="12"/>
+      <point x="460" y="0"/>
+      <point x="445" y="0" type="curve" smooth="yes"/>
+      <point x="51" y="0" type="line" smooth="yes"/>
+      <point x="33" y="0"/>
+      <point x="20" y="13"/>
+      <point x="20" y="31" type="curve" smooth="yes"/>
+      <point x="20" y="650" type="line" smooth="yes"/>
+      <point x="20" y="667"/>
+      <point x="33" y="681"/>
+      <point x="51" y="681" type="curve" smooth="yes"/>
+      <point x="445" y="681" type="line" smooth="yes"/>
+      <point x="461" y="681"/>
+      <point x="475" y="667"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="525"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="207" y="482" type="curve" smooth="yes"/>
+      <point x="161" y="265" type="line"/>
+      <point x="205" y="380"/>
+      <point x="335" y="499"/>
+      <point x="439" y="499" type="curve" smooth="yes"/>
+      <point x="508.687" y="499"/>
+      <point x="535.207" y="461.566"/>
+      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
+      <point x="535.207" y="326.575"/>
+      <point x="521.383" y="248.626"/>
+      <point x="500" y="148" type="curve" smooth="yes"/>
+      <point x="491" y="108"/>
+      <point x="483" y="66"/>
+      <point x="472" y="20" type="curve" smooth="yes"/>
+      <point x="469" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="434" y="8"/>
+      <point x="437" y="19" type="curve"/>
+      <point x="445" y="65"/>
+      <point x="454" y="106"/>
+      <point x="462" y="145" type="curve" smooth="yes"/>
+      <point x="482.927" y="245.83"/>
+      <point x="498.877" y="322.908"/>
+      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
+      <point x="498.877" y="434.577"/>
+      <point x="479.488" y="464"/>
+      <point x="426" y="464" type="curve" smooth="yes"/>
+      <point x="378" y="464"/>
+      <point x="312" y="438"/>
+      <point x="232" y="334" type="curve"/>
+      <point x="184" y="269"/>
+      <point x="144" y="179"/>
+      <point x="127" y="105" type="curve" smooth="yes"/>
+      <point x="108" y="21" type="line" smooth="yes"/>
+      <point x="105" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="7"/>
+      <point x="71" y="17" type="curve" smooth="yes"/>
+      <point x="170" y="482" type="line" smooth="yes"/>
+      <point x="172" y="492"/>
+      <point x="182" y="500"/>
+      <point x="192" y="500" type="curve" smooth="yes"/>
+      <point x="203" y="500"/>
+      <point x="209" y="492"/>
+    </contour>
+    <contour>
+      <point x="579" y="690" type="curve" smooth="yes"/>
+      <point x="582" y="696"/>
+      <point x="589" y="701"/>
+      <point x="598" y="701" type="curve" smooth="yes"/>
+      <point x="607" y="701"/>
+      <point x="610" y="695"/>
+      <point x="609" y="687" type="curve"/>
+      <point x="600" y="649"/>
+      <point x="537" y="581"/>
+      <point x="483" y="581" type="curve" smooth="yes"/>
+      <point x="442" y="581"/>
+      <point x="428" y="612"/>
+      <point x="414" y="638" type="curve"/>
+      <point x="396" y="675"/>
+      <point x="388" y="688"/>
+      <point x="368" y="688" type="curve" smooth="yes"/>
+      <point x="352" y="688"/>
+      <point x="309" y="675"/>
+      <point x="280" y="617" type="curve" smooth="yes"/>
+      <point x="275" y="608"/>
+      <point x="269" y="604"/>
+      <point x="262" y="604" type="curve" smooth="yes"/>
+      <point x="252" y="604"/>
+      <point x="251" y="612"/>
+      <point x="252" y="620" type="curve"/>
+      <point x="261" y="662"/>
+      <point x="326" y="715"/>
+      <point x="373" y="715" type="curve" smooth="yes"/>
+      <point x="414" y="715"/>
+      <point x="429" y="685"/>
+      <point x="442" y="657" type="curve" smooth="yes"/>
+      <point x="454" y="632"/>
+      <point x="470" y="607"/>
+      <point x="491" y="607" type="curve" smooth="yes"/>
+      <point x="529" y="607"/>
+      <point x="560" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>252</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>499</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="609"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="518" y="7" type="curve" smooth="yes"/>
+      <point x="234" y="603" type="line"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="209" y="662" type="line"/>
+      <point x="212" y="673"/>
+      <point x="220" y="681"/>
+      <point x="230" y="681" type="curve" smooth="yes"/>
+      <point x="238" y="681"/>
+      <point x="244" y="678"/>
+      <point x="247" y="670" type="curve"/>
+      <point x="530" y="77" type="line"/>
+      <point x="655" y="664" type="line" smooth="yes"/>
+      <point x="657" y="674"/>
+      <point x="666" y="682"/>
+      <point x="676" y="682" type="curve" smooth="yes"/>
+      <point x="687" y="682"/>
+      <point x="694" y="674"/>
+      <point x="692" y="664" type="curve" smooth="yes"/>
+      <point x="555" y="19" type="line"/>
+      <point x="552" y="8"/>
+      <point x="543" y="0"/>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+    </contour>
+    <contour>
+      <point x="641" y="844" type="curve" smooth="yes"/>
+      <point x="644" y="850"/>
+      <point x="650" y="855"/>
+      <point x="659" y="855" type="curve" smooth="yes"/>
+      <point x="668" y="855"/>
+      <point x="672" y="849"/>
+      <point x="670" y="841" type="curve" smooth="yes"/>
+      <point x="662" y="803"/>
+      <point x="599" y="735"/>
+      <point x="545" y="735" type="curve" smooth="yes"/>
+      <point x="504" y="735"/>
+      <point x="489" y="766"/>
+      <point x="476" y="792" type="curve" smooth="yes"/>
+      <point x="458" y="829"/>
+      <point x="449" y="842"/>
+      <point x="429" y="842" type="curve" smooth="yes"/>
+      <point x="413" y="842"/>
+      <point x="371" y="829"/>
+      <point x="341" y="771" type="curve" smooth="yes"/>
+      <point x="336" y="762"/>
+      <point x="331" y="758"/>
+      <point x="324" y="758" type="curve" smooth="yes"/>
+      <point x="314" y="758"/>
+      <point x="312" y="766"/>
+      <point x="314" y="774" type="curve" smooth="yes"/>
+      <point x="323" y="816"/>
+      <point x="388" y="869"/>
+      <point x="435" y="869" type="curve" smooth="yes"/>
+      <point x="476" y="869"/>
+      <point x="491" y="839"/>
+      <point x="504" y="811" type="curve" smooth="yes"/>
+      <point x="516" y="786"/>
+      <point x="531" y="761"/>
+      <point x="552" y="761" type="curve" smooth="yes"/>
+      <point x="590" y="761"/>
+      <point x="622" y="812"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>842</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>314</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="736"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="520" y="219" type="line"/>
+      <point x="416" y="14" type="line" smooth="yes"/>
+      <point x="412" y="5"/>
+      <point x="405" y="0"/>
+      <point x="397" y="0" type="curve" smooth="yes"/>
+      <point x="385" y="0"/>
+      <point x="379" y="8"/>
+      <point x="382" y="19" type="curve"/>
+      <point x="382" y="22"/>
+      <point x="384" y="27"/>
+      <point x="388" y="34" type="curve" smooth="yes"/>
+      <point x="482" y="219" type="line"/>
+      <point x="300" y="219" type="line"/>
+      <point x="197" y="14" type="line" smooth="yes"/>
+      <point x="193" y="5"/>
+      <point x="185" y="0"/>
+      <point x="177" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="159" y="8"/>
+      <point x="161" y="17" type="curve" smooth="yes"/>
+      <point x="162" y="22"/>
+      <point x="164" y="26"/>
+      <point x="168" y="33" type="curve" smooth="yes"/>
+      <point x="262" y="219" type="line"/>
+      <point x="126" y="219" type="line" smooth="yes"/>
+      <point x="116" y="219"/>
+      <point x="109" y="227"/>
+      <point x="111" y="238" type="curve" smooth="yes"/>
+      <point x="113" y="248"/>
+      <point x="124" y="256"/>
+      <point x="134" y="256" type="curve" smooth="yes"/>
+      <point x="281" y="256" type="line"/>
+      <point x="377" y="447" type="line"/>
+      <point x="222" y="447" type="line" smooth="yes"/>
+      <point x="211" y="447"/>
+      <point x="204" y="455"/>
+      <point x="207" y="466" type="curve" smooth="yes"/>
+      <point x="209" y="476"/>
+      <point x="219" y="485"/>
+      <point x="230" y="485" type="curve" smooth="yes"/>
+      <point x="397" y="485" type="line"/>
+      <point x="496" y="684" type="line" smooth="yes"/>
+      <point x="500" y="692"/>
+      <point x="508" y="697"/>
+      <point x="517" y="697" type="curve" smooth="yes"/>
+      <point x="528" y="697"/>
+      <point x="533" y="689"/>
+      <point x="531" y="679" type="curve" smooth="yes"/>
+      <point x="530" y="675"/>
+      <point x="528" y="671"/>
+      <point x="525" y="665" type="curve" smooth="yes"/>
+      <point x="434" y="485" type="line"/>
+      <point x="616" y="485" type="line"/>
+      <point x="716" y="684" type="line" smooth="yes"/>
+      <point x="720" y="692"/>
+      <point x="728" y="697"/>
+      <point x="736" y="697" type="curve" smooth="yes"/>
+      <point x="748" y="697"/>
+      <point x="753" y="688"/>
+      <point x="751" y="681" type="curve" smooth="yes"/>
+      <point x="750" y="677"/>
+      <point x="748" y="672"/>
+      <point x="745" y="666" type="curve" smooth="yes"/>
+      <point x="654" y="485" type="line"/>
+      <point x="774" y="485" type="line" smooth="yes"/>
+      <point x="784" y="485"/>
+      <point x="791" y="476"/>
+      <point x="789" y="466" type="curve" smooth="yes"/>
+      <point x="786" y="455"/>
+      <point x="776" y="447"/>
+      <point x="766" y="447" type="curve" smooth="yes"/>
+      <point x="635" y="447" type="line"/>
+      <point x="538" y="256" type="line"/>
+      <point x="678" y="256" type="line" smooth="yes"/>
+      <point x="688" y="256"/>
+      <point x="695" y="248"/>
+      <point x="693" y="238" type="curve" smooth="yes"/>
+      <point x="691" y="227"/>
+      <point x="680" y="219"/>
+      <point x="670" y="219" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="501" y="256" type="line"/>
+      <point x="597" y="447" type="line"/>
+      <point x="416" y="447" type="line"/>
+      <point x="318" y="256" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>161</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>382</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>716</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="525"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+    <contour>
+      <point x="533" y="692" type="curve" smooth="yes"/>
+      <point x="369" y="594" type="line" smooth="yes"/>
+      <point x="361" y="589"/>
+      <point x="355" y="587"/>
+      <point x="351" y="587" type="curve" smooth="yes"/>
+      <point x="342" y="587"/>
+      <point x="336" y="595"/>
+      <point x="338" y="604" type="curve" smooth="yes"/>
+      <point x="339" y="607"/>
+      <point x="340" y="612"/>
+      <point x="347" y="617" type="curve" smooth="yes"/>
+      <point x="497" y="721" type="line" smooth="yes"/>
+      <point x="507" y="728"/>
+      <point x="516" y="735"/>
+      <point x="526" y="735" type="curve" smooth="yes"/>
+      <point x="535.655" y="735"/>
+      <point x="544.539" y="724.985"/>
+      <point x="544.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="544.539" y="711.409"/>
+      <point x="544.367" y="709.712"/>
+      <point x="544" y="708" type="curve" smooth="yes"/>
+      <point x="543" y="701"/>
+      <point x="541" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="650"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+    <contour>
+      <point x="633" y="857" type="curve" smooth="yes"/>
+      <point x="469" y="759" type="line" smooth="yes"/>
+      <point x="461" y="754"/>
+      <point x="455" y="752"/>
+      <point x="451" y="752" type="curve" smooth="yes"/>
+      <point x="442" y="752"/>
+      <point x="436" y="760"/>
+      <point x="438" y="769" type="curve" smooth="yes"/>
+      <point x="439" y="772"/>
+      <point x="440" y="777"/>
+      <point x="447" y="782" type="curve" smooth="yes"/>
+      <point x="597" y="886" type="line" smooth="yes"/>
+      <point x="607" y="893"/>
+      <point x="616" y="900"/>
+      <point x="626" y="900" type="curve" smooth="yes"/>
+      <point x="635.655" y="900"/>
+      <point x="644.539" y="889.985"/>
+      <point x="644.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="644.539" y="876.409"/>
+      <point x="644.367" y="874.712"/>
+      <point x="644" y="873" type="curve" smooth="yes"/>
+      <point x="643" y="866"/>
+      <point x="641" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="525"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+    <contour>
+      <point x="476" y="748" type="curve" smooth="yes"/>
+      <point x="481" y="748"/>
+      <point x="487" y="746"/>
+      <point x="490" y="742" type="curve" smooth="yes"/>
+      <point x="578" y="629" type="line" smooth="yes"/>
+      <point x="581" y="625"/>
+      <point x="583" y="622"/>
+      <point x="582" y="617" type="curve" smooth="yes"/>
+      <point x="580" y="608"/>
+      <point x="570" y="599"/>
+      <point x="561" y="599" type="curve" smooth="yes"/>
+      <point x="556" y="599"/>
+      <point x="552" y="601"/>
+      <point x="549" y="604" type="curve" smooth="yes"/>
+      <point x="464" y="699" type="line"/>
+      <point x="320" y="603" type="line" smooth="yes"/>
+      <point x="316" y="601"/>
+      <point x="312" y="599"/>
+      <point x="308" y="599" type="curve" smooth="yes"/>
+      <point x="298" y="599"/>
+      <point x="292" y="608"/>
+      <point x="294" y="617" type="curve" smooth="yes"/>
+      <point x="295" y="622"/>
+      <point x="299" y="627"/>
+      <point x="303" y="630" type="curve" smooth="yes"/>
+      <point x="462" y="743" type="line" smooth="yes"/>
+      <point x="467" y="746"/>
+      <point x="472" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="650"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+    <contour>
+      <point x="561" y="902" type="curve" smooth="yes"/>
+      <point x="566" y="902"/>
+      <point x="572" y="900"/>
+      <point x="575" y="896" type="curve" smooth="yes"/>
+      <point x="663" y="783" type="line" smooth="yes"/>
+      <point x="666" y="779"/>
+      <point x="667" y="776"/>
+      <point x="666" y="771" type="curve" smooth="yes"/>
+      <point x="664" y="762"/>
+      <point x="655" y="753"/>
+      <point x="646" y="753" type="curve" smooth="yes"/>
+      <point x="641" y="753"/>
+      <point x="637" y="755"/>
+      <point x="634" y="758" type="curve" smooth="yes"/>
+      <point x="549" y="853" type="line"/>
+      <point x="404" y="757" type="line" smooth="yes"/>
+      <point x="401" y="755"/>
+      <point x="397" y="753"/>
+      <point x="393" y="753" type="curve" smooth="yes"/>
+      <point x="383" y="753"/>
+      <point x="376" y="762"/>
+      <point x="378" y="771" type="curve" smooth="yes"/>
+      <point x="379" y="776"/>
+      <point x="384" y="781"/>
+      <point x="388" y="784" type="curve" smooth="yes"/>
+      <point x="547" y="897" type="line" smooth="yes"/>
+      <point x="552" y="900"/>
+      <point x="557" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="525"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+    <contour>
+      <point x="393.406" y="640.317" type="curve" smooth="yes"/>
+      <point x="393.406" y="616.991"/>
+      <point x="365.106" y="600"/>
+      <point x="343" y="600" type="curve" smooth="yes"/>
+      <point x="324.818" y="600"/>
+      <point x="311.595" y="610.744"/>
+      <point x="311.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="311.595" y="626.942"/>
+      <point x="311.727" y="628.455"/>
+      <point x="312" y="630" type="curve" smooth="yes"/>
+      <point x="316" y="649"/>
+      <point x="339" y="666"/>
+      <point x="363" y="666" type="curve" smooth="yes"/>
+      <point x="380.268" y="666"/>
+      <point x="393.406" y="654.436"/>
+    </contour>
+    <contour>
+      <point x="559.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="559.384" y="616.881"/>
+      <point x="530.97" y="600"/>
+      <point x="508" y="600" type="curve" smooth="yes"/>
+      <point x="489.927" y="600"/>
+      <point x="477.57" y="610.615"/>
+      <point x="477.57" y="625.205" type="curve" smooth="yes"/>
+      <point x="477.57" y="626.761"/>
+      <point x="477.711" y="628.362"/>
+      <point x="478" y="630" type="curve" smooth="yes"/>
+      <point x="482" y="649"/>
+      <point x="504" y="666"/>
+      <point x="528" y="666" type="curve" smooth="yes"/>
+      <point x="545.362" y="666"/>
+      <point x="559.384" y="654.31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>312</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="650"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+    <contour>
+      <point x="488" y="790" type="curve" smooth="yes"/>
+      <point x="484" y="771"/>
+      <point x="462" y="755"/>
+      <point x="438" y="755" type="curve" smooth="yes"/>
+      <point x="420.732" y="755"/>
+      <point x="407.594" y="765.738"/>
+      <point x="407.594" y="780.457" type="curve" smooth="yes"/>
+      <point x="407.594" y="803.122"/>
+      <point x="434.91" y="820"/>
+      <point x="459" y="820" type="curve" smooth="yes"/>
+      <point x="475.013" y="820"/>
+      <point x="488.652" y="809.712"/>
+      <point x="488.652" y="795.472" type="curve" smooth="yes"/>
+      <point x="488.652" y="793.705"/>
+      <point x="488.442" y="791.877"/>
+    </contour>
+    <contour>
+      <point x="652" y="790" type="curve" smooth="yes"/>
+      <point x="648" y="771"/>
+      <point x="626" y="755"/>
+      <point x="602" y="755" type="curve" smooth="yes"/>
+      <point x="584.732" y="755"/>
+      <point x="571.594" y="765.738"/>
+      <point x="571.594" y="780.457" type="curve" smooth="yes"/>
+      <point x="571.594" y="803.066"/>
+      <point x="598.925" y="820"/>
+      <point x="622" y="820" type="curve" smooth="yes"/>
+      <point x="638.909" y="820"/>
+      <point x="652.65" y="809.704"/>
+      <point x="652.65" y="795.455" type="curve" smooth="yes"/>
+      <point x="652.65" y="793.693"/>
+      <point x="652.44" y="791.871"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="867"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="480" y="244" type="curve" smooth="yes"/>
+      <point x="484.936" y="266.565"/>
+      <point x="487.262" y="287.731"/>
+      <point x="487.262" y="307.29" type="curve" smooth="yes"/>
+      <point x="487.262" y="398.684"/>
+      <point x="436.487" y="455"/>
+      <point x="364" y="455" type="curve" smooth="yes"/>
+      <point x="265" y="455"/>
+      <point x="159" y="344"/>
+      <point x="133" y="223" type="curve" smooth="yes"/>
+      <point x="128.744" y="203.422"/>
+      <point x="126.72" y="184.83"/>
+      <point x="126.72" y="167.455" type="curve" smooth="yes"/>
+      <point x="126.72" y="82.7684"/>
+      <point x="174.811" y="27"/>
+      <point x="247" y="27" type="curve" smooth="yes"/>
+      <point x="354" y="27"/>
+      <point x="461" y="153"/>
+    </contour>
+    <contour>
+      <point x="674" y="0" type="curve" smooth="yes"/>
+      <point x="576" y="0"/>
+      <point x="507" y="50"/>
+      <point x="478" y="152" type="curve"/>
+      <point x="411" y="59"/>
+      <point x="322" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="148.179" y="0"/>
+      <point x="88.5495" y="72.7464"/>
+      <point x="88.5495" y="167.981" type="curve" smooth="yes"/>
+      <point x="88.5495" y="184.405"/>
+      <point x="90.3229" y="201.497"/>
+      <point x="94" y="219" type="curve" smooth="yes"/>
+      <point x="121" y="346"/>
+      <point x="241" y="483"/>
+      <point x="375" y="483" type="curve" smooth="yes"/>
+      <point x="448" y="483"/>
+      <point x="507" y="423"/>
+      <point x="525" y="339" type="curve"/>
+      <point x="593" y="436"/>
+      <point x="687" y="482"/>
+      <point x="758" y="482" type="curve" smooth="yes"/>
+      <point x="865.254" y="482"/>
+      <point x="907.241" y="414.256"/>
+      <point x="907.241" y="370.378" type="curve" smooth="yes"/>
+      <point x="907.241" y="365.982"/>
+      <point x="906.82" y="361.825"/>
+      <point x="906" y="358" type="curve"/>
+      <point x="904" y="352"/>
+      <point x="898" y="345"/>
+      <point x="883" y="338" type="curve" smooth="yes"/>
+      <point x="512" y="147" type="line"/>
+      <point x="537" y="65"/>
+      <point x="599" y="33"/>
+      <point x="688" y="33" type="curve" smooth="yes"/>
+      <point x="737" y="33"/>
+      <point x="795" y="60"/>
+      <point x="832" y="95" type="curve" smooth="yes"/>
+      <point x="835" y="98"/>
+      <point x="839" y="100"/>
+      <point x="844" y="100" type="curve" smooth="yes"/>
+      <point x="853" y="100"/>
+      <point x="858" y="93"/>
+      <point x="856" y="83" type="curve" smooth="yes"/>
+      <point x="855" y="79"/>
+      <point x="852" y="75"/>
+      <point x="849" y="72" type="curve" smooth="yes"/>
+      <point x="806" y="32"/>
+      <point x="734" y="0"/>
+    </contour>
+    <contour>
+      <point x="751" y="448" type="curve" smooth="yes"/>
+      <point x="643" y="448"/>
+      <point x="540" y="355"/>
+      <point x="513" y="228" type="curve" smooth="yes"/>
+      <point x="511" y="217"/>
+      <point x="508" y="207"/>
+      <point x="508" y="179" type="curve"/>
+      <point x="874" y="362" type="line"/>
+      <point x="856" y="424"/>
+      <point x="823" y="448"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>487</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1088"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="571" y="20" type="curve"/>
+      <point x="610" y="209" type="line"/>
+      <point x="541" y="89"/>
+      <point x="404" y="0"/>
+      <point x="305" y="0" type="curve" smooth="yes"/>
+      <point x="186.357" y="0"/>
+      <point x="115.899" y="99.1233"/>
+      <point x="115.899" y="229.979" type="curve" smooth="yes"/>
+      <point x="115.899" y="256.843"/>
+      <point x="118.868" y="285.044"/>
+      <point x="125" y="314" type="curve" smooth="yes"/>
+      <point x="168" y="515"/>
+      <point x="338" y="684"/>
+      <point x="493" y="684" type="curve" smooth="yes"/>
+      <point x="571" y="684"/>
+      <point x="660" y="608"/>
+      <point x="672" y="496" type="curve"/>
+      <point x="708" y="664" type="line" smooth="yes"/>
+      <point x="710" y="674"/>
+      <point x="720" y="682"/>
+      <point x="730" y="682" type="curve" smooth="yes"/>
+      <point x="1171" y="682" type="line" smooth="yes"/>
+      <point x="1182" y="682"/>
+      <point x="1189" y="674"/>
+      <point x="1187" y="664" type="curve" smooth="yes"/>
+      <point x="1184" y="653"/>
+      <point x="1174" y="644"/>
+      <point x="1163" y="644" type="curve" smooth="yes"/>
+      <point x="741" y="644" type="line"/>
+      <point x="684" y="372" type="line"/>
+      <point x="1056" y="372" type="line" smooth="yes"/>
+      <point x="1066" y="372"/>
+      <point x="1072" y="364"/>
+      <point x="1070" y="353" type="curve"/>
+      <point x="1067" y="343"/>
+      <point x="1057" y="334"/>
+      <point x="1047" y="334" type="curve" smooth="yes"/>
+      <point x="675" y="334" type="line"/>
+      <point x="613" y="38" type="line"/>
+      <point x="1033" y="38" type="line" smooth="yes"/>
+      <point x="1044" y="38"/>
+      <point x="1050" y="30"/>
+      <point x="1048" y="20" type="curve" smooth="yes"/>
+      <point x="1045" y="9"/>
+      <point x="1036" y="0"/>
+      <point x="1025" y="0" type="curve" smooth="yes"/>
+      <point x="586" y="0" type="line" smooth="yes"/>
+      <point x="576" y="0"/>
+      <point x="568" y="9"/>
+    </contour>
+    <contour>
+      <point x="312" y="33" type="curve" smooth="yes"/>
+      <point x="474" y="33"/>
+      <point x="608" y="225"/>
+      <point x="638" y="366" type="curve" smooth="yes"/>
+      <point x="643.343" y="390.819"/>
+      <point x="645.953" y="415.549"/>
+      <point x="645.953" y="439.483" type="curve" smooth="yes"/>
+      <point x="645.953" y="554.415"/>
+      <point x="585.766" y="651"/>
+      <point x="479" y="651" type="curve" smooth="yes"/>
+      <point x="347" y="651"/>
+      <point x="199" y="502"/>
+      <point x="159" y="314" type="curve" smooth="yes"/>
+      <point x="153.333" y="286.903"/>
+      <point x="150.582" y="260.591"/>
+      <point x="150.582" y="235.635" type="curve" smooth="yes"/>
+      <point x="150.582" y="119.677"/>
+      <point x="209.961" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>116</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="525"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="650"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="490"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="211" y="-206" type="curve" smooth="yes"/>
+      <point x="161.497" y="-206"/>
+      <point x="130.85" y="-174.322"/>
+      <point x="130.85" y="-129.961" type="curve" smooth="yes"/>
+      <point x="130.85" y="-123.243"/>
+      <point x="131.553" y="-116.234"/>
+      <point x="133" y="-109" type="curve" smooth="yes"/>
+      <point x="146" y="-49"/>
+      <point x="206" y="-3"/>
+      <point x="258" y="24" type="curve" smooth="yes"/>
+      <point x="260" y="25"/>
+      <point x="265" y="27"/>
+      <point x="269" y="27" type="curve" smooth="yes"/>
+      <point x="277" y="27"/>
+      <point x="281" y="19"/>
+      <point x="279" y="10" type="curve" smooth="yes"/>
+      <point x="278" y="5"/>
+      <point x="266" y="-3"/>
+      <point x="251" y="-12" type="curve" smooth="yes"/>
+      <point x="218" y="-33"/>
+      <point x="175" y="-61"/>
+      <point x="164" y="-110" type="curve" smooth="yes"/>
+      <point x="162.992" y="-114.915"/>
+      <point x="162.508" y="-119.608"/>
+      <point x="162.508" y="-124.056" type="curve" smooth="yes"/>
+      <point x="162.508" y="-154.904"/>
+      <point x="185.789" y="-174"/>
+      <point x="219" y="-174" type="curve" smooth="yes"/>
+      <point x="242" y="-174"/>
+      <point x="266" y="-166"/>
+      <point x="292" y="-150" type="curve" smooth="yes"/>
+      <point x="295" y="-148"/>
+      <point x="298" y="-147"/>
+      <point x="301" y="-147" type="curve" smooth="yes"/>
+      <point x="308" y="-147"/>
+      <point x="315" y="-154"/>
+      <point x="313" y="-162" type="curve" smooth="yes"/>
+      <point x="308" y="-186"/>
+      <point x="245" y="-206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>131</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="525"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+    <contour>
+      <point x="419" y="747" type="curve" smooth="yes"/>
+      <point x="499" y="611" type="line" smooth="yes"/>
+      <point x="502" y="606"/>
+      <point x="503" y="602"/>
+      <point x="503" y="598" type="curve"/>
+      <point x="500" y="588"/>
+      <point x="489" y="582"/>
+      <point x="480" y="582" type="curve" smooth="yes"/>
+      <point x="476" y="582"/>
+      <point x="472" y="584"/>
+      <point x="468" y="588" type="curve"/>
+      <point x="372" y="714" type="line"/>
+      <point x="369" y="720"/>
+      <point x="367" y="726"/>
+      <point x="368" y="733" type="curve" smooth="yes"/>
+      <point x="371" y="747"/>
+      <point x="387" y="758"/>
+      <point x="401" y="758" type="curve" smooth="yes"/>
+      <point x="409" y="758"/>
+      <point x="415" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="650"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+    <contour>
+      <point x="506" y="901" type="curve" smooth="yes"/>
+      <point x="586" y="765" type="line" smooth="yes"/>
+      <point x="589" y="760"/>
+      <point x="590" y="756"/>
+      <point x="589" y="752" type="curve" smooth="yes"/>
+      <point x="587" y="742"/>
+      <point x="576" y="736"/>
+      <point x="567" y="736" type="curve" smooth="yes"/>
+      <point x="563" y="736"/>
+      <point x="558" y="738"/>
+      <point x="555" y="742" type="curve" smooth="yes"/>
+      <point x="459" y="868" type="line" smooth="yes"/>
+      <point x="455" y="874"/>
+      <point x="454" y="880"/>
+      <point x="455" y="887" type="curve" smooth="yes"/>
+      <point x="458" y="901"/>
+      <point x="473" y="912"/>
+      <point x="487" y="912" type="curve" smooth="yes"/>
+      <point x="495" y="912"/>
+      <point x="502" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="525"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+    <contour>
+      <point x="454" y="691" type="curve" smooth="yes"/>
+      <point x="291" y="593" type="line" smooth="yes"/>
+      <point x="284" y="589"/>
+      <point x="277" y="586"/>
+      <point x="273" y="586" type="curve" smooth="yes"/>
+      <point x="264" y="586"/>
+      <point x="258" y="594"/>
+      <point x="260" y="603" type="curve" smooth="yes"/>
+      <point x="260" y="606"/>
+      <point x="261" y="611"/>
+      <point x="271" y="618" type="curve" smooth="yes"/>
+      <point x="419" y="720" type="line" smooth="yes"/>
+      <point x="427" y="726"/>
+      <point x="438" y="734"/>
+      <point x="446" y="734" type="curve" smooth="yes"/>
+      <point x="457.301" y="734"/>
+      <point x="465.579" y="724.176"/>
+      <point x="465.579" y="712.411" type="curve" smooth="yes"/>
+      <point x="465.579" y="710.642"/>
+      <point x="465.392" y="708.83"/>
+      <point x="465" y="707" type="curve" smooth="yes"/>
+      <point x="464" y="701"/>
+      <point x="462" y="696"/>
+    </contour>
+    <contour>
+      <point x="616" y="687" type="curve" smooth="yes"/>
+      <point x="457" y="593" type="line" smooth="yes"/>
+      <point x="451" y="589"/>
+      <point x="444" y="586"/>
+      <point x="440" y="586" type="curve" smooth="yes"/>
+      <point x="430" y="586"/>
+      <point x="425" y="594"/>
+      <point x="427" y="603" type="curve" smooth="yes"/>
+      <point x="427" y="606"/>
+      <point x="428" y="611"/>
+      <point x="437" y="617" type="curve" smooth="yes"/>
+      <point x="585" y="720" type="line" smooth="yes"/>
+      <point x="594" y="726"/>
+      <point x="605" y="734"/>
+      <point x="612" y="734" type="curve" smooth="yes"/>
+      <point x="624.028" y="734"/>
+      <point x="631.627" y="724.405"/>
+      <point x="631.627" y="712.824" type="curve" smooth="yes"/>
+      <point x="631.627" y="710.925"/>
+      <point x="631.423" y="708.972"/>
+      <point x="631" y="707" type="curve" smooth="yes"/>
+      <point x="630" y="701"/>
+      <point x="627" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="650"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+    <contour>
+      <point x="607" y="846" type="curve" smooth="yes"/>
+      <point x="443" y="748" type="line" smooth="yes"/>
+      <point x="437" y="744"/>
+      <point x="430" y="741"/>
+      <point x="426" y="741" type="curve" smooth="yes"/>
+      <point x="417" y="741"/>
+      <point x="411" y="749"/>
+      <point x="413" y="758" type="curve" smooth="yes"/>
+      <point x="413" y="761"/>
+      <point x="414" y="766"/>
+      <point x="424" y="773" type="curve" smooth="yes"/>
+      <point x="571" y="875" type="line" smooth="yes"/>
+      <point x="580" y="881"/>
+      <point x="590" y="889"/>
+      <point x="598" y="889" type="curve" smooth="yes"/>
+      <point x="609.427" y="889"/>
+      <point x="618.536" y="878.956"/>
+      <point x="618.536" y="867.018" type="curve" smooth="yes"/>
+      <point x="618.536" y="865.374"/>
+      <point x="618.363" y="863.694"/>
+      <point x="618" y="862" type="curve" smooth="yes"/>
+      <point x="616" y="856"/>
+      <point x="615" y="851"/>
+    </contour>
+    <contour>
+      <point x="768" y="842" type="curve" smooth="yes"/>
+      <point x="609" y="748" type="line"/>
+      <point x="604" y="744"/>
+      <point x="597" y="741"/>
+      <point x="593" y="741" type="curve" smooth="yes"/>
+      <point x="583" y="741"/>
+      <point x="578" y="749"/>
+      <point x="580" y="758" type="curve" smooth="yes"/>
+      <point x="580" y="761"/>
+      <point x="581" y="766"/>
+      <point x="590" y="772" type="curve" smooth="yes"/>
+      <point x="737" y="875" type="line"/>
+      <point x="747" y="881"/>
+      <point x="757" y="889"/>
+      <point x="764" y="889" type="curve" smooth="yes"/>
+      <point x="776.181" y="889"/>
+      <point x="784.577" y="879.159"/>
+      <point x="784.577" y="867.38" type="curve" smooth="yes"/>
+      <point x="784.577" y="865.621"/>
+      <point x="784.39" y="863.819"/>
+      <point x="784" y="862" type="curve" smooth="yes"/>
+      <point x="782" y="856"/>
+      <point x="780" y="849"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="394"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="235" y="38" type="line"/>
+      <point x="320" y="38" type="line" smooth="yes"/>
+      <point x="333" y="38"/>
+      <point x="339" y="29"/>
+      <point x="337" y="19" type="curve" smooth="yes"/>
+      <point x="334" y="8"/>
+      <point x="324" y="0"/>
+      <point x="314" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve" smooth="yes"/>
+      <point x="74" y="29"/>
+      <point x="84" y="38"/>
+      <point x="95" y="38" type="curve" smooth="yes"/>
+      <point x="198" y="38" type="line"/>
+      <point x="329" y="620" type="line"/>
+      <point x="206" y="512" type="line" smooth="yes"/>
+      <point x="201" y="507"/>
+      <point x="196" y="505"/>
+      <point x="191" y="505" type="curve" smooth="yes"/>
+      <point x="180" y="505"/>
+      <point x="174" y="514"/>
+      <point x="176" y="524" type="curve" smooth="yes"/>
+      <point x="177" y="528"/>
+      <point x="180" y="534"/>
+      <point x="184" y="537" type="curve" smooth="yes"/>
+      <point x="347" y="681" type="line" smooth="yes"/>
+      <point x="352" y="686"/>
+      <point x="359" y="688"/>
+      <point x="363" y="688" type="curve" smooth="yes"/>
+      <point x="374" y="688"/>
+      <point x="380" y="677"/>
+      <point x="379" y="669" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>307</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="156"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="169" y="761" type="curve" smooth="yes"/>
+      <point x="257" y="838" type="line" smooth="yes"/>
+      <point x="261" y="842"/>
+      <point x="266" y="843"/>
+      <point x="269" y="843" type="curve" smooth="yes"/>
+      <point x="277" y="843"/>
+      <point x="282" y="838"/>
+      <point x="279" y="828" type="curve"/>
+      <point x="202" y="490" type="line"/>
+      <point x="246" y="490" type="line" smooth="yes"/>
+      <point x="254" y="490"/>
+      <point x="258" y="483"/>
+      <point x="257" y="476" type="curve" smooth="yes"/>
+      <point x="255" y="468"/>
+      <point x="247" y="463"/>
+      <point x="240" y="463" type="curve" smooth="yes"/>
+      <point x="117" y="463" type="line" smooth="yes"/>
+      <point x="108" y="463"/>
+      <point x="105" y="469"/>
+      <point x="107" y="476" type="curve" smooth="yes"/>
+      <point x="109" y="485"/>
+      <point x="116" y="490"/>
+      <point x="123" y="490" type="curve" smooth="yes"/>
+      <point x="175" y="490" type="line"/>
+      <point x="244" y="793" type="line"/>
+      <point x="187" y="743" type="line" smooth="yes"/>
+      <point x="181" y="737"/>
+      <point x="176" y="737"/>
+      <point x="172" y="737" type="curve" smooth="yes"/>
+      <point x="167" y="737"/>
+      <point x="161" y="742"/>
+      <point x="163" y="750" type="curve" smooth="yes"/>
+      <point x="164" y="754"/>
+      <point x="166" y="758"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>172</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="240"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="302" y="356" type="curve" smooth="yes"/>
+      <point x="295.398" y="356"/>
+      <point x="289.335" y="358.69"/>
+      <point x="289.335" y="373.544" type="curve" smooth="yes"/>
+      <point x="289.335" y="378.939"/>
+      <point x="290.135" y="385.94"/>
+      <point x="292" y="395" type="curve"/>
+      <point x="253" y="372"/>
+      <point x="224" y="362"/>
+      <point x="191" y="362" type="curve" smooth="yes"/>
+      <point x="137.223" y="362"/>
+      <point x="103.215" y="401.539"/>
+      <point x="103.215" y="458.665" type="curve" smooth="yes"/>
+      <point x="103.215" y="469.525"/>
+      <point x="104.444" y="481.02"/>
+      <point x="107" y="493" type="curve" smooth="yes"/>
+      <point x="125" y="577"/>
+      <point x="196" y="675"/>
+      <point x="289" y="675" type="curve" smooth="yes"/>
+      <point x="328" y="675"/>
+      <point x="365" y="662"/>
+      <point x="379" y="650" type="curve"/>
+      <point x="321" y="372" type="line"/>
+      <point x="318" y="362"/>
+      <point x="310" y="356"/>
+    </contour>
+    <contour>
+      <point x="286" y="644" type="curve" smooth="yes"/>
+      <point x="203" y="644"/>
+      <point x="152" y="556"/>
+      <point x="139" y="495" type="curve" smooth="yes"/>
+      <point x="136.955" y="485.594"/>
+      <point x="135.83" y="475.729"/>
+      <point x="135.83" y="465.985" type="curve" smooth="yes"/>
+      <point x="135.83" y="428.074"/>
+      <point x="152.859" y="392"/>
+      <point x="199" y="392" type="curve" smooth="yes"/>
+      <point x="238" y="392"/>
+      <point x="284" y="419"/>
+      <point x="298" y="428" type="curve"/>
+      <point x="344" y="630" type="line"/>
+      <point x="333" y="638"/>
+      <point x="304" y="644"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="267"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="203" y="362" type="curve" smooth="yes"/>
+      <point x="145.781" y="362"/>
+      <point x="105.337" y="405.761"/>
+      <point x="105.337" y="467.745" type="curve" smooth="yes"/>
+      <point x="105.337" y="478.34"/>
+      <point x="106.518" y="489.467"/>
+      <point x="109" y="501" type="curve" smooth="yes"/>
+      <point x="126" y="580"/>
+      <point x="199" y="670"/>
+      <point x="288" y="670" type="curve" smooth="yes"/>
+      <point x="344.516" y="670"/>
+      <point x="385.379" y="629.442"/>
+      <point x="385.379" y="564.532" type="curve" smooth="yes"/>
+      <point x="385.379" y="552.491"/>
+      <point x="383.973" y="539.613"/>
+      <point x="381" y="526" type="curve" smooth="yes"/>
+      <point x="368" y="462"/>
+      <point x="299" y="362"/>
+    </contour>
+    <contour>
+      <point x="279" y="644" type="curve" smooth="yes"/>
+      <point x="224" y="644"/>
+      <point x="158" y="580"/>
+      <point x="142" y="504" type="curve" smooth="yes"/>
+      <point x="139.536" y="493.087"/>
+      <point x="138.342" y="482.421"/>
+      <point x="138.342" y="472.254" type="curve" smooth="yes"/>
+      <point x="138.342" y="424.663"/>
+      <point x="164.505" y="388"/>
+      <point x="209" y="388" type="curve" smooth="yes"/>
+      <point x="263" y="388"/>
+      <point x="332" y="446"/>
+      <point x="349" y="526" type="curve" smooth="yes"/>
+      <point x="351.079" y="535.596"/>
+      <point x="352.084" y="545.142"/>
+      <point x="352.084" y="554.406" type="curve" smooth="yes"/>
+      <point x="352.084" y="603.069"/>
+      <point x="324.363" y="644"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>105</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>352</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="525"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="156" y="30" type="curve"/>
+      <point x="111" y="-28" type="line" smooth="yes"/>
+      <point x="106" y="-34"/>
+      <point x="101" y="-36"/>
+      <point x="95" y="-36" type="curve" smooth="yes"/>
+      <point x="87" y="-36"/>
+      <point x="79" y="-29"/>
+      <point x="81" y="-21" type="curve" smooth="yes"/>
+      <point x="82" y="-17"/>
+      <point x="83" y="-15"/>
+      <point x="86" y="-11" type="curve" smooth="yes"/>
+      <point x="136" y="49" type="line"/>
+      <point x="109.255" y="83.9172"/>
+      <point x="94.6523" y="128.217"/>
+      <point x="94.6523" y="176.979" type="curve" smooth="yes"/>
+      <point x="94.6523" y="193.853"/>
+      <point x="96.4009" y="211.261"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="417" y="500"/>
+      <point x="447" y="492"/>
+      <point x="474" y="475" type="curve"/>
+      <point x="525" y="539" type="line" smooth="yes"/>
+      <point x="531" y="547"/>
+      <point x="542" y="548"/>
+      <point x="548" y="544" type="curve" smooth="yes"/>
+      <point x="555" y="540"/>
+      <point x="554" y="529"/>
+      <point x="548" y="522" type="curve" smooth="yes"/>
+      <point x="498" y="457" type="line"/>
+      <point x="529.091" y="422.117"/>
+      <point x="546.381" y="374.583"/>
+      <point x="546.381" y="322.247" type="curve" smooth="yes"/>
+      <point x="546.381" y="305.568"/>
+      <point x="544.625" y="288.401"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="219" y="0"/>
+      <point x="185" y="11"/>
+    </contour>
+    <contour>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.118" y="281.071"/>
+      <point x="505.616" y="296.142"/>
+      <point x="505.616" y="310.985" type="curve" smooth="yes"/>
+      <point x="505.616" y="353.264"/>
+      <point x="493.464" y="393.693"/>
+      <point x="472" y="427" type="curve"/>
+      <point x="179" y="57" type="line"/>
+      <point x="203" y="40"/>
+      <point x="230" y="29"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.285" y="214.592"/>
+      <point x="133.487" y="198.184"/>
+      <point x="133.487" y="181.984" type="curve" smooth="yes"/>
+      <point x="133.487" y="145.855"/>
+      <point x="142.43" y="110.759"/>
+      <point x="159" y="79" type="curve"/>
+      <point x="452" y="447" type="line"/>
+      <point x="430" y="463"/>
+      <point x="405" y="471"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="650"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="93" y="-6" type="curve" smooth="yes"/>
+      <point x="157" y="78" type="line"/>
+      <point x="132.443" y="119.611"/>
+      <point x="119.053" y="171.924"/>
+      <point x="119.053" y="229.225" type="curve" smooth="yes"/>
+      <point x="119.053" y="255.926"/>
+      <point x="121.961" y="283.711"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="531" y="682"/>
+      <point x="566" y="671"/>
+      <point x="599" y="650" type="curve"/>
+      <point x="664" y="737" type="line" smooth="yes"/>
+      <point x="668" y="742"/>
+      <point x="674" y="745"/>
+      <point x="681" y="745" type="curve" smooth="yes"/>
+      <point x="688" y="745"/>
+      <point x="696" y="740"/>
+      <point x="693" y="729" type="curve"/>
+      <point x="693" y="726"/>
+      <point x="691" y="722"/>
+      <point x="690" y="720" type="curve" smooth="yes"/>
+      <point x="622" y="632" type="line"/>
+      <point x="662.532" y="586.309"/>
+      <point x="684.599" y="522.154"/>
+      <point x="684.599" y="449.139" type="curve" smooth="yes"/>
+      <point x="684.599" y="423.076"/>
+      <point x="681.787" y="395.884"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="257" y="-2"/>
+      <point x="212" y="18"/>
+      <point x="177" y="53" type="curve"/>
+      <point x="117" y="-25" type="line" smooth="yes"/>
+      <point x="113" y="-30"/>
+      <point x="108" y="-33"/>
+      <point x="102" y="-33" type="curve" smooth="yes"/>
+      <point x="90" y="-33"/>
+      <point x="86" y="-26"/>
+      <point x="88" y="-16" type="curve" smooth="yes"/>
+      <point x="89" y="-13"/>
+      <point x="91" y="-9"/>
+    </contour>
+    <contour>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="645.841" y="386.593"/>
+      <point x="648.223" y="409.62"/>
+      <point x="648.223" y="432.399" type="curve" smooth="yes"/>
+      <point x="648.223" y="494.315"/>
+      <point x="630.628" y="554.407"/>
+      <point x="597" y="599" type="curve"/>
+      <point x="200" y="82" type="line"/>
+      <point x="230" y="49"/>
+      <point x="268" y="31"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.846" y="287.261"/>
+      <point x="154.289" y="262.641"/>
+      <point x="154.289" y="238.544" type="curve" smooth="yes"/>
+      <point x="154.289" y="192.509"/>
+      <point x="163.621" y="148.384"/>
+      <point x="182" y="109" type="curve"/>
+      <point x="574" y="619" type="line"/>
+      <point x="545" y="639"/>
+      <point x="514" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>648</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="525"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="155.345" y="0"/>
+      <point x="93.9137" y="74.0417"/>
+      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
+      <point x="93.9137" y="191.191"/>
+      <point x="95.892" y="209.829"/>
+      <point x="100" y="229" type="curve" smooth="yes"/>
+      <point x="131" y="376"/>
+      <point x="264" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="486.102" y="500"/>
+      <point x="546.763" y="424.055"/>
+      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
+      <point x="546.763" y="307.661"/>
+      <point x="544.888" y="289.543"/>
+      <point x="541" y="271" type="curve" smooth="yes"/>
+      <point x="510" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="379" y="471" type="curve" smooth="yes"/>
+      <point x="277" y="471"/>
+      <point x="166" y="358"/>
+      <point x="139" y="231" type="curve" smooth="yes"/>
+      <point x="135.03" y="212.357"/>
+      <point x="133.086" y="194.131"/>
+      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
+      <point x="133.086" y="93.3479"/>
+      <point x="177.744" y="29"/>
+      <point x="258" y="29" type="curve" smooth="yes"/>
+      <point x="358" y="29"/>
+      <point x="474" y="140"/>
+      <point x="501" y="266" type="curve" smooth="yes"/>
+      <point x="504.659" y="283.338"/>
+      <point x="506.419" y="300.348"/>
+      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
+      <point x="506.419" y="403.112"/>
+      <point x="457.207" y="471"/>
+    </contour>
+    <contour>
+      <point x="595" y="690" type="curve" smooth="yes"/>
+      <point x="598" y="696"/>
+      <point x="605" y="701"/>
+      <point x="614" y="701" type="curve" smooth="yes"/>
+      <point x="623" y="701"/>
+      <point x="626" y="695"/>
+      <point x="625" y="687" type="curve"/>
+      <point x="616" y="649"/>
+      <point x="553" y="581"/>
+      <point x="499" y="581" type="curve" smooth="yes"/>
+      <point x="458" y="581"/>
+      <point x="444" y="612"/>
+      <point x="430" y="638" type="curve"/>
+      <point x="412" y="675"/>
+      <point x="404" y="688"/>
+      <point x="384" y="688" type="curve" smooth="yes"/>
+      <point x="368" y="688"/>
+      <point x="325" y="675"/>
+      <point x="296" y="617" type="curve" smooth="yes"/>
+      <point x="291" y="608"/>
+      <point x="285" y="604"/>
+      <point x="278" y="604" type="curve" smooth="yes"/>
+      <point x="268" y="604"/>
+      <point x="267" y="612"/>
+      <point x="268" y="620" type="curve"/>
+      <point x="277" y="662"/>
+      <point x="342" y="715"/>
+      <point x="389" y="715" type="curve" smooth="yes"/>
+      <point x="430" y="715"/>
+      <point x="445" y="685"/>
+      <point x="458" y="657" type="curve" smooth="yes"/>
+      <point x="470" y="632"/>
+      <point x="486" y="607"/>
+      <point x="507" y="607" type="curve" smooth="yes"/>
+      <point x="545" y="607"/>
+      <point x="576" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>268</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>506</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>595</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="650"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="307" y="-2" type="curve" smooth="yes"/>
+      <point x="188.556" y="-2"/>
+      <point x="118.821" y="96.7914"/>
+      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
+      <point x="118.821" y="254.383"/>
+      <point x="121.818" y="282.808"/>
+      <point x="128" y="312" type="curve" smooth="yes"/>
+      <point x="171" y="513"/>
+      <point x="340" y="682"/>
+      <point x="496" y="682" type="curve" smooth="yes"/>
+      <point x="613.989" y="682"/>
+      <point x="685.03" y="583.963"/>
+      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
+      <point x="685.03" y="425.311"/>
+      <point x="682.087" y="397.084"/>
+      <point x="676" y="368" type="curve" smooth="yes"/>
+      <point x="633" y="167"/>
+      <point x="463" y="-2"/>
+    </contour>
+    <contour>
+      <point x="481" y="649" type="curve" smooth="yes"/>
+      <point x="350" y="649"/>
+      <point x="202" y="500"/>
+      <point x="162" y="312" type="curve" smooth="yes"/>
+      <point x="156.078" y="284.545"/>
+      <point x="153.216" y="257.894"/>
+      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
+      <point x="153.216" y="117.183"/>
+      <point x="213.072" y="31"/>
+      <point x="314" y="31" type="curve" smooth="yes"/>
+      <point x="446" y="31"/>
+      <point x="602" y="183"/>
+      <point x="641" y="364" type="curve" smooth="yes"/>
+      <point x="646.053" y="388.252"/>
+      <point x="648.524" y="412.42"/>
+      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
+      <point x="648.524" y="551.495"/>
+      <point x="588.274" y="649"/>
+    </contour>
+    <contour>
+      <point x="689" y="844" type="curve" smooth="yes"/>
+      <point x="692" y="850"/>
+      <point x="698" y="855"/>
+      <point x="707" y="855" type="curve" smooth="yes"/>
+      <point x="716" y="855"/>
+      <point x="720" y="849"/>
+      <point x="718" y="841" type="curve" smooth="yes"/>
+      <point x="710" y="803"/>
+      <point x="647" y="735"/>
+      <point x="593" y="735" type="curve" smooth="yes"/>
+      <point x="552" y="735"/>
+      <point x="537" y="766"/>
+      <point x="524" y="792" type="curve" smooth="yes"/>
+      <point x="506" y="829"/>
+      <point x="497" y="842"/>
+      <point x="477" y="842" type="curve" smooth="yes"/>
+      <point x="461" y="842"/>
+      <point x="419" y="829"/>
+      <point x="389" y="771" type="curve" smooth="yes"/>
+      <point x="384" y="762"/>
+      <point x="379" y="758"/>
+      <point x="372" y="758" type="curve" smooth="yes"/>
+      <point x="362" y="758"/>
+      <point x="360" y="766"/>
+      <point x="362" y="774" type="curve" smooth="yes"/>
+      <point x="371" y="816"/>
+      <point x="436" y="869"/>
+      <point x="483" y="869" type="curve" smooth="yes"/>
+      <point x="524" y="869"/>
+      <point x="539" y="839"/>
+      <point x="552" y="811" type="curve" smooth="yes"/>
+      <point x="564" y="786"/>
+      <point x="579" y="761"/>
+      <point x="600" y="761" type="curve" smooth="yes"/>
+      <point x="638" y="761"/>
+      <point x="670" y="812"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>842</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>119</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>689</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="549"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="394" y="-68" type="curve" smooth="yes"/>
+      <point x="390" y="-79"/>
+      <point x="381" y="-84"/>
+      <point x="372" y="-84" type="curve" smooth="yes"/>
+      <point x="362.096" y="-84"/>
+      <point x="358.295" y="-78.3325"/>
+      <point x="358.295" y="-71.6031" type="curve" smooth="yes"/>
+      <point x="358.295" y="-68.1407"/>
+      <point x="359.301" y="-64.3972"/>
+      <point x="361" y="-61" type="curve"/>
+      <point x="440" y="139"/>
+      <point x="525" y="377"/>
+      <point x="583" y="650" type="curve"/>
+      <point x="588" y="677"/>
+      <point x="594" y="704"/>
+      <point x="599" y="731" type="curve" smooth="yes"/>
+      <point x="601" y="742"/>
+      <point x="611" y="751"/>
+      <point x="621" y="751" type="curve" smooth="yes"/>
+      <point x="631" y="751"/>
+      <point x="637" y="743"/>
+      <point x="637" y="734" type="curve"/>
+      <point x="632" y="705"/>
+      <point x="625" y="677"/>
+      <point x="620" y="650" type="curve"/>
+      <point x="567" y="402"/>
+      <point x="483" y="152"/>
+    </contour>
+    <contour>
+      <point x="552" y="763" type="curve" smooth="yes"/>
+      <point x="522" y="756" type="line"/>
+      <point x="516" y="720"/>
+      <point x="507" y="675"/>
+      <point x="499" y="639" type="curve" smooth="yes"/>
+      <point x="447" y="394"/>
+      <point x="359" y="138"/>
+      <point x="277" y="-69" type="curve" smooth="yes"/>
+      <point x="272" y="-80"/>
+      <point x="264" y="-84"/>
+      <point x="255" y="-84" type="curve" smooth="yes"/>
+      <point x="244.749" y="-84"/>
+      <point x="240.103" y="-77.929"/>
+      <point x="240.103" y="-70.8931" type="curve" smooth="yes"/>
+      <point x="240.103" y="-67.6332"/>
+      <point x="241.1" y="-64.1662"/>
+      <point x="243" y="-61" type="curve"/>
+      <point x="282" y="22"/>
+      <point x="369" y="278"/>
+      <point x="392" y="364" type="curve"/>
+      <point x="361" y="364" type="line" smooth="yes"/>
+      <point x="264.927" y="364"/>
+      <point x="181.284" y="402.067"/>
+      <point x="181.284" y="496.689" type="curve" smooth="yes"/>
+      <point x="181.284" y="509.42"/>
+      <point x="182.798" y="523.176"/>
+      <point x="186" y="538" type="curve" smooth="yes"/>
+      <point x="217" y="683"/>
+      <point x="390" y="768"/>
+      <point x="557" y="798" type="curve" smooth="yes"/>
+      <point x="567" y="800"/>
+      <point x="573" y="793"/>
+      <point x="571" y="782" type="curve" smooth="yes"/>
+      <point x="569" y="774"/>
+      <point x="565" y="766"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>763</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="359"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="224" y="-104" type="curve"/>
+      <point x="203.004" y="-70.083"/>
+      <point x="129.837" y="47.9591"/>
+      <point x="129.837" y="221.688" type="curve" smooth="yes"/>
+      <point x="129.837" y="263.091"/>
+      <point x="133.992" y="307.657"/>
+      <point x="144" y="355" type="curve" smooth="yes"/>
+      <point x="179" y="522"/>
+      <point x="297" y="687"/>
+      <point x="431" y="798" type="curve" smooth="yes"/>
+      <point x="436" y="802"/>
+      <point x="444" y="808"/>
+      <point x="450" y="808" type="curve" smooth="yes"/>
+      <point x="460" y="808"/>
+      <point x="466" y="799"/>
+      <point x="464" y="789" type="curve" smooth="yes"/>
+      <point x="463" y="784"/>
+      <point x="460" y="779"/>
+      <point x="455" y="775" type="curve" smooth="yes"/>
+      <point x="450" y="771"/>
+      <point x="237" y="612"/>
+      <point x="182" y="355" type="curve" smooth="yes"/>
+      <point x="172.41" y="310.013"/>
+      <point x="168.444" y="267.579"/>
+      <point x="168.444" y="228.161" type="curve" smooth="yes"/>
+      <point x="168.444" y="41.5187"/>
+      <point x="257.349" y="-77.5231"/>
+      <point x="259" y="-80" type="curve" smooth="yes"/>
+      <point x="263" y="-84"/>
+      <point x="263" y="-90"/>
+      <point x="262" y="-95" type="curve" smooth="yes"/>
+      <point x="260" y="-104"/>
+      <point x="249" y="-113"/>
+      <point x="240" y="-113" type="curve" smooth="yes"/>
+      <point x="233" y="-113"/>
+      <point x="228" y="-108"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="359"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="96" y="-104" type="curve" smooth="yes"/>
+      <point x="92" y="-108"/>
+      <point x="83" y="-113"/>
+      <point x="76" y="-113" type="curve" smooth="yes"/>
+      <point x="67" y="-113"/>
+      <point x="60" y="-104"/>
+      <point x="62" y="-95" type="curve" smooth="yes"/>
+      <point x="63" y="-90"/>
+      <point x="67" y="-84"/>
+      <point x="71" y="-80" type="curve" smooth="yes"/>
+      <point x="75" y="-77"/>
+      <point x="279" y="97"/>
+      <point x="334" y="355" type="curve" smooth="yes"/>
+      <point x="342.654" y="395.437"/>
+      <point x="346.307" y="433.447"/>
+      <point x="346.307" y="468.809" type="curve" smooth="yes"/>
+      <point x="346.307" y="658.197"/>
+      <point x="241.528" y="771.629"/>
+      <point x="239" y="775" type="curve" smooth="yes"/>
+      <point x="236" y="779"/>
+      <point x="235" y="784"/>
+      <point x="236" y="789" type="curve" smooth="yes"/>
+      <point x="238" y="799"/>
+      <point x="248" y="808"/>
+      <point x="258" y="808" type="curve" smooth="yes"/>
+      <point x="264" y="808"/>
+      <point x="270" y="802"/>
+      <point x="273" y="798" type="curve" smooth="yes"/>
+      <point x="340.88" y="712.378"/>
+      <point x="383.77" y="594.626"/>
+      <point x="383.77" y="468.61" type="curve" smooth="yes"/>
+      <point x="383.77" y="431.259"/>
+      <point x="380.002" y="393.182"/>
+      <point x="372" y="355" type="curve" smooth="yes"/>
+      <point x="320" y="109"/>
+      <point x="140" y="-62"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,176 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="718"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="286" y="440" type="curve" smooth="yes"/>
+      <point x="223.049" y="440"/>
+      <point x="179.209" y="485.102"/>
+      <point x="179.209" y="544.56" type="curve" smooth="yes"/>
+      <point x="179.209" y="553.107"/>
+      <point x="180.115" y="561.951"/>
+      <point x="182" y="571" type="curve" smooth="yes"/>
+      <point x="197" y="643"/>
+      <point x="270" y="702"/>
+      <point x="342" y="702" type="curve" smooth="yes"/>
+      <point x="404.811" y="702"/>
+      <point x="447.835" y="657.099"/>
+      <point x="447.835" y="597.836" type="curve" smooth="yes"/>
+      <point x="447.835" y="589.166"/>
+      <point x="446.914" y="580.189"/>
+      <point x="445" y="571" type="curve" smooth="yes"/>
+      <point x="430" y="499"/>
+      <point x="358" y="440"/>
+    </contour>
+    <contour>
+      <point x="334" y="667" type="curve" smooth="yes"/>
+      <point x="282" y="667"/>
+      <point x="229" y="623"/>
+      <point x="218" y="571" type="curve" smooth="yes"/>
+      <point x="216.4" y="563.8"/>
+      <point x="215.636" y="556.813"/>
+      <point x="215.636" y="550.111" type="curve" smooth="yes"/>
+      <point x="215.636" y="506.547"/>
+      <point x="247.933" y="475"/>
+      <point x="293" y="475" type="curve" smooth="yes"/>
+      <point x="345" y="475"/>
+      <point x="398" y="517"/>
+      <point x="410" y="571" type="curve" smooth="yes"/>
+      <point x="411.369" y="577.471"/>
+      <point x="412.025" y="583.819"/>
+      <point x="412.025" y="589.973" type="curve" smooth="yes"/>
+      <point x="412.025" y="633.27"/>
+      <point x="379.529" y="667"/>
+    </contour>
+    <contour>
+      <point x="530" y="-8" type="curve" smooth="yes"/>
+      <point x="468.262" y="-8"/>
+      <point x="423.915" y="36.6108"/>
+      <point x="423.915" y="95.5884" type="curve" smooth="yes"/>
+      <point x="423.915" y="104.436"/>
+      <point x="424.913" y="113.608"/>
+      <point x="427" y="123" type="curve" smooth="yes"/>
+      <point x="442" y="195"/>
+      <point x="514" y="254"/>
+      <point x="585" y="254" type="curve" smooth="yes"/>
+      <point x="648.087" y="254"/>
+      <point x="692.748" y="208.703"/>
+      <point x="692.748" y="149.054" type="curve" smooth="yes"/>
+      <point x="692.748" y="140.627"/>
+      <point x="691.857" y="131.913"/>
+      <point x="690" y="123" type="curve" smooth="yes"/>
+      <point x="674" y="51"/>
+      <point x="602" y="-8"/>
+    </contour>
+    <contour>
+      <point x="578" y="219" type="curve" smooth="yes"/>
+      <point x="526" y="219"/>
+      <point x="474" y="175"/>
+      <point x="463" y="123" type="curve" smooth="yes"/>
+      <point x="461.367" y="115.652"/>
+      <point x="460.586" y="108.527"/>
+      <point x="460.586" y="101.699" type="curve" smooth="yes"/>
+      <point x="460.586" y="58.3478"/>
+      <point x="492.076" y="27"/>
+      <point x="537" y="27" type="curve" smooth="yes"/>
+      <point x="590" y="27"/>
+      <point x="642" y="69"/>
+      <point x="654" y="123" type="curve" smooth="yes"/>
+      <point x="655.396" y="129.597"/>
+      <point x="656.067" y="136.066"/>
+      <point x="656.067" y="142.332" type="curve" smooth="yes"/>
+      <point x="656.067" y="185.457"/>
+      <point x="624.276" y="219"/>
+    </contour>
+    <contour>
+      <point x="707" y="674" type="curve" smooth="yes"/>
+      <point x="196" y="8" type="line" smooth="yes"/>
+      <point x="192" y="3"/>
+      <point x="186" y="0"/>
+      <point x="180" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="166" y="7"/>
+      <point x="168" y="15" type="curve" smooth="yes"/>
+      <point x="168" y="17"/>
+      <point x="170" y="22"/>
+      <point x="174" y="27" type="curve" smooth="yes"/>
+      <point x="682" y="690" type="line" smooth="yes"/>
+      <point x="686" y="696"/>
+      <point x="691" y="698"/>
+      <point x="697" y="698" type="curve" smooth="yes"/>
+      <point x="706" y="698"/>
+      <point x="712" y="691"/>
+      <point x="710" y="682" type="curve" smooth="yes"/>
+      <point x="710" y="679"/>
+      <point x="708" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>667</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>424</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="162"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="125" y="219" type="curve" smooth="yes"/>
+      <point x="113.355" y="219"/>
+      <point x="107.245" y="227.994"/>
+      <point x="107.245" y="240.227" type="curve" smooth="yes"/>
+      <point x="107.245" y="242.701"/>
+      <point x="107.495" y="245.308"/>
+      <point x="108" y="248" type="curve" smooth="yes"/>
+      <point x="112" y="267"/>
+      <point x="130" y="284"/>
+      <point x="147" y="284" type="curve" smooth="yes"/>
+      <point x="157.286" y="284"/>
+      <point x="164.633" y="275.184"/>
+      <point x="164.633" y="263.219" type="curve" smooth="yes"/>
+      <point x="164.633" y="261.224"/>
+      <point x="164.429" y="259.143"/>
+      <point x="164" y="257" type="curve" smooth="yes"/>
+      <point x="160" y="237"/>
+      <point x="141" y="219"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,52 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="204"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="99" y="0" type="curve" smooth="yes"/>
+      <point x="88.2837" y="0"/>
+      <point x="80.965" y="9.51334"/>
+      <point x="80.965" y="21.258" type="curve" smooth="yes"/>
+      <point x="80.965" y="23.7608"/>
+      <point x="81.2973" y="26.365"/>
+      <point x="82" y="29" type="curve" smooth="yes"/>
+      <point x="86" y="48"/>
+      <point x="105" y="66"/>
+      <point x="121" y="66" type="curve" smooth="yes"/>
+      <point x="131.988" y="66"/>
+      <point x="138.689" y="56.7131"/>
+      <point x="138.689" y="45.3849" type="curve" smooth="yes"/>
+      <point x="138.689" y="43.3102"/>
+      <point x="138.464" y="41.1671"/>
+      <point x="138" y="39" type="curve" smooth="yes"/>
+      <point x="133" y="18"/>
+      <point x="116" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>81</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="510"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="417" y="500" type="curve"/>
+      <point x="501.319" y="496.096"/>
+      <point x="534.436" y="425.753"/>
+      <point x="534.436" y="345.6" type="curve" smooth="yes"/>
+      <point x="534.436" y="323.089"/>
+      <point x="531.824" y="299.804"/>
+      <point x="527" y="277" type="curve" smooth="yes"/>
+      <point x="503" y="163"/>
+      <point x="427" y="8"/>
+      <point x="252" y="8" type="curve" smooth="yes"/>
+      <point x="199" y="8"/>
+      <point x="148" y="27"/>
+      <point x="113" y="42" type="curve"/>
+      <point x="65" y="-184" type="line" smooth="yes"/>
+      <point x="63" y="-195"/>
+      <point x="53" y="-203"/>
+      <point x="42" y="-203" type="curve" smooth="yes"/>
+      <point x="32" y="-203"/>
+      <point x="26" y="-195"/>
+      <point x="28" y="-184" type="curve" smooth="yes"/>
+      <point x="170" y="480" type="line" smooth="yes"/>
+      <point x="172" y="491"/>
+      <point x="182" y="500"/>
+      <point x="192" y="500" type="curve" smooth="yes"/>
+      <point x="203" y="500"/>
+      <point x="209" y="491"/>
+      <point x="207" y="480" type="curve" smooth="yes"/>
+      <point x="193" y="415" type="line"/>
+      <point x="254" y="462"/>
+      <point x="328" y="500"/>
+    </contour>
+    <contour>
+      <point x="266" y="47" type="curve" smooth="yes"/>
+      <point x="401" y="47"/>
+      <point x="468" y="146"/>
+      <point x="495" y="277" type="curve" smooth="yes"/>
+      <point x="498.953" y="295.182"/>
+      <point x="501.725" y="317.183"/>
+      <point x="501.725" y="339.727" type="curve" smooth="yes"/>
+      <point x="501.725" y="402.739"/>
+      <point x="480.068" y="470"/>
+      <point x="402" y="470" type="curve" smooth="yes"/>
+      <point x="288" y="470"/>
+      <point x="208" y="399"/>
+      <point x="183" y="371" type="curve"/>
+      <point x="123" y="86" type="line"/>
+      <point x="143" y="76"/>
+      <point x="203" y="47"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-203</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="537"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="206" y="650" type="line" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="214" y="682"/>
+      <point x="283" y="682" type="curve" smooth="yes"/>
+      <point x="509.716" y="682"/>
+      <point x="619.069" y="623.723"/>
+      <point x="619.069" y="518.092" type="curve" smooth="yes"/>
+      <point x="619.069" y="506.312"/>
+      <point x="617.709" y="493.943"/>
+      <point x="615" y="481" type="curve" smooth="yes"/>
+      <point x="576" y="298"/>
+      <point x="301" y="246"/>
+      <point x="157" y="246" type="curve"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="97" y="0"/>
+    </contour>
+    <contour>
+      <point x="241" y="643" type="curve"/>
+      <point x="165" y="283" type="line"/>
+      <point x="259" y="283"/>
+      <point x="542" y="312"/>
+      <point x="578" y="481" type="curve" smooth="yes"/>
+      <point x="579.953" y="490.319"/>
+      <point x="580.921" y="499.276"/>
+      <point x="580.921" y="507.862" type="curve" smooth="yes"/>
+      <point x="580.921" y="596.008"/>
+      <point x="478.894" y="645"/>
+      <point x="293" y="645" type="curve" smooth="yes"/>
+      <point x="280" y="645"/>
+      <point x="260" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="433"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="417" y="233" type="curve" smooth="yes"/>
+      <point x="287" y="233" type="line"/>
+      <point x="260" y="106" type="line" smooth="yes"/>
+      <point x="258" y="97"/>
+      <point x="248" y="89"/>
+      <point x="239" y="89" type="curve" smooth="yes"/>
+      <point x="229" y="89"/>
+      <point x="223" y="97"/>
+      <point x="225" y="106" type="curve" smooth="yes"/>
+      <point x="252" y="233" type="line"/>
+      <point x="124" y="233" type="line" smooth="yes"/>
+      <point x="114" y="233"/>
+      <point x="108" y="242"/>
+      <point x="110" y="251" type="curve" smooth="yes"/>
+      <point x="112" y="261"/>
+      <point x="122" y="269"/>
+      <point x="132" y="269" type="curve" smooth="yes"/>
+      <point x="260" y="269" type="line"/>
+      <point x="285" y="386" type="line"/>
+      <point x="286" y="395"/>
+      <point x="296" y="403"/>
+      <point x="306" y="403" type="curve" smooth="yes"/>
+      <point x="315" y="403"/>
+      <point x="321" y="395"/>
+      <point x="320" y="386" type="curve"/>
+      <point x="295" y="269" type="line"/>
+      <point x="425" y="269" type="line" smooth="yes"/>
+      <point x="434" y="269"/>
+      <point x="440" y="261"/>
+      <point x="438" y="251" type="curve" smooth="yes"/>
+      <point x="436" y="242"/>
+      <point x="426" y="233"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>110</integer>
+            <key>width</key>
+            <integer>328</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="431"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="137" y="281" type="line"/>
+      <point x="128" y="281"/>
+      <point x="122" y="289"/>
+      <point x="124" y="298" type="curve" smooth="yes"/>
+      <point x="126" y="307"/>
+      <point x="136" y="316"/>
+      <point x="145" y="316" type="curve" smooth="yes"/>
+      <point x="269" y="316" type="line"/>
+      <point x="292" y="428" type="line" smooth="yes"/>
+      <point x="294" y="437"/>
+      <point x="302" y="445"/>
+      <point x="314" y="445" type="curve" smooth="yes"/>
+      <point x="323" y="445"/>
+      <point x="328" y="437"/>
+      <point x="326" y="428" type="curve" smooth="yes"/>
+      <point x="303" y="316" type="line"/>
+      <point x="428" y="316" type="line" smooth="yes"/>
+      <point x="437" y="316"/>
+      <point x="443" y="307"/>
+      <point x="441" y="298" type="curve" smooth="yes"/>
+      <point x="439" y="289"/>
+      <point x="429" y="281"/>
+      <point x="420" y="281" type="curve" smooth="yes"/>
+      <point x="295" y="281" type="line"/>
+      <point x="269" y="158" type="line" smooth="yes"/>
+      <point x="267" y="149"/>
+      <point x="258" y="142"/>
+      <point x="250" y="142" type="curve" smooth="yes"/>
+      <point x="240" y="142"/>
+      <point x="233" y="150"/>
+      <point x="235" y="158" type="curve" smooth="yes"/>
+      <point x="261" y="281" type="line"/>
+    </contour>
+    <contour>
+      <point x="81" y="17" type="curve" smooth="yes"/>
+      <point x="83" y="26"/>
+      <point x="93" y="33"/>
+      <point x="102" y="33" type="curve" smooth="yes"/>
+      <point x="351" y="33" type="line" smooth="yes"/>
+      <point x="360" y="33"/>
+      <point x="365" y="26"/>
+      <point x="363" y="17" type="curve" smooth="yes"/>
+      <point x="361" y="6"/>
+      <point x="352" y="-1"/>
+      <point x="343" y="-1" type="curve" smooth="yes"/>
+      <point x="94" y="-1" type="line" smooth="yes"/>
+      <point x="85" y="-1"/>
+      <point x="79" y="5"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="504"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="350" y="-176" type="curve" smooth="yes"/>
+      <point x="407" y="56" type="line"/>
+      <point x="407" y="56"/>
+      <point x="350" y="-6"/>
+      <point x="259" y="-6" type="curve" smooth="yes"/>
+      <point x="152.497" y="-6"/>
+      <point x="90.2761" y="62.2394"/>
+      <point x="90.2761" y="157.277" type="curve" smooth="yes"/>
+      <point x="90.2761" y="173.782"/>
+      <point x="92.1527" y="191.095"/>
+      <point x="96" y="209" type="curve" smooth="yes"/>
+      <point x="132" y="380"/>
+      <point x="265" y="489"/>
+      <point x="427" y="489" type="curve" smooth="yes"/>
+      <point x="450" y="489"/>
+      <point x="478" y="486"/>
+      <point x="513" y="479" type="curve"/>
+      <point x="518" y="501" type="line" smooth="yes"/>
+      <point x="520" y="511"/>
+      <point x="530" y="519"/>
+      <point x="539" y="519" type="curve" smooth="yes"/>
+      <point x="549" y="519"/>
+      <point x="555" y="511"/>
+      <point x="553" y="501" type="curve" smooth="yes"/>
+      <point x="385" y="-177" type="line" smooth="yes"/>
+      <point x="382" y="-190"/>
+      <point x="372" y="-197"/>
+      <point x="363" y="-197" type="curve" smooth="yes"/>
+      <point x="352" y="-197"/>
+      <point x="346" y="-191"/>
+    </contour>
+    <contour>
+      <point x="256" y="25" type="curve" smooth="yes"/>
+      <point x="345" y="25"/>
+      <point x="413" y="73"/>
+      <point x="434" y="159" type="curve" smooth="yes"/>
+      <point x="505" y="450" type="line"/>
+      <point x="473" y="455"/>
+      <point x="446" y="457"/>
+      <point x="421" y="457" type="curve" smooth="yes"/>
+      <point x="280" y="457"/>
+      <point x="162" y="367"/>
+      <point x="127" y="207" type="curve"/>
+      <point x="123.914" y="191.992"/>
+      <point x="122.442" y="177.613"/>
+      <point x="122.442" y="163.982" type="curve" smooth="yes"/>
+      <point x="122.442" y="80.4359"/>
+      <point x="177.764" y="25"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="704"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="557" y="83" type="curve"/>
+      <point x="656" y="9" type="line" smooth="yes"/>
+      <point x="662" y="5"/>
+      <point x="662" y="-1"/>
+      <point x="661" y="-7" type="curve" smooth="yes"/>
+      <point x="658" y="-19"/>
+      <point x="647" y="-25"/>
+      <point x="638" y="-25" type="curve" smooth="yes"/>
+      <point x="635" y="-25"/>
+      <point x="632" y="-25"/>
+      <point x="628" y="-22" type="curve" smooth="yes"/>
+      <point x="522" y="60" type="line"/>
+      <point x="459" y="21"/>
+      <point x="392" y="-2"/>
+      <point x="332" y="-2" type="curve" smooth="yes"/>
+      <point x="193.382" y="-2"/>
+      <point x="109.005" y="101.419"/>
+      <point x="109.005" y="236.299" type="curve" smooth="yes"/>
+      <point x="109.005" y="260.023"/>
+      <point x="111.615" y="284.721"/>
+      <point x="117" y="310" type="curve" smooth="yes"/>
+      <point x="160" y="512"/>
+      <point x="349" y="680"/>
+      <point x="525" y="680" type="curve" smooth="yes"/>
+      <point x="662.752" y="680"/>
+      <point x="746.999" y="576.604"/>
+      <point x="746.999" y="441.132" type="curve" smooth="yes"/>
+      <point x="746.999" y="417.286"/>
+      <point x="744.388" y="392.445"/>
+      <point x="739" y="367" type="curve" smooth="yes"/>
+      <point x="716" y="261"/>
+      <point x="647" y="158"/>
+    </contour>
+    <contour>
+      <point x="340" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="33"/>
+      <point x="437" y="50"/>
+      <point x="494" y="81" type="curve"/>
+      <point x="413" y="143" type="line" smooth="yes"/>
+      <point x="409" y="146"/>
+      <point x="407" y="152"/>
+      <point x="408" y="159" type="curve" smooth="yes"/>
+      <point x="410" y="169"/>
+      <point x="420" y="177"/>
+      <point x="429" y="177" type="curve" smooth="yes"/>
+      <point x="433" y="177"/>
+      <point x="438" y="176"/>
+      <point x="440" y="174" type="curve" smooth="yes"/>
+      <point x="530" y="105" type="line"/>
+      <point x="608" y="169"/>
+      <point x="675" y="264"/>
+      <point x="696" y="364" type="curve" smooth="yes"/>
+      <point x="700.476" y="385.335"/>
+      <point x="702.659" y="406.559"/>
+      <point x="702.659" y="427.23" type="curve" smooth="yes"/>
+      <point x="702.659" y="545.107"/>
+      <point x="631.665" y="645"/>
+      <point x="510" y="645" type="curve" smooth="yes"/>
+      <point x="364" y="645"/>
+      <point x="199" y="498"/>
+      <point x="160" y="314" type="curve" smooth="yes"/>
+      <point x="154.747" y="289.009"/>
+      <point x="152.205" y="264.854"/>
+      <point x="152.205" y="241.902" type="curve" smooth="yes"/>
+      <point x="152.205" y="120.666"/>
+      <point x="223.126" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>703</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="523"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="247" y="229" type="curve" smooth="yes"/>
+      <point x="392" y="337" type="line" smooth="yes"/>
+      <point x="397" y="340"/>
+      <point x="401" y="343"/>
+      <point x="405" y="343" type="curve" smooth="yes"/>
+      <point x="415" y="343"/>
+      <point x="421" y="334"/>
+      <point x="420" y="325" type="curve" smooth="yes"/>
+      <point x="419" y="320"/>
+      <point x="416" y="316"/>
+      <point x="411" y="312" type="curve" smooth="yes"/>
+      <point x="261" y="199" type="line" smooth="yes"/>
+      <point x="185" y="142"/>
+      <point x="115" y="88"/>
+      <point x="98" y="9" type="curve" smooth="yes"/>
+      <point x="95.2124" y="-4.28195"/>
+      <point x="93.6886" y="-17.7521"/>
+      <point x="93.6886" y="-30.9917" type="curve" smooth="yes"/>
+      <point x="93.6886" y="-98.4934"/>
+      <point x="133.301" y="-160"/>
+      <point x="247" y="-160" type="curve" smooth="yes"/>
+      <point x="321" y="-160"/>
+      <point x="378" y="-115"/>
+      <point x="418" y="-78" type="curve" smooth="yes"/>
+      <point x="420" y="-76"/>
+      <point x="425" y="-73"/>
+      <point x="431" y="-73" type="curve" smooth="yes"/>
+      <point x="441" y="-73"/>
+      <point x="447" y="-81"/>
+      <point x="446" y="-89" type="curve" smooth="yes"/>
+      <point x="444" y="-98"/>
+      <point x="432" y="-109"/>
+      <point x="420" y="-120" type="curve" smooth="yes"/>
+      <point x="381" y="-155"/>
+      <point x="316" y="-195"/>
+      <point x="240" y="-195" type="curve" smooth="yes"/>
+      <point x="126.862" y="-195"/>
+      <point x="57.7317" y="-133.837"/>
+      <point x="57.7317" y="-38.5675" type="curve" smooth="yes"/>
+      <point x="57.7317" y="-23.5263"/>
+      <point x="59.4548" y="-7.635"/>
+      <point x="63" y="9" type="curve" smooth="yes"/>
+      <point x="87" y="120"/>
+      <point x="185" y="183"/>
+    </contour>
+    <contour>
+      <point x="469" y="501" type="curve" smooth="yes"/>
+      <point x="479.988" y="501"/>
+      <point x="486.689" y="490.999"/>
+      <point x="486.689" y="478.846" type="curve" smooth="yes"/>
+      <point x="486.689" y="476.62"/>
+      <point x="486.464" y="474.322"/>
+      <point x="486" y="472" type="curve" smooth="yes"/>
+      <point x="482" y="453"/>
+      <point x="463" y="435"/>
+      <point x="446" y="435" type="curve" smooth="yes"/>
+      <point x="435.714" y="435"/>
+      <point x="428.367" y="444.551"/>
+      <point x="428.367" y="456.096" type="curve" smooth="yes"/>
+      <point x="428.367" y="458.02"/>
+      <point x="428.571" y="460"/>
+      <point x="429" y="462" type="curve" smooth="yes"/>
+      <point x="433" y="483"/>
+      <point x="452" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-195</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="523"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="390" y="296" type="curve" smooth="yes"/>
+      <point x="245" y="188" type="line" smooth="yes"/>
+      <point x="241" y="185"/>
+      <point x="236" y="182"/>
+      <point x="232" y="182" type="curve" smooth="yes"/>
+      <point x="222" y="182"/>
+      <point x="216" y="191"/>
+      <point x="218" y="200" type="curve" smooth="yes"/>
+      <point x="219" y="205"/>
+      <point x="222" y="209"/>
+      <point x="227" y="213" type="curve" smooth="yes"/>
+      <point x="377" y="326" type="line" smooth="yes"/>
+      <point x="453" y="383"/>
+      <point x="522" y="437"/>
+      <point x="539" y="516" type="curve" smooth="yes"/>
+      <point x="541.788" y="529.282"/>
+      <point x="543.311" y="542.752"/>
+      <point x="543.311" y="555.992" type="curve" smooth="yes"/>
+      <point x="543.311" y="623.493"/>
+      <point x="503.699" y="685"/>
+      <point x="390" y="685" type="curve" smooth="yes"/>
+      <point x="316" y="685"/>
+      <point x="260" y="640"/>
+      <point x="220" y="603" type="curve" smooth="yes"/>
+      <point x="217" y="601"/>
+      <point x="213" y="598"/>
+      <point x="207" y="598" type="curve" smooth="yes"/>
+      <point x="197" y="598"/>
+      <point x="190" y="606"/>
+      <point x="192" y="614" type="curve" smooth="yes"/>
+      <point x="194" y="623"/>
+      <point x="205" y="634"/>
+      <point x="218" y="645" type="curve" smooth="yes"/>
+      <point x="257" y="680"/>
+      <point x="322" y="720"/>
+      <point x="398" y="720" type="curve" smooth="yes"/>
+      <point x="510.97" y="720"/>
+      <point x="579.319" y="659.019"/>
+      <point x="579.319" y="563.991" type="curve" smooth="yes"/>
+      <point x="579.319" y="548.825"/>
+      <point x="577.578" y="532.791"/>
+      <point x="574" y="516" type="curve" smooth="yes"/>
+      <point x="551" y="405"/>
+      <point x="452" y="342"/>
+    </contour>
+    <contour>
+      <point x="158" y="0" type="curve" smooth="yes"/>
+      <point x="147.284" y="0"/>
+      <point x="139.965" y="9.51334"/>
+      <point x="139.965" y="21.258" type="curve" smooth="yes"/>
+      <point x="139.965" y="23.7608"/>
+      <point x="140.297" y="26.365"/>
+      <point x="141" y="29" type="curve" smooth="yes"/>
+      <point x="145" y="48"/>
+      <point x="164" y="66"/>
+      <point x="181" y="66" type="curve" smooth="yes"/>
+      <point x="191.286" y="66"/>
+      <point x="198.633" y="56.449"/>
+      <point x="198.633" y="44.9038" type="curve" smooth="yes"/>
+      <point x="198.633" y="42.9796"/>
+      <point x="198.429" y="41"/>
+      <point x="198" y="39" type="curve" smooth="yes"/>
+      <point x="193" y="18"/>
+      <point x="175" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>685</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="392"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="80.6621" y="-71" type="curve" smooth="yes"/>
+      <point x="122.662" y="0" type="line"/>
+      <point x="115.662" y="8"/>
+      <point x="112.662" y="19"/>
+      <point x="114.662" y="28" type="curve" smooth="yes"/>
+      <point x="118.662" y="48"/>
+      <point x="137.662" y="64"/>
+      <point x="153.662" y="64" type="curve" smooth="yes"/>
+      <point x="165.19" y="64"/>
+      <point x="172" y="54.5641"/>
+      <point x="172" y="44.7568" type="curve" smooth="yes"/>
+      <point x="172" y="23.6756"/>
+      <point x="162.632" y="15.9503"/>
+      <point x="139.662" y="-22" type="curve" smooth="yes"/>
+      <point x="115.662" y="-62"/>
+      <point x="98.6621" y="-91"/>
+      <point x="87.6621" y="-91" type="curve" smooth="yes"/>
+      <point x="80.6621" y="-91"/>
+      <point x="75.6621" y="-86"/>
+      <point x="76.6621" y="-81" type="curve" smooth="yes"/>
+      <point x="76.6621" y="-78"/>
+      <point x="77.6621" y="-76"/>
+    </contour>
+    <contour>
+      <point x="222.662" y="-71" type="curve" smooth="yes"/>
+      <point x="264.662" y="0" type="line"/>
+      <point x="257.662" y="8"/>
+      <point x="254.662" y="19"/>
+      <point x="256.662" y="28" type="curve" smooth="yes"/>
+      <point x="260.662" y="48"/>
+      <point x="279.662" y="64"/>
+      <point x="295.662" y="64" type="curve" smooth="yes"/>
+      <point x="307.19" y="64"/>
+      <point x="314" y="54.5641"/>
+      <point x="314" y="44.7568" type="curve" smooth="yes"/>
+      <point x="314" y="23.6756"/>
+      <point x="304.632" y="15.9503"/>
+      <point x="281.662" y="-22" type="curve" smooth="yes"/>
+      <point x="257.662" y="-62"/>
+      <point x="240.662" y="-91"/>
+      <point x="229.662" y="-91" type="curve" smooth="yes"/>
+      <point x="222.662" y="-91"/>
+      <point x="217.662" y="-86"/>
+      <point x="218.662" y="-81" type="curve" smooth="yes"/>
+      <point x="218.662" y="-78"/>
+      <point x="219.662" y="-76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-91</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>115</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="303"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="203" y="521" type="curve" smooth="yes"/>
+      <point x="192" y="521"/>
+      <point x="186" y="529"/>
+      <point x="188" y="540" type="curve" smooth="yes"/>
+      <point x="218" y="679" type="line" smooth="yes"/>
+      <point x="220" y="690"/>
+      <point x="230" y="698"/>
+      <point x="241" y="698" type="curve" smooth="yes"/>
+      <point x="251" y="698"/>
+      <point x="258" y="690"/>
+      <point x="256" y="679" type="curve" smooth="yes"/>
+      <point x="226" y="540" type="line" smooth="yes"/>
+      <point x="224" y="529"/>
+      <point x="213" y="521"/>
+    </contour>
+    <contour>
+      <point x="327" y="521" type="curve" smooth="yes"/>
+      <point x="316" y="521"/>
+      <point x="310" y="529"/>
+      <point x="312" y="540" type="curve" smooth="yes"/>
+      <point x="342" y="679" type="line" smooth="yes"/>
+      <point x="344" y="690"/>
+      <point x="354" y="698"/>
+      <point x="365" y="698" type="curve" smooth="yes"/>
+      <point x="375" y="698"/>
+      <point x="382" y="690"/>
+      <point x="380" y="679" type="curve" smooth="yes"/>
+      <point x="350" y="540" type="line" smooth="yes"/>
+      <point x="348" y="529"/>
+      <point x="337" y="521"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>192</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="394"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="310" y="706" type="curve" smooth="yes"/>
+      <point x="267" y="635" type="line"/>
+      <point x="275" y="627"/>
+      <point x="277" y="616"/>
+      <point x="276" y="607" type="curve"/>
+      <point x="271" y="587"/>
+      <point x="253" y="571"/>
+      <point x="237" y="571" type="curve" smooth="yes"/>
+      <point x="225.844" y="571"/>
+      <point x="218.37" y="579.837"/>
+      <point x="218.37" y="589.296" type="curve" smooth="yes"/>
+      <point x="218.37" y="590.859"/>
+      <point x="218.574" y="592.44"/>
+      <point x="219" y="594" type="curve" smooth="yes"/>
+      <point x="223" y="612"/>
+      <point x="227" y="619"/>
+      <point x="250" y="657" type="curve" smooth="yes"/>
+      <point x="275" y="697"/>
+      <point x="292" y="726"/>
+      <point x="303" y="726" type="curve" smooth="yes"/>
+      <point x="310" y="726"/>
+      <point x="315" y="721"/>
+      <point x="314" y="716" type="curve" smooth="yes"/>
+      <point x="313" y="713"/>
+      <point x="313" y="711"/>
+    </contour>
+    <contour>
+      <point x="450" y="706" type="curve" smooth="yes"/>
+      <point x="407" y="635" type="line"/>
+      <point x="415" y="627"/>
+      <point x="417" y="616"/>
+      <point x="416" y="607" type="curve"/>
+      <point x="411" y="587"/>
+      <point x="393" y="571"/>
+      <point x="377" y="571" type="curve" smooth="yes"/>
+      <point x="365.844" y="571"/>
+      <point x="358.37" y="579.837"/>
+      <point x="358.37" y="589.296" type="curve" smooth="yes"/>
+      <point x="358.37" y="590.859"/>
+      <point x="358.574" y="592.44"/>
+      <point x="359" y="594" type="curve" smooth="yes"/>
+      <point x="363" y="612"/>
+      <point x="367" y="619"/>
+      <point x="390" y="657" type="curve" smooth="yes"/>
+      <point x="415" y="697"/>
+      <point x="432" y="726"/>
+      <point x="443" y="726" type="curve" smooth="yes"/>
+      <point x="450" y="726"/>
+      <point x="455" y="721"/>
+      <point x="454" y="716" type="curve" smooth="yes"/>
+      <point x="453" y="713"/>
+      <point x="453" y="711"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>218</integer>
+            <key>width</key>
+            <integer>236</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="381"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="218" y="609" type="curve" smooth="yes"/>
+      <point x="260" y="680" type="line"/>
+      <point x="253" y="688"/>
+      <point x="250" y="699"/>
+      <point x="252" y="708" type="curve" smooth="yes"/>
+      <point x="256" y="728"/>
+      <point x="275" y="744"/>
+      <point x="291" y="744" type="curve" smooth="yes"/>
+      <point x="302.528" y="744"/>
+      <point x="309.338" y="734.564"/>
+      <point x="309.338" y="724.757" type="curve" smooth="yes"/>
+      <point x="309.338" y="703.676"/>
+      <point x="299.97" y="695.95"/>
+      <point x="277" y="658" type="curve" smooth="yes"/>
+      <point x="253" y="618"/>
+      <point x="236" y="589"/>
+      <point x="225" y="589" type="curve" smooth="yes"/>
+      <point x="218" y="589"/>
+      <point x="213" y="594"/>
+      <point x="214" y="599" type="curve" smooth="yes"/>
+      <point x="214" y="602"/>
+      <point x="215" y="604"/>
+    </contour>
+    <contour>
+      <point x="360" y="609" type="curve" smooth="yes"/>
+      <point x="402" y="680" type="line"/>
+      <point x="395" y="688"/>
+      <point x="392" y="699"/>
+      <point x="394" y="708" type="curve" smooth="yes"/>
+      <point x="398" y="728"/>
+      <point x="417" y="744"/>
+      <point x="433" y="744" type="curve" smooth="yes"/>
+      <point x="444.528" y="744"/>
+      <point x="451.338" y="734.564"/>
+      <point x="451.338" y="724.757" type="curve" smooth="yes"/>
+      <point x="451.338" y="703.676"/>
+      <point x="441.97" y="695.95"/>
+      <point x="419" y="658" type="curve" smooth="yes"/>
+      <point x="395" y="618"/>
+      <point x="378" y="589"/>
+      <point x="367" y="589" type="curve" smooth="yes"/>
+      <point x="360" y="589"/>
+      <point x="355" y="594"/>
+      <point x="356" y="599" type="curve" smooth="yes"/>
+      <point x="356" y="602"/>
+      <point x="357" y="604"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>252</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,59 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="185"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="276" y="706" type="curve" smooth="yes"/>
+      <point x="233" y="635" type="line"/>
+      <point x="241" y="627"/>
+      <point x="243" y="616"/>
+      <point x="242" y="607" type="curve"/>
+      <point x="237" y="587"/>
+      <point x="219" y="571"/>
+      <point x="203" y="571" type="curve" smooth="yes"/>
+      <point x="191.844" y="571"/>
+      <point x="184.37" y="579.837"/>
+      <point x="184.37" y="589.296" type="curve" smooth="yes"/>
+      <point x="184.37" y="590.859"/>
+      <point x="184.574" y="592.44"/>
+      <point x="185" y="594" type="curve" smooth="yes"/>
+      <point x="189" y="612"/>
+      <point x="193" y="619"/>
+      <point x="216" y="657" type="curve" smooth="yes"/>
+      <point x="241" y="697"/>
+      <point x="258" y="726"/>
+      <point x="269" y="726" type="curve" smooth="yes"/>
+      <point x="276" y="726"/>
+      <point x="281" y="721"/>
+      <point x="280" y="716" type="curve" smooth="yes"/>
+      <point x="279" y="713"/>
+      <point x="279" y="711"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>184</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="164"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="177" y="609" type="curve" smooth="yes"/>
+      <point x="219" y="680" type="line"/>
+      <point x="212" y="688"/>
+      <point x="209" y="699"/>
+      <point x="211" y="708" type="curve" smooth="yes"/>
+      <point x="215" y="728"/>
+      <point x="234" y="744"/>
+      <point x="250" y="744" type="curve" smooth="yes"/>
+      <point x="261.528" y="744"/>
+      <point x="268.338" y="734.564"/>
+      <point x="268.338" y="724.757" type="curve" smooth="yes"/>
+      <point x="268.338" y="703.676"/>
+      <point x="258.97" y="695.95"/>
+      <point x="236" y="658" type="curve" smooth="yes"/>
+      <point x="212" y="618"/>
+      <point x="195" y="589"/>
+      <point x="184" y="589" type="curve" smooth="yes"/>
+      <point x="177" y="589"/>
+      <point x="172" y="594"/>
+      <point x="173" y="599" type="curve" smooth="yes"/>
+      <point x="173" y="602"/>
+      <point x="174" y="604"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="250"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="80.6621" y="-71" type="curve" smooth="yes"/>
+      <point x="122.662" y="0" type="line"/>
+      <point x="115.662" y="8"/>
+      <point x="112.662" y="19"/>
+      <point x="114.662" y="28" type="curve" smooth="yes"/>
+      <point x="118.662" y="48"/>
+      <point x="137.662" y="64"/>
+      <point x="153.662" y="64" type="curve" smooth="yes"/>
+      <point x="165.19" y="64"/>
+      <point x="172" y="54.5641"/>
+      <point x="172" y="44.7568" type="curve" smooth="yes"/>
+      <point x="172" y="23.6756"/>
+      <point x="162.632" y="15.9503"/>
+      <point x="139.662" y="-22" type="curve" smooth="yes"/>
+      <point x="115.662" y="-62"/>
+      <point x="98.6621" y="-91"/>
+      <point x="87.6621" y="-91" type="curve" smooth="yes"/>
+      <point x="80.6621" y="-91"/>
+      <point x="75.6621" y="-86"/>
+      <point x="76.6621" y="-81" type="curve" smooth="yes"/>
+      <point x="76.6621" y="-78"/>
+      <point x="77.6621" y="-76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-91</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>115</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="179"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="203" y="521" type="curve" smooth="yes"/>
+      <point x="193" y="521"/>
+      <point x="186" y="529"/>
+      <point x="188" y="540" type="curve" smooth="yes"/>
+      <point x="218" y="679" type="line" smooth="yes"/>
+      <point x="220" y="690"/>
+      <point x="231" y="698"/>
+      <point x="241" y="698" type="curve" smooth="yes"/>
+      <point x="251" y="698"/>
+      <point x="258" y="690"/>
+      <point x="256" y="679" type="curve" smooth="yes"/>
+      <point x="226" y="540" type="line" smooth="yes"/>
+      <point x="224" y="529"/>
+      <point x="213" y="521"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>68</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="406"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="209" y="481" type="curve" smooth="yes"/>
+      <point x="179" y="342" type="line"/>
+      <point x="215" y="409"/>
+      <point x="317" y="502"/>
+      <point x="404" y="502" type="curve" smooth="yes"/>
+      <point x="440.979" y="502"/>
+      <point x="464.34" y="489"/>
+      <point x="464.34" y="450.336" type="curve" smooth="yes"/>
+      <point x="464.34" y="439.859"/>
+      <point x="462.624" y="427.498"/>
+      <point x="459" y="413" type="curve"/>
+      <point x="456" y="396" type="line"/>
+      <point x="453" y="385"/>
+      <point x="445" y="377"/>
+      <point x="435" y="377" type="curve" smooth="yes"/>
+      <point x="421" y="377"/>
+      <point x="418" y="386"/>
+      <point x="420" y="397" type="curve" smooth="yes"/>
+      <point x="422" y="407" type="line" smooth="yes"/>
+      <point x="424.229" y="417.774"/>
+      <point x="427.01" y="428.687"/>
+      <point x="427.01" y="438.147" type="curve" smooth="yes"/>
+      <point x="427.01" y="454.151"/>
+      <point x="419.052" y="466"/>
+      <point x="387" y="466" type="curve" smooth="yes"/>
+      <point x="333" y="466"/>
+      <point x="274" y="422"/>
+      <point x="223" y="368" type="curve" smooth="yes"/>
+      <point x="196" y="340"/>
+      <point x="168" y="289"/>
+      <point x="160" y="253" type="curve" smooth="yes"/>
+      <point x="109" y="17" type="line" smooth="yes"/>
+      <point x="107" y="7"/>
+      <point x="98" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="70" y="7"/>
+      <point x="72" y="17" type="curve" smooth="yes"/>
+      <point x="171" y="481" type="line" smooth="yes"/>
+      <point x="173" y="491"/>
+      <point x="183" y="499"/>
+      <point x="193" y="499" type="curve" smooth="yes"/>
+      <point x="204" y="499"/>
+      <point x="211" y="491"/>
+    </contour>
+    <contour>
+      <point x="495" y="692" type="curve" smooth="yes"/>
+      <point x="331" y="594" type="line" smooth="yes"/>
+      <point x="323" y="589"/>
+      <point x="317" y="587"/>
+      <point x="313" y="587" type="curve" smooth="yes"/>
+      <point x="304" y="587"/>
+      <point x="298" y="595"/>
+      <point x="300" y="604" type="curve" smooth="yes"/>
+      <point x="301" y="607"/>
+      <point x="302" y="612"/>
+      <point x="309" y="617" type="curve" smooth="yes"/>
+      <point x="459" y="721" type="line" smooth="yes"/>
+      <point x="469" y="728"/>
+      <point x="478" y="735"/>
+      <point x="488" y="735" type="curve" smooth="yes"/>
+      <point x="497.655" y="735"/>
+      <point x="506.539" y="724.985"/>
+      <point x="506.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="506.539" y="711.409"/>
+      <point x="506.367" y="709.712"/>
+      <point x="506" y="708" type="curve" smooth="yes"/>
+      <point x="505" y="701"/>
+      <point x="503" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="587"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="546" y="27" type="curve" smooth="yes"/>
+      <point x="547" y="24"/>
+      <point x="547" y="22"/>
+      <point x="547" y="19" type="curve"/>
+      <point x="544" y="9"/>
+      <point x="537" y="0"/>
+      <point x="524" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="513" y="5"/>
+      <point x="510" y="11" type="curve"/>
+      <point x="423" y="241"/>
+      <point x="313" y="258"/>
+      <point x="268" y="258" type="curve" smooth="yes"/>
+      <point x="247" y="258"/>
+      <point x="197" y="253"/>
+      <point x="157" y="247" type="curve"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="207" y="657" type="line" smooth="yes"/>
+      <point x="213.588" y="687.118"/>
+      <point x="226.377" y="688.003"/>
+      <point x="297.89" y="688.003" type="curve" smooth="yes"/>
+      <point x="302.36" y="688.003"/>
+      <point x="307.059" y="688"/>
+      <point x="312" y="688" type="curve" smooth="yes"/>
+      <point x="513.978" y="688"/>
+      <point x="623.285" y="627.563"/>
+      <point x="623.285" y="520.433" type="curve" smooth="yes"/>
+      <point x="623.285" y="508.222"/>
+      <point x="621.865" y="495.404"/>
+      <point x="619" y="482" type="curve" smooth="yes"/>
+      <point x="596" y="373"/>
+      <point x="479" y="311"/>
+      <point x="367" y="276" type="curve"/>
+      <point x="411" y="246"/>
+      <point x="507" y="161"/>
+    </contour>
+    <contour>
+      <point x="242" y="649" type="curve"/>
+      <point x="165" y="285" type="line"/>
+      <point x="322" y="288"/>
+      <point x="552" y="342"/>
+      <point x="582" y="482" type="curve" smooth="yes"/>
+      <point x="584.244" y="492.474"/>
+      <point x="585.352" y="502.467"/>
+      <point x="585.352" y="511.978" type="curve" smooth="yes"/>
+      <point x="585.352" y="604.163"/>
+      <point x="481.296" y="651"/>
+      <point x="300" y="651" type="curve" smooth="yes"/>
+      <point x="290" y="651"/>
+      <point x="258" y="650"/>
+    </contour>
+    <contour>
+      <point x="581" y="857" type="curve" smooth="yes"/>
+      <point x="417" y="759" type="line" smooth="yes"/>
+      <point x="409" y="754"/>
+      <point x="403" y="752"/>
+      <point x="399" y="752" type="curve" smooth="yes"/>
+      <point x="390" y="752"/>
+      <point x="384" y="760"/>
+      <point x="386" y="769" type="curve" smooth="yes"/>
+      <point x="387" y="772"/>
+      <point x="388" y="777"/>
+      <point x="395" y="782" type="curve" smooth="yes"/>
+      <point x="545" y="886" type="line" smooth="yes"/>
+      <point x="555" y="893"/>
+      <point x="564" y="900"/>
+      <point x="574" y="900" type="curve" smooth="yes"/>
+      <point x="583.655" y="900"/>
+      <point x="592.539" y="889.985"/>
+      <point x="592.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="592.539" y="876.409"/>
+      <point x="592.367" y="874.712"/>
+      <point x="592" y="873" type="curve" smooth="yes"/>
+      <point x="591" y="866"/>
+      <point x="589" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="406"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="361" y="589" type="curve" smooth="yes"/>
+      <point x="356" y="589"/>
+      <point x="350" y="591"/>
+      <point x="347" y="595" type="curve" smooth="yes"/>
+      <point x="259" y="708" type="line" smooth="yes"/>
+      <point x="256" y="712"/>
+      <point x="254" y="715"/>
+      <point x="256" y="720" type="curve"/>
+      <point x="257" y="729"/>
+      <point x="267" y="738"/>
+      <point x="276" y="738" type="curve" smooth="yes"/>
+      <point x="281" y="738"/>
+      <point x="285" y="736"/>
+      <point x="288" y="733" type="curve" smooth="yes"/>
+      <point x="373" y="638" type="line"/>
+      <point x="518" y="734" type="line" smooth="yes"/>
+      <point x="521" y="736"/>
+      <point x="525" y="738"/>
+      <point x="529" y="738" type="curve" smooth="yes"/>
+      <point x="539" y="738"/>
+      <point x="545" y="729"/>
+      <point x="544" y="720" type="curve"/>
+      <point x="542" y="715"/>
+      <point x="538" y="710"/>
+      <point x="534" y="707" type="curve" smooth="yes"/>
+      <point x="375" y="594" type="line" smooth="yes"/>
+      <point x="370" y="591"/>
+      <point x="365" y="589"/>
+    </contour>
+    <contour>
+      <point x="209" y="481" type="curve" smooth="yes"/>
+      <point x="179" y="342" type="line"/>
+      <point x="215" y="409"/>
+      <point x="317" y="502"/>
+      <point x="404" y="502" type="curve" smooth="yes"/>
+      <point x="440.979" y="502"/>
+      <point x="464.34" y="489"/>
+      <point x="464.34" y="450.336" type="curve" smooth="yes"/>
+      <point x="464.34" y="439.859"/>
+      <point x="462.624" y="427.498"/>
+      <point x="459" y="413" type="curve"/>
+      <point x="456" y="396" type="line"/>
+      <point x="453" y="385"/>
+      <point x="445" y="377"/>
+      <point x="435" y="377" type="curve" smooth="yes"/>
+      <point x="421" y="377"/>
+      <point x="418" y="386"/>
+      <point x="420" y="397" type="curve" smooth="yes"/>
+      <point x="422" y="407" type="line" smooth="yes"/>
+      <point x="424.229" y="417.774"/>
+      <point x="427.01" y="428.687"/>
+      <point x="427.01" y="438.147" type="curve" smooth="yes"/>
+      <point x="427.01" y="454.151"/>
+      <point x="419.052" y="466"/>
+      <point x="387" y="466" type="curve" smooth="yes"/>
+      <point x="333" y="466"/>
+      <point x="274" y="422"/>
+      <point x="223" y="368" type="curve" smooth="yes"/>
+      <point x="196" y="340"/>
+      <point x="168" y="289"/>
+      <point x="160" y="253" type="curve" smooth="yes"/>
+      <point x="109" y="17" type="line" smooth="yes"/>
+      <point x="107" y="7"/>
+      <point x="98" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="70" y="7"/>
+      <point x="72" y="17" type="curve" smooth="yes"/>
+      <point x="171" y="481" type="line" smooth="yes"/>
+      <point x="173" y="491"/>
+      <point x="183" y="499"/>
+      <point x="193" y="499" type="curve" smooth="yes"/>
+      <point x="204" y="499"/>
+      <point x="211" y="491"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="587"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="442" y="743" type="curve" smooth="yes"/>
+      <point x="437" y="743"/>
+      <point x="432" y="745"/>
+      <point x="429" y="749" type="curve" smooth="yes"/>
+      <point x="341" y="862" type="line" smooth="yes"/>
+      <point x="338" y="866"/>
+      <point x="336" y="869"/>
+      <point x="337" y="874" type="curve" smooth="yes"/>
+      <point x="339" y="883"/>
+      <point x="349" y="892"/>
+      <point x="358" y="892" type="curve" smooth="yes"/>
+      <point x="363" y="892"/>
+      <point x="367" y="890"/>
+      <point x="370" y="887" type="curve" smooth="yes"/>
+      <point x="455" y="792" type="line"/>
+      <point x="599" y="888" type="line" smooth="yes"/>
+      <point x="603" y="890"/>
+      <point x="607" y="892"/>
+      <point x="611" y="892" type="curve" smooth="yes"/>
+      <point x="621" y="892"/>
+      <point x="627" y="883"/>
+      <point x="625" y="874" type="curve" smooth="yes"/>
+      <point x="624" y="869"/>
+      <point x="620" y="864"/>
+      <point x="616" y="861" type="curve" smooth="yes"/>
+      <point x="456" y="748" type="line" smooth="yes"/>
+      <point x="452" y="745"/>
+      <point x="446" y="743"/>
+    </contour>
+    <contour>
+      <point x="546" y="27" type="curve" smooth="yes"/>
+      <point x="547" y="24"/>
+      <point x="547" y="22"/>
+      <point x="547" y="19" type="curve"/>
+      <point x="544" y="9"/>
+      <point x="537" y="0"/>
+      <point x="524" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="513" y="5"/>
+      <point x="510" y="11" type="curve"/>
+      <point x="423" y="241"/>
+      <point x="313" y="258"/>
+      <point x="268" y="258" type="curve" smooth="yes"/>
+      <point x="247" y="258"/>
+      <point x="197" y="253"/>
+      <point x="157" y="247" type="curve"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="207" y="657" type="line" smooth="yes"/>
+      <point x="213.588" y="687.118"/>
+      <point x="226.377" y="688.003"/>
+      <point x="297.89" y="688.003" type="curve" smooth="yes"/>
+      <point x="302.36" y="688.003"/>
+      <point x="307.059" y="688"/>
+      <point x="312" y="688" type="curve" smooth="yes"/>
+      <point x="513.978" y="688"/>
+      <point x="623.285" y="627.563"/>
+      <point x="623.285" y="520.433" type="curve" smooth="yes"/>
+      <point x="623.285" y="508.222"/>
+      <point x="621.865" y="495.404"/>
+      <point x="619" y="482" type="curve" smooth="yes"/>
+      <point x="596" y="373"/>
+      <point x="479" y="311"/>
+      <point x="367" y="276" type="curve"/>
+      <point x="411" y="246"/>
+      <point x="507" y="161"/>
+    </contour>
+    <contour>
+      <point x="242" y="649" type="curve"/>
+      <point x="165" y="285" type="line"/>
+      <point x="322" y="288"/>
+      <point x="552" y="342"/>
+      <point x="582" y="482" type="curve" smooth="yes"/>
+      <point x="584.244" y="492.474"/>
+      <point x="585.352" y="502.467"/>
+      <point x="585.352" y="511.978" type="curve" smooth="yes"/>
+      <point x="585.352" y="604.163"/>
+      <point x="481.296" y="651"/>
+      <point x="300" y="651" type="curve" smooth="yes"/>
+      <point x="290" y="651"/>
+      <point x="258" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="534"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="325" y="246" type="curve" smooth="yes"/>
+      <point x="219.32" y="246"/>
+      <point x="146.655" y="322.536"/>
+      <point x="146.655" y="423.61" type="curve" smooth="yes"/>
+      <point x="146.655" y="439.219"/>
+      <point x="148.388" y="455.413"/>
+      <point x="152" y="472" type="curve" smooth="yes"/>
+      <point x="178" y="596"/>
+      <point x="299" y="698"/>
+      <point x="421" y="698" type="curve" smooth="yes"/>
+      <point x="527.012" y="698"/>
+      <point x="599.046" y="620.982"/>
+      <point x="599.046" y="519.437" type="curve" smooth="yes"/>
+      <point x="599.046" y="504.122"/>
+      <point x="597.407" y="488.25"/>
+      <point x="594" y="472" type="curve" smooth="yes"/>
+      <point x="567" y="348"/>
+      <point x="447" y="246"/>
+    </contour>
+    <contour>
+      <point x="415" y="671" type="curve" smooth="yes"/>
+      <point x="307" y="671"/>
+      <point x="202" y="582"/>
+      <point x="179" y="472" type="curve" smooth="yes"/>
+      <point x="175.745" y="457.08"/>
+      <point x="174.182" y="442.547"/>
+      <point x="174.182" y="428.569" type="curve" smooth="yes"/>
+      <point x="174.182" y="339.494"/>
+      <point x="237.648" y="273"/>
+      <point x="331" y="273" type="curve" smooth="yes"/>
+      <point x="438" y="273"/>
+      <point x="543" y="362"/>
+      <point x="567" y="472" type="curve" smooth="yes"/>
+      <point x="570.02" y="486.443"/>
+      <point x="571.471" y="500.524"/>
+      <point x="571.471" y="514.089" type="curve" smooth="yes"/>
+      <point x="571.471" y="603.837"/>
+      <point x="507.951" y="671"/>
+    </contour>
+    <contour>
+      <point x="495" y="530" type="curve" smooth="yes"/>
+      <point x="487" y="492"/>
+      <point x="420" y="472"/>
+      <point x="360" y="461" type="curve"/>
+      <point x="436" y="401" type="line" smooth="yes"/>
+      <point x="438" y="399"/>
+      <point x="439" y="396"/>
+      <point x="438" y="391" type="curve" smooth="yes"/>
+      <point x="436" y="383"/>
+      <point x="429" y="377"/>
+      <point x="421" y="377" type="curve" smooth="yes"/>
+      <point x="419" y="377"/>
+      <point x="417" y="377"/>
+      <point x="414" y="379" type="curve" smooth="yes"/>
+      <point x="311" y="463" type="line"/>
+      <point x="284" y="392" type="line" smooth="yes"/>
+      <point x="281" y="384"/>
+      <point x="274" y="378"/>
+      <point x="266" y="378" type="curve" smooth="yes"/>
+      <point x="259" y="378"/>
+      <point x="253" y="384"/>
+      <point x="257" y="394" type="curve" smooth="yes"/>
+      <point x="326" y="578" type="line" smooth="yes"/>
+      <point x="331" y="590"/>
+      <point x="333" y="594"/>
+      <point x="400" y="594" type="curve" smooth="yes"/>
+      <point x="463.891" y="594"/>
+      <point x="496.201" y="573.756"/>
+      <point x="496.201" y="541.283" type="curve" smooth="yes"/>
+      <point x="496.201" y="537.669"/>
+      <point x="495.801" y="533.905"/>
+    </contour>
+    <contour>
+      <point x="349" y="565" type="curve"/>
+      <point x="319" y="484" type="line"/>
+      <point x="393" y="489"/>
+      <point x="464" y="511"/>
+      <point x="468" y="531" type="curve" smooth="yes"/>
+      <point x="468.351" y="532.52"/>
+      <point x="468.52" y="533.986"/>
+      <point x="468.52" y="535.398" type="curve" smooth="yes"/>
+      <point x="468.52" y="558.135"/>
+      <point x="424.544" y="567"/>
+      <point x="385" y="567" type="curve" smooth="yes"/>
+      <point x="375" y="567"/>
+      <point x="366" y="567"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="406"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="209" y="481" type="curve" smooth="yes"/>
+      <point x="179" y="342" type="line"/>
+      <point x="215" y="409"/>
+      <point x="317" y="502"/>
+      <point x="404" y="502" type="curve" smooth="yes"/>
+      <point x="440.979" y="502"/>
+      <point x="464.34" y="489"/>
+      <point x="464.34" y="450.336" type="curve" smooth="yes"/>
+      <point x="464.34" y="439.859"/>
+      <point x="462.624" y="427.498"/>
+      <point x="459" y="413" type="curve"/>
+      <point x="456" y="396" type="line"/>
+      <point x="453" y="385"/>
+      <point x="445" y="377"/>
+      <point x="435" y="377" type="curve" smooth="yes"/>
+      <point x="421" y="377"/>
+      <point x="418" y="386"/>
+      <point x="420" y="397" type="curve" smooth="yes"/>
+      <point x="422" y="407" type="line" smooth="yes"/>
+      <point x="424.229" y="417.774"/>
+      <point x="427.01" y="428.687"/>
+      <point x="427.01" y="438.147" type="curve" smooth="yes"/>
+      <point x="427.01" y="454.151"/>
+      <point x="419.052" y="466"/>
+      <point x="387" y="466" type="curve" smooth="yes"/>
+      <point x="333" y="466"/>
+      <point x="274" y="422"/>
+      <point x="223" y="368" type="curve" smooth="yes"/>
+      <point x="196" y="340"/>
+      <point x="168" y="289"/>
+      <point x="160" y="253" type="curve" smooth="yes"/>
+      <point x="109" y="17" type="line" smooth="yes"/>
+      <point x="107" y="7"/>
+      <point x="98" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="70" y="7"/>
+      <point x="72" y="17" type="curve" smooth="yes"/>
+      <point x="171" y="481" type="line" smooth="yes"/>
+      <point x="173" y="491"/>
+      <point x="183" y="499"/>
+      <point x="193" y="499" type="curve" smooth="yes"/>
+      <point x="204" y="499"/>
+      <point x="211" y="491"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="587"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="546" y="27" type="curve" smooth="yes"/>
+      <point x="547" y="24"/>
+      <point x="547" y="22"/>
+      <point x="547" y="19" type="curve"/>
+      <point x="544" y="9"/>
+      <point x="537" y="0"/>
+      <point x="524" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="513" y="5"/>
+      <point x="510" y="11" type="curve"/>
+      <point x="423" y="241"/>
+      <point x="313" y="258"/>
+      <point x="268" y="258" type="curve" smooth="yes"/>
+      <point x="247" y="258"/>
+      <point x="197" y="253"/>
+      <point x="157" y="247" type="curve"/>
+      <point x="109" y="19" type="line"/>
+      <point x="106" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="69" y="8"/>
+      <point x="72" y="19" type="curve"/>
+      <point x="207" y="657" type="line" smooth="yes"/>
+      <point x="213.588" y="687.118"/>
+      <point x="226.377" y="688.003"/>
+      <point x="297.89" y="688.003" type="curve" smooth="yes"/>
+      <point x="302.36" y="688.003"/>
+      <point x="307.059" y="688"/>
+      <point x="312" y="688" type="curve" smooth="yes"/>
+      <point x="513.978" y="688"/>
+      <point x="623.285" y="627.563"/>
+      <point x="623.285" y="520.433" type="curve" smooth="yes"/>
+      <point x="623.285" y="508.222"/>
+      <point x="621.865" y="495.404"/>
+      <point x="619" y="482" type="curve" smooth="yes"/>
+      <point x="596" y="373"/>
+      <point x="479" y="311"/>
+      <point x="367" y="276" type="curve"/>
+      <point x="411" y="246"/>
+      <point x="507" y="161"/>
+    </contour>
+    <contour>
+      <point x="242" y="649" type="curve"/>
+      <point x="165" y="285" type="line"/>
+      <point x="322" y="288"/>
+      <point x="552" y="342"/>
+      <point x="582" y="482" type="curve" smooth="yes"/>
+      <point x="584.244" y="492.474"/>
+      <point x="585.352" y="502.467"/>
+      <point x="585.352" y="511.978" type="curve" smooth="yes"/>
+      <point x="585.352" y="604.163"/>
+      <point x="481.296" y="651"/>
+      <point x="300" y="651" type="curve" smooth="yes"/>
+      <point x="290" y="651"/>
+      <point x="258" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="448"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="444" y="373" type="curve" smooth="yes"/>
+      <point x="445" y="378"/>
+      <point x="448" y="382"/>
+      <point x="450" y="394" type="curve" smooth="yes"/>
+      <point x="451.287" y="399.793"/>
+      <point x="451.945" y="405.322"/>
+      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
+      <point x="451.945" y="445.986"/>
+      <point x="421.829" y="468"/>
+      <point x="353" y="468" type="curve" smooth="yes"/>
+      <point x="272" y="468"/>
+      <point x="210" y="438"/>
+      <point x="198" y="385" type="curve"/>
+      <point x="196.745" y="378.903"/>
+      <point x="196.157" y="373.183"/>
+      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
+      <point x="196.157" y="313.29"/>
+      <point x="256.766" y="294.745"/>
+      <point x="295" y="282" type="curve" smooth="yes"/>
+      <point x="371.513" y="255.616"/>
+      <point x="432.557" y="235.42"/>
+      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
+      <point x="432.557" y="156.068"/>
+      <point x="431.411" y="145.572"/>
+      <point x="429" y="134" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="335" y="-2"/>
+      <point x="232" y="-2" type="curve" smooth="yes"/>
+      <point x="120.121" y="-2"/>
+      <point x="79.2004" y="77.508"/>
+      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
+      <point x="79.2004" y="117.829"/>
+      <point x="79.4723" y="120.588"/>
+      <point x="80" y="123" type="curve" smooth="yes"/>
+      <point x="82" y="132"/>
+      <point x="91" y="141"/>
+      <point x="100" y="141" type="curve" smooth="yes"/>
+      <point x="109" y="141"/>
+      <point x="113" y="135"/>
+      <point x="114" y="128" type="curve" smooth="yes"/>
+      <point x="121" y="69"/>
+      <point x="167" y="32"/>
+      <point x="239" y="32" type="curve" smooth="yes"/>
+      <point x="340" y="32"/>
+      <point x="387" y="102"/>
+      <point x="394" y="135" type="curve" smooth="yes"/>
+      <point x="395.817" y="143.755"/>
+      <point x="396.843" y="151.855"/>
+      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
+      <point x="396.843" y="197.663"/>
+      <point x="370.646" y="222.286"/>
+      <point x="288" y="249" type="curve" smooth="yes"/>
+      <point x="205.558" y="275.902"/>
+      <point x="163.03" y="308.829"/>
+      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
+      <point x="163.03" y="368.776"/>
+      <point x="164.017" y="377.143"/>
+      <point x="166" y="386" type="curve" smooth="yes"/>
+      <point x="185" y="476"/>
+      <point x="287" y="499"/>
+      <point x="357" y="499" type="curve" smooth="yes"/>
+      <point x="442.409" y="499"/>
+      <point x="487.503" y="466.438"/>
+      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
+      <point x="487.503" y="407.981"/>
+      <point x="486.673" y="400.647"/>
+      <point x="485" y="393" type="curve" smooth="yes"/>
+      <point x="480" y="369"/>
+      <point x="471" y="355"/>
+      <point x="458" y="355" type="curve" smooth="yes"/>
+      <point x="446" y="355"/>
+      <point x="442" y="364"/>
+    </contour>
+    <contour>
+      <point x="496" y="692" type="curve" smooth="yes"/>
+      <point x="332" y="594" type="line" smooth="yes"/>
+      <point x="324" y="589"/>
+      <point x="318" y="587"/>
+      <point x="314" y="587" type="curve" smooth="yes"/>
+      <point x="305" y="587"/>
+      <point x="299" y="595"/>
+      <point x="301" y="604" type="curve" smooth="yes"/>
+      <point x="302" y="607"/>
+      <point x="303" y="612"/>
+      <point x="310" y="617" type="curve" smooth="yes"/>
+      <point x="460" y="721" type="line" smooth="yes"/>
+      <point x="470" y="728"/>
+      <point x="479" y="735"/>
+      <point x="489" y="735" type="curve" smooth="yes"/>
+      <point x="498.655" y="735"/>
+      <point x="507.539" y="724.985"/>
+      <point x="507.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="507.539" y="711.409"/>
+      <point x="507.367" y="709.712"/>
+      <point x="507" y="708" type="curve" smooth="yes"/>
+      <point x="506" y="701"/>
+      <point x="504" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="588"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="395" y="379" type="curve" smooth="yes"/>
+      <point x="514.835" y="343.137"/>
+      <point x="575.756" y="292.737"/>
+      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
+      <point x="575.756" y="210.082"/>
+      <point x="574.506" y="199.276"/>
+      <point x="572" y="188" type="curve" smooth="yes"/>
+      <point x="545" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="111" y="56"/>
+      <point x="95" y="138" type="curve" smooth="yes"/>
+      <point x="94" y="141"/>
+      <point x="94" y="147"/>
+      <point x="95" y="151" type="curve" smooth="yes"/>
+      <point x="97" y="162"/>
+      <point x="109" y="171"/>
+      <point x="120" y="171" type="curve" smooth="yes"/>
+      <point x="131" y="171"/>
+      <point x="136" y="165"/>
+      <point x="137" y="156" type="curve" smooth="yes"/>
+      <point x="148" y="76"/>
+      <point x="234" y="34"/>
+      <point x="310" y="34" type="curve" smooth="yes"/>
+      <point x="391" y="34"/>
+      <point x="506" y="77"/>
+      <point x="529" y="188" type="curve"/>
+      <point x="530.8" y="195.8"/>
+      <point x="532.32" y="204.76"/>
+      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
+      <point x="532.32" y="253.32"/>
+      <point x="508" y="304.2"/>
+      <point x="380" y="341" type="curve" smooth="yes"/>
+      <point x="296.957" y="364.726"/>
+      <point x="206.42" y="410.105"/>
+      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
+      <point x="206.42" y="498.547"/>
+      <point x="207.251" y="506.605"/>
+      <point x="209" y="515" type="curve" smooth="yes"/>
+      <point x="236" y="642"/>
+      <point x="359" y="682"/>
+      <point x="471" y="682" type="curve" smooth="yes"/>
+      <point x="538.586" y="682"/>
+      <point x="647.856" y="661.158"/>
+      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
+      <point x="647.856" y="563.001"/>
+      <point x="647.577" y="558.096"/>
+      <point x="647" y="553" type="curve"/>
+      <point x="645" y="543"/>
+      <point x="637" y="534"/>
+      <point x="626" y="534" type="curve" smooth="yes"/>
+      <point x="615" y="534"/>
+      <point x="610" y="541"/>
+      <point x="611" y="549" type="curve" smooth="yes"/>
+      <point x="611.298" y="551.979"/>
+      <point x="611.444" y="554.886"/>
+      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
+      <point x="611.444" y="621.582"/>
+      <point x="537.639" y="650"/>
+      <point x="462" y="650" type="curve" smooth="yes"/>
+      <point x="368" y="650"/>
+      <point x="271" y="619"/>
+      <point x="250" y="520" type="curve" smooth="yes"/>
+      <point x="248.521" y="513.133"/>
+      <point x="247.79" y="506.49"/>
+      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
+      <point x="247.79" y="445.648"/>
+      <point x="300.198" y="406.725"/>
+    </contour>
+    <contour>
+      <point x="605" y="857" type="curve" smooth="yes"/>
+      <point x="441" y="759" type="line" smooth="yes"/>
+      <point x="433" y="754"/>
+      <point x="427" y="752"/>
+      <point x="423" y="752" type="curve" smooth="yes"/>
+      <point x="414" y="752"/>
+      <point x="408" y="760"/>
+      <point x="410" y="769" type="curve" smooth="yes"/>
+      <point x="411" y="772"/>
+      <point x="412" y="777"/>
+      <point x="419" y="782" type="curve" smooth="yes"/>
+      <point x="569" y="886" type="line" smooth="yes"/>
+      <point x="579" y="893"/>
+      <point x="588" y="900"/>
+      <point x="598" y="900" type="curve" smooth="yes"/>
+      <point x="607.655" y="900"/>
+      <point x="616.539" y="889.985"/>
+      <point x="616.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="616.539" y="876.409"/>
+      <point x="616.367" y="874.712"/>
+      <point x="616" y="873" type="curve" smooth="yes"/>
+      <point x="615" y="866"/>
+      <point x="613" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="448"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="444" y="373" type="curve" smooth="yes"/>
+      <point x="445" y="378"/>
+      <point x="448" y="382"/>
+      <point x="450" y="394" type="curve" smooth="yes"/>
+      <point x="451.287" y="399.793"/>
+      <point x="451.945" y="405.322"/>
+      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
+      <point x="451.945" y="445.986"/>
+      <point x="421.829" y="468"/>
+      <point x="353" y="468" type="curve" smooth="yes"/>
+      <point x="272" y="468"/>
+      <point x="210" y="438"/>
+      <point x="198" y="385" type="curve"/>
+      <point x="196.745" y="378.903"/>
+      <point x="196.157" y="373.183"/>
+      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
+      <point x="196.157" y="313.29"/>
+      <point x="256.766" y="294.745"/>
+      <point x="295" y="282" type="curve" smooth="yes"/>
+      <point x="371.513" y="255.616"/>
+      <point x="432.557" y="235.42"/>
+      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
+      <point x="432.557" y="156.068"/>
+      <point x="431.411" y="145.572"/>
+      <point x="429" y="134" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="335" y="-2"/>
+      <point x="232" y="-2" type="curve" smooth="yes"/>
+      <point x="120.121" y="-2"/>
+      <point x="79.2004" y="77.508"/>
+      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
+      <point x="79.2004" y="117.829"/>
+      <point x="79.4723" y="120.588"/>
+      <point x="80" y="123" type="curve" smooth="yes"/>
+      <point x="82" y="132"/>
+      <point x="91" y="141"/>
+      <point x="100" y="141" type="curve" smooth="yes"/>
+      <point x="109" y="141"/>
+      <point x="113" y="135"/>
+      <point x="114" y="128" type="curve" smooth="yes"/>
+      <point x="121" y="69"/>
+      <point x="167" y="32"/>
+      <point x="239" y="32" type="curve" smooth="yes"/>
+      <point x="340" y="32"/>
+      <point x="387" y="102"/>
+      <point x="394" y="135" type="curve" smooth="yes"/>
+      <point x="395.817" y="143.755"/>
+      <point x="396.843" y="151.855"/>
+      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
+      <point x="396.843" y="197.663"/>
+      <point x="370.646" y="222.286"/>
+      <point x="288" y="249" type="curve" smooth="yes"/>
+      <point x="205.558" y="275.902"/>
+      <point x="163.03" y="308.829"/>
+      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
+      <point x="163.03" y="368.776"/>
+      <point x="164.017" y="377.143"/>
+      <point x="166" y="386" type="curve" smooth="yes"/>
+      <point x="185" y="476"/>
+      <point x="287" y="499"/>
+      <point x="357" y="499" type="curve" smooth="yes"/>
+      <point x="442.409" y="499"/>
+      <point x="487.503" y="466.438"/>
+      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
+      <point x="487.503" y="407.981"/>
+      <point x="486.673" y="400.647"/>
+      <point x="485" y="393" type="curve" smooth="yes"/>
+      <point x="480" y="369"/>
+      <point x="471" y="355"/>
+      <point x="458" y="355" type="curve" smooth="yes"/>
+      <point x="446" y="355"/>
+      <point x="442" y="364"/>
+    </contour>
+    <contour>
+      <point x="388" y="589" type="curve" smooth="yes"/>
+      <point x="383" y="589"/>
+      <point x="377" y="591"/>
+      <point x="374" y="595" type="curve" smooth="yes"/>
+      <point x="286" y="708" type="line" smooth="yes"/>
+      <point x="283" y="712"/>
+      <point x="281" y="715"/>
+      <point x="283" y="720" type="curve"/>
+      <point x="284" y="729"/>
+      <point x="294" y="738"/>
+      <point x="303" y="738" type="curve" smooth="yes"/>
+      <point x="308" y="738"/>
+      <point x="312" y="736"/>
+      <point x="315" y="733" type="curve" smooth="yes"/>
+      <point x="400" y="638" type="line"/>
+      <point x="545" y="734" type="line" smooth="yes"/>
+      <point x="548" y="736"/>
+      <point x="552" y="738"/>
+      <point x="556" y="738" type="curve" smooth="yes"/>
+      <point x="566" y="738"/>
+      <point x="572" y="729"/>
+      <point x="571" y="720" type="curve"/>
+      <point x="569" y="715"/>
+      <point x="565" y="710"/>
+      <point x="561" y="707" type="curve" smooth="yes"/>
+      <point x="402" y="594" type="line" smooth="yes"/>
+      <point x="397" y="591"/>
+      <point x="392" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="588"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="483" y="752" type="curve" smooth="yes"/>
+      <point x="478" y="752"/>
+      <point x="473" y="754"/>
+      <point x="470" y="758" type="curve" smooth="yes"/>
+      <point x="382" y="871" type="line" smooth="yes"/>
+      <point x="378" y="875"/>
+      <point x="377" y="878"/>
+      <point x="378" y="883" type="curve" smooth="yes"/>
+      <point x="380" y="892"/>
+      <point x="390" y="901"/>
+      <point x="399" y="901" type="curve" smooth="yes"/>
+      <point x="404" y="901"/>
+      <point x="408" y="899"/>
+      <point x="411" y="896" type="curve" smooth="yes"/>
+      <point x="496" y="801" type="line"/>
+      <point x="640" y="897" type="line" smooth="yes"/>
+      <point x="644" y="899"/>
+      <point x="648" y="901"/>
+      <point x="652" y="901" type="curve" smooth="yes"/>
+      <point x="662" y="901"/>
+      <point x="668" y="892"/>
+      <point x="666" y="883" type="curve" smooth="yes"/>
+      <point x="665" y="878"/>
+      <point x="661" y="873"/>
+      <point x="656" y="870" type="curve" smooth="yes"/>
+      <point x="497" y="757" type="line" smooth="yes"/>
+      <point x="493" y="754"/>
+      <point x="487" y="752"/>
+    </contour>
+    <contour>
+      <point x="395" y="379" type="curve" smooth="yes"/>
+      <point x="514.835" y="343.137"/>
+      <point x="575.756" y="292.737"/>
+      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
+      <point x="575.756" y="210.082"/>
+      <point x="574.506" y="199.276"/>
+      <point x="572" y="188" type="curve" smooth="yes"/>
+      <point x="545" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="111" y="56"/>
+      <point x="95" y="138" type="curve" smooth="yes"/>
+      <point x="94" y="141"/>
+      <point x="94" y="147"/>
+      <point x="95" y="151" type="curve" smooth="yes"/>
+      <point x="97" y="162"/>
+      <point x="109" y="171"/>
+      <point x="120" y="171" type="curve" smooth="yes"/>
+      <point x="131" y="171"/>
+      <point x="136" y="165"/>
+      <point x="137" y="156" type="curve" smooth="yes"/>
+      <point x="148" y="76"/>
+      <point x="234" y="34"/>
+      <point x="310" y="34" type="curve" smooth="yes"/>
+      <point x="391" y="34"/>
+      <point x="506" y="77"/>
+      <point x="529" y="188" type="curve"/>
+      <point x="530.8" y="195.8"/>
+      <point x="532.32" y="204.76"/>
+      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
+      <point x="532.32" y="253.32"/>
+      <point x="508" y="304.2"/>
+      <point x="380" y="341" type="curve" smooth="yes"/>
+      <point x="296.957" y="364.726"/>
+      <point x="206.42" y="410.105"/>
+      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
+      <point x="206.42" y="498.547"/>
+      <point x="207.251" y="506.605"/>
+      <point x="209" y="515" type="curve" smooth="yes"/>
+      <point x="236" y="642"/>
+      <point x="359" y="682"/>
+      <point x="471" y="682" type="curve" smooth="yes"/>
+      <point x="538.586" y="682"/>
+      <point x="647.856" y="661.158"/>
+      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
+      <point x="647.856" y="563.001"/>
+      <point x="647.577" y="558.096"/>
+      <point x="647" y="553" type="curve"/>
+      <point x="645" y="543"/>
+      <point x="637" y="534"/>
+      <point x="626" y="534" type="curve" smooth="yes"/>
+      <point x="615" y="534"/>
+      <point x="610" y="541"/>
+      <point x="611" y="549" type="curve" smooth="yes"/>
+      <point x="611.298" y="551.979"/>
+      <point x="611.444" y="554.886"/>
+      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
+      <point x="611.444" y="621.582"/>
+      <point x="537.639" y="650"/>
+      <point x="462" y="650" type="curve" smooth="yes"/>
+      <point x="368" y="650"/>
+      <point x="271" y="619"/>
+      <point x="250" y="520" type="curve" smooth="yes"/>
+      <point x="248.521" y="513.133"/>
+      <point x="247.79" y="506.49"/>
+      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
+      <point x="247.79" y="445.648"/>
+      <point x="300.198" y="406.725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="448"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="207" y="0" type="curve"/>
+      <point x="117.607" y="12.902"/>
+      <point x="79.1727" y="81.0083"/>
+      <point x="79.1727" y="115.092" type="curve" smooth="yes"/>
+      <point x="79.1727" y="117.993"/>
+      <point x="79.451" y="120.647"/>
+      <point x="80" y="123" type="curve" smooth="yes"/>
+      <point x="82" y="132"/>
+      <point x="91" y="141"/>
+      <point x="100" y="141" type="curve" smooth="yes"/>
+      <point x="109" y="141"/>
+      <point x="113" y="135"/>
+      <point x="114" y="128" type="curve" smooth="yes"/>
+      <point x="121" y="69"/>
+      <point x="167" y="32"/>
+      <point x="239" y="32" type="curve" smooth="yes"/>
+      <point x="340" y="32"/>
+      <point x="387" y="102"/>
+      <point x="394" y="135" type="curve" smooth="yes"/>
+      <point x="395.817" y="143.755"/>
+      <point x="396.843" y="151.855"/>
+      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
+      <point x="396.843" y="197.663"/>
+      <point x="370.646" y="222.286"/>
+      <point x="288" y="249" type="curve" smooth="yes"/>
+      <point x="205.558" y="275.902"/>
+      <point x="163.03" y="308.829"/>
+      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
+      <point x="163.03" y="368.776"/>
+      <point x="164.017" y="377.143"/>
+      <point x="166" y="386" type="curve" smooth="yes"/>
+      <point x="185" y="476"/>
+      <point x="287" y="499"/>
+      <point x="357" y="499" type="curve" smooth="yes"/>
+      <point x="442.409" y="499"/>
+      <point x="487.503" y="466.438"/>
+      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
+      <point x="487.503" y="407.981"/>
+      <point x="486.673" y="400.647"/>
+      <point x="485" y="393" type="curve" smooth="yes"/>
+      <point x="480" y="369"/>
+      <point x="471" y="355"/>
+      <point x="458" y="355" type="curve" smooth="yes"/>
+      <point x="446" y="355"/>
+      <point x="442" y="364"/>
+      <point x="444" y="373" type="curve" smooth="yes"/>
+      <point x="445" y="378"/>
+      <point x="448" y="382"/>
+      <point x="450" y="394" type="curve" smooth="yes"/>
+      <point x="451.287" y="399.793"/>
+      <point x="451.945" y="405.322"/>
+      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
+      <point x="451.945" y="445.986"/>
+      <point x="421.829" y="468"/>
+      <point x="353" y="468" type="curve" smooth="yes"/>
+      <point x="272" y="468"/>
+      <point x="210" y="438"/>
+      <point x="198" y="385" type="curve"/>
+      <point x="196.745" y="378.903"/>
+      <point x="196.157" y="373.183"/>
+      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
+      <point x="196.157" y="313.29"/>
+      <point x="256.766" y="294.745"/>
+      <point x="295" y="282" type="curve" smooth="yes"/>
+      <point x="371.513" y="255.616"/>
+      <point x="432.557" y="235.42"/>
+      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
+      <point x="432.557" y="156.068"/>
+      <point x="431.411" y="145.572"/>
+      <point x="429" y="134" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="335" y="-2"/>
+      <point x="232" y="-2" type="curve" smooth="yes"/>
+      <point x="220" y="-2" type="line"/>
+      <point x="211" y="-41" type="line"/>
+      <point x="272.525" y="-41"/>
+      <point x="301.01" y="-68.7836"/>
+      <point x="301.01" y="-105.481" type="curve" smooth="yes"/>
+      <point x="301.01" y="-111.132"/>
+      <point x="300.335" y="-116.995"/>
+      <point x="299" y="-123" type="curve" smooth="yes"/>
+      <point x="289" y="-170"/>
+      <point x="244" y="-209"/>
+      <point x="197" y="-209" type="curve" smooth="yes"/>
+      <point x="168.256" y="-209"/>
+      <point x="134.354" y="-191.805"/>
+      <point x="134.354" y="-168.577" type="curve" smooth="yes"/>
+      <point x="134.354" y="-166.753"/>
+      <point x="134.563" y="-164.892"/>
+      <point x="135" y="-163" type="curve" smooth="yes"/>
+      <point x="136" y="-157"/>
+      <point x="142" y="-154"/>
+      <point x="147" y="-154" type="curve" smooth="yes"/>
+      <point x="152" y="-154"/>
+      <point x="154" y="-159"/>
+      <point x="157" y="-164" type="curve" smooth="yes"/>
+      <point x="164" y="-174"/>
+      <point x="173" y="-187"/>
+      <point x="202" y="-187" type="curve" smooth="yes"/>
+      <point x="236" y="-187"/>
+      <point x="269" y="-159"/>
+      <point x="276" y="-125" type="curve" smooth="yes"/>
+      <point x="276.906" y="-120.597"/>
+      <point x="277.343" y="-116.312"/>
+      <point x="277.343" y="-112.187" type="curve" smooth="yes"/>
+      <point x="277.343" y="-84.4602"/>
+      <point x="257.597" y="-64"/>
+      <point x="228" y="-64" type="curve" smooth="yes"/>
+      <point x="210" y="-64"/>
+      <point x="198" y="-70"/>
+      <point x="190" y="-75" type="curve" smooth="yes"/>
+      <point x="185" y="-78"/>
+      <point x="182" y="-79"/>
+      <point x="180" y="-79" type="curve" smooth="yes"/>
+      <point x="174" y="-79"/>
+      <point x="170" y="-75"/>
+      <point x="171" y="-69" type="curve" smooth="yes"/>
+      <point x="172" y="-65"/>
+      <point x="202" y="-9"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>277</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,192 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="588"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="270" y="1" type="curve"/>
+      <point x="176" y="14"/>
+      <point x="109" y="64"/>
+      <point x="95" y="138" type="curve" smooth="yes"/>
+      <point x="94" y="141"/>
+      <point x="94" y="147"/>
+      <point x="95" y="151" type="curve" smooth="yes"/>
+      <point x="97" y="162"/>
+      <point x="109" y="171"/>
+      <point x="120" y="171" type="curve" smooth="yes"/>
+      <point x="131" y="171"/>
+      <point x="136" y="165"/>
+      <point x="137" y="156" type="curve" smooth="yes"/>
+      <point x="148" y="76"/>
+      <point x="234" y="34"/>
+      <point x="310" y="34" type="curve" smooth="yes"/>
+      <point x="391" y="34"/>
+      <point x="506" y="77"/>
+      <point x="529" y="188" type="curve"/>
+      <point x="530.8" y="195.8"/>
+      <point x="532.32" y="204.76"/>
+      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
+      <point x="532.32" y="253.32"/>
+      <point x="508" y="304.2"/>
+      <point x="380" y="341" type="curve" smooth="yes"/>
+      <point x="296.957" y="364.726"/>
+      <point x="206.42" y="410.105"/>
+      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
+      <point x="206.42" y="498.547"/>
+      <point x="207.251" y="506.605"/>
+      <point x="209" y="515" type="curve" smooth="yes"/>
+      <point x="236" y="642"/>
+      <point x="359" y="682"/>
+      <point x="471" y="682" type="curve" smooth="yes"/>
+      <point x="538.586" y="682"/>
+      <point x="647.856" y="661.158"/>
+      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
+      <point x="647.856" y="563.001"/>
+      <point x="647.577" y="558.096"/>
+      <point x="647" y="553" type="curve"/>
+      <point x="645" y="543"/>
+      <point x="637" y="534"/>
+      <point x="626" y="534" type="curve" smooth="yes"/>
+      <point x="615" y="534"/>
+      <point x="610" y="541"/>
+      <point x="611" y="549" type="curve" smooth="yes"/>
+      <point x="611.298" y="551.979"/>
+      <point x="611.444" y="554.886"/>
+      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
+      <point x="611.444" y="621.582"/>
+      <point x="537.639" y="650"/>
+      <point x="462" y="650" type="curve" smooth="yes"/>
+      <point x="368" y="650"/>
+      <point x="271" y="619"/>
+      <point x="250" y="520" type="curve" smooth="yes"/>
+      <point x="248.521" y="513.133"/>
+      <point x="247.79" y="506.49"/>
+      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
+      <point x="247.79" y="445.648"/>
+      <point x="300.198" y="406.725"/>
+      <point x="395" y="379" type="curve" smooth="yes"/>
+      <point x="514.835" y="343.137"/>
+      <point x="575.756" y="292.737"/>
+      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
+      <point x="575.756" y="210.082"/>
+      <point x="574.506" y="199.276"/>
+      <point x="572" y="188" type="curve" smooth="yes"/>
+      <point x="545" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="283" y="0" type="line"/>
+      <point x="273" y="-41" type="line"/>
+      <point x="334.525" y="-41"/>
+      <point x="363.01" y="-68.7836"/>
+      <point x="363.01" y="-105.481" type="curve" smooth="yes"/>
+      <point x="363.01" y="-111.132"/>
+      <point x="362.335" y="-116.995"/>
+      <point x="361" y="-123" type="curve" smooth="yes"/>
+      <point x="351" y="-170"/>
+      <point x="306" y="-209"/>
+      <point x="259" y="-209" type="curve" smooth="yes"/>
+      <point x="230.256" y="-209"/>
+      <point x="196.354" y="-191.805"/>
+      <point x="196.354" y="-168.577" type="curve" smooth="yes"/>
+      <point x="196.354" y="-166.753"/>
+      <point x="196.563" y="-164.892"/>
+      <point x="197" y="-163" type="curve" smooth="yes"/>
+      <point x="198" y="-157"/>
+      <point x="204" y="-154"/>
+      <point x="209" y="-154" type="curve" smooth="yes"/>
+      <point x="214" y="-154"/>
+      <point x="216" y="-159"/>
+      <point x="219" y="-164" type="curve" smooth="yes"/>
+      <point x="226" y="-174"/>
+      <point x="235" y="-187"/>
+      <point x="264" y="-187" type="curve" smooth="yes"/>
+      <point x="298" y="-187"/>
+      <point x="331" y="-159"/>
+      <point x="338" y="-125" type="curve" smooth="yes"/>
+      <point x="338.906" y="-120.597"/>
+      <point x="339.343" y="-116.312"/>
+      <point x="339.343" y="-112.187" type="curve" smooth="yes"/>
+      <point x="339.343" y="-84.4602"/>
+      <point x="319.597" y="-64"/>
+      <point x="290" y="-64" type="curve" smooth="yes"/>
+      <point x="272" y="-64"/>
+      <point x="260" y="-70"/>
+      <point x="252" y="-75" type="curve" smooth="yes"/>
+      <point x="247" y="-78"/>
+      <point x="244" y="-79"/>
+      <point x="242" y="-79" type="curve" smooth="yes"/>
+      <point x="236" y="-79"/>
+      <point x="232" y="-75"/>
+      <point x="233" y="-69" type="curve" smooth="yes"/>
+      <point x="234" y="-65"/>
+      <point x="265" y="-8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>339</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="448"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="444" y="373" type="curve" smooth="yes"/>
+      <point x="445" y="378"/>
+      <point x="448" y="382"/>
+      <point x="450" y="394" type="curve" smooth="yes"/>
+      <point x="451.287" y="399.793"/>
+      <point x="451.945" y="405.322"/>
+      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
+      <point x="451.945" y="445.986"/>
+      <point x="421.829" y="468"/>
+      <point x="353" y="468" type="curve" smooth="yes"/>
+      <point x="272" y="468"/>
+      <point x="210" y="438"/>
+      <point x="198" y="385" type="curve" smooth="yes"/>
+      <point x="196.745" y="378.903"/>
+      <point x="196.157" y="373.183"/>
+      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
+      <point x="196.157" y="313.29"/>
+      <point x="256.766" y="294.745"/>
+      <point x="295" y="282" type="curve" smooth="yes"/>
+      <point x="371.513" y="255.616"/>
+      <point x="432.557" y="235.42"/>
+      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
+      <point x="432.557" y="156.068"/>
+      <point x="431.411" y="145.572"/>
+      <point x="429" y="134" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="335" y="-2"/>
+      <point x="232" y="-2" type="curve" smooth="yes"/>
+      <point x="120.121" y="-2"/>
+      <point x="79.2004" y="77.508"/>
+      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
+      <point x="79.2004" y="117.829"/>
+      <point x="79.4723" y="120.588"/>
+      <point x="80" y="123" type="curve" smooth="yes"/>
+      <point x="82" y="132"/>
+      <point x="91" y="141"/>
+      <point x="100" y="141" type="curve" smooth="yes"/>
+      <point x="109" y="141"/>
+      <point x="113" y="135"/>
+      <point x="114" y="128" type="curve" smooth="yes"/>
+      <point x="121" y="69"/>
+      <point x="167" y="32"/>
+      <point x="239" y="32" type="curve" smooth="yes"/>
+      <point x="340" y="32"/>
+      <point x="387" y="102"/>
+      <point x="394" y="135" type="curve" smooth="yes"/>
+      <point x="395.817" y="143.755"/>
+      <point x="396.843" y="151.855"/>
+      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
+      <point x="396.843" y="197.663"/>
+      <point x="370.646" y="222.286"/>
+      <point x="288" y="249" type="curve" smooth="yes"/>
+      <point x="205.558" y="275.902"/>
+      <point x="163.03" y="308.829"/>
+      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
+      <point x="163.03" y="368.776"/>
+      <point x="164.017" y="377.143"/>
+      <point x="166" y="386" type="curve" smooth="yes"/>
+      <point x="185" y="476"/>
+      <point x="287" y="499"/>
+      <point x="357" y="499" type="curve" smooth="yes"/>
+      <point x="442.409" y="499"/>
+      <point x="487.503" y="466.438"/>
+      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
+      <point x="487.503" y="407.981"/>
+      <point x="486.673" y="400.647"/>
+      <point x="485" y="393" type="curve" smooth="yes"/>
+      <point x="480" y="369"/>
+      <point x="471" y="355"/>
+      <point x="458" y="355" type="curve" smooth="yes"/>
+      <point x="446" y="355"/>
+      <point x="442" y="364"/>
+    </contour>
+    <contour>
+      <point x="418" y="748" type="curve" smooth="yes"/>
+      <point x="423" y="748"/>
+      <point x="429" y="746"/>
+      <point x="432" y="742" type="curve" smooth="yes"/>
+      <point x="520" y="629" type="line" smooth="yes"/>
+      <point x="523" y="625"/>
+      <point x="525" y="622"/>
+      <point x="524" y="617" type="curve" smooth="yes"/>
+      <point x="522" y="608"/>
+      <point x="512" y="599"/>
+      <point x="503" y="599" type="curve" smooth="yes"/>
+      <point x="498" y="599"/>
+      <point x="494" y="601"/>
+      <point x="491" y="604" type="curve" smooth="yes"/>
+      <point x="406" y="699" type="line"/>
+      <point x="262" y="603" type="line" smooth="yes"/>
+      <point x="258" y="601"/>
+      <point x="254" y="599"/>
+      <point x="250" y="599" type="curve" smooth="yes"/>
+      <point x="240" y="599"/>
+      <point x="234" y="608"/>
+      <point x="236" y="617" type="curve" smooth="yes"/>
+      <point x="237" y="622"/>
+      <point x="241" y="627"/>
+      <point x="245" y="630" type="curve" smooth="yes"/>
+      <point x="404" y="743" type="line" smooth="yes"/>
+      <point x="409" y="746"/>
+      <point x="414" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="588"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="395" y="379" type="curve" smooth="yes"/>
+      <point x="514.835" y="343.137"/>
+      <point x="575.756" y="292.737"/>
+      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
+      <point x="575.756" y="210.082"/>
+      <point x="574.506" y="199.276"/>
+      <point x="572" y="188" type="curve" smooth="yes"/>
+      <point x="545" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="111" y="56"/>
+      <point x="95" y="138" type="curve" smooth="yes"/>
+      <point x="94" y="141"/>
+      <point x="94" y="147"/>
+      <point x="95" y="151" type="curve" smooth="yes"/>
+      <point x="97" y="162"/>
+      <point x="109" y="171"/>
+      <point x="120" y="171" type="curve" smooth="yes"/>
+      <point x="131" y="171"/>
+      <point x="136" y="165"/>
+      <point x="137" y="156" type="curve" smooth="yes"/>
+      <point x="148" y="76"/>
+      <point x="234" y="34"/>
+      <point x="310" y="34" type="curve" smooth="yes"/>
+      <point x="391" y="34"/>
+      <point x="506" y="77"/>
+      <point x="529" y="188" type="curve" smooth="yes"/>
+      <point x="530.8" y="195.8"/>
+      <point x="532.32" y="204.76"/>
+      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
+      <point x="532.32" y="253.32"/>
+      <point x="508" y="304.2"/>
+      <point x="380" y="341" type="curve" smooth="yes"/>
+      <point x="296.957" y="364.726"/>
+      <point x="206.42" y="410.105"/>
+      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
+      <point x="206.42" y="498.547"/>
+      <point x="207.251" y="506.605"/>
+      <point x="209" y="515" type="curve" smooth="yes"/>
+      <point x="236" y="642"/>
+      <point x="359" y="682"/>
+      <point x="471" y="682" type="curve" smooth="yes"/>
+      <point x="538.586" y="682"/>
+      <point x="647.856" y="661.158"/>
+      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
+      <point x="647.856" y="563.001"/>
+      <point x="647.577" y="558.096"/>
+      <point x="647" y="553" type="curve" smooth="yes"/>
+      <point x="645" y="543"/>
+      <point x="637" y="534"/>
+      <point x="626" y="534" type="curve" smooth="yes"/>
+      <point x="615" y="534"/>
+      <point x="610" y="541"/>
+      <point x="611" y="549" type="curve" smooth="yes"/>
+      <point x="611.298" y="551.979"/>
+      <point x="611.444" y="554.886"/>
+      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
+      <point x="611.444" y="621.582"/>
+      <point x="537.639" y="650"/>
+      <point x="462" y="650" type="curve" smooth="yes"/>
+      <point x="368" y="650"/>
+      <point x="271" y="619"/>
+      <point x="250" y="520" type="curve" smooth="yes"/>
+      <point x="248.521" y="513.133"/>
+      <point x="247.79" y="506.49"/>
+      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
+      <point x="247.79" y="445.648"/>
+      <point x="300.198" y="406.725"/>
+    </contour>
+    <contour>
+      <point x="527" y="902" type="curve" smooth="yes"/>
+      <point x="532" y="902"/>
+      <point x="538" y="900"/>
+      <point x="541" y="896" type="curve" smooth="yes"/>
+      <point x="629" y="783" type="line" smooth="yes"/>
+      <point x="632" y="779"/>
+      <point x="633" y="776"/>
+      <point x="632" y="771" type="curve" smooth="yes"/>
+      <point x="630" y="762"/>
+      <point x="621" y="753"/>
+      <point x="612" y="753" type="curve" smooth="yes"/>
+      <point x="607" y="753"/>
+      <point x="603" y="755"/>
+      <point x="600" y="758" type="curve" smooth="yes"/>
+      <point x="515" y="853" type="line"/>
+      <point x="370" y="757" type="line" smooth="yes"/>
+      <point x="367" y="755"/>
+      <point x="363" y="753"/>
+      <point x="359" y="753" type="curve" smooth="yes"/>
+      <point x="349" y="753"/>
+      <point x="342" y="762"/>
+      <point x="344" y="771" type="curve" smooth="yes"/>
+      <point x="345" y="776"/>
+      <point x="350" y="781"/>
+      <point x="354" y="784" type="curve" smooth="yes"/>
+      <point x="513" y="897" type="line" smooth="yes"/>
+      <point x="518" y="900"/>
+      <point x="523" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,186 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="447"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="307" y="404" type="curve" smooth="yes"/>
+      <point x="288" y="411"/>
+      <point x="266" y="421"/>
+      <point x="234" y="440" type="curve"/>
+      <point x="214" y="422"/>
+      <point x="203" y="405"/>
+      <point x="199" y="386" type="curve" smooth="yes"/>
+      <point x="197.745" y="380.172"/>
+      <point x="197.157" y="374.681"/>
+      <point x="197.157" y="369.505" type="curve" smooth="yes"/>
+      <point x="197.157" y="316.948"/>
+      <point x="257.766" y="296.745"/>
+      <point x="296" y="284" type="curve"/>
+      <point x="333" y="273"/>
+      <point x="371" y="257"/>
+      <point x="401" y="239" type="curve"/>
+      <point x="416" y="260"/>
+      <point x="423" y="277"/>
+      <point x="427" y="293" type="curve" smooth="yes"/>
+      <point x="428.376" y="299.456"/>
+      <point x="429.046" y="305.476"/>
+      <point x="429.046" y="311.112" type="curve" smooth="yes"/>
+      <point x="429.046" y="358.724"/>
+      <point x="381.215" y="378.964"/>
+    </contour>
+    <contour>
+      <point x="481" y="545" type="curve" smooth="yes"/>
+      <point x="482.287" y="550.793"/>
+      <point x="482.945" y="556.322"/>
+      <point x="482.945" y="561.557" type="curve" smooth="yes"/>
+      <point x="482.945" y="596.986"/>
+      <point x="452.829" y="619"/>
+      <point x="384" y="619" type="curve" smooth="yes"/>
+      <point x="304" y="619"/>
+      <point x="241" y="589"/>
+      <point x="229" y="535" type="curve" smooth="yes"/>
+      <point x="227.76" y="529.066"/>
+      <point x="227.179" y="523.493"/>
+      <point x="227.179" y="518.254" type="curve" smooth="yes"/>
+      <point x="227.179" y="464.335"/>
+      <point x="288.72" y="445.76"/>
+      <point x="327" y="433" type="curve" smooth="yes"/>
+      <point x="402.626" y="406.619"/>
+      <point x="463.559" y="386.424"/>
+      <point x="463.559" y="316.655" type="curve" smooth="yes"/>
+      <point x="463.559" y="307.084"/>
+      <point x="462.413" y="296.58"/>
+      <point x="460" y="285" type="curve" smooth="yes"/>
+      <point x="456" y="265"/>
+      <point x="443" y="241"/>
+      <point x="422" y="217" type="curve"/>
+      <point x="428.547" y="202.596"/>
+      <point x="432.522" y="186.478"/>
+      <point x="432.522" y="167.802" type="curve" smooth="yes"/>
+      <point x="432.522" y="157.954"/>
+      <point x="431.417" y="147.394"/>
+      <point x="429" y="136" type="curve" smooth="yes"/>
+      <point x="416" y="72"/>
+      <point x="336" y="0"/>
+      <point x="233" y="0" type="curve" smooth="yes"/>
+      <point x="120.948" y="0"/>
+      <point x="79.2163" y="79.7544"/>
+      <point x="79.2163" y="116.963" type="curve" smooth="yes"/>
+      <point x="79.2163" y="119.934"/>
+      <point x="79.4824" y="122.634"/>
+      <point x="80" y="125" type="curve" smooth="yes"/>
+      <point x="82" y="134"/>
+      <point x="91" y="143"/>
+      <point x="101" y="143" type="curve" smooth="yes"/>
+      <point x="110" y="143"/>
+      <point x="114" y="137"/>
+      <point x="114" y="130" type="curve"/>
+      <point x="122" y="71"/>
+      <point x="168" y="34"/>
+      <point x="240" y="34" type="curve" smooth="yes"/>
+      <point x="341" y="34"/>
+      <point x="387" y="100"/>
+      <point x="396" y="143" type="curve" smooth="yes"/>
+      <point x="397.659" y="150.962"/>
+      <point x="398.63" y="158.347"/>
+      <point x="398.63" y="165.276" type="curve" smooth="yes"/>
+      <point x="398.63" y="200.123"/>
+      <point x="374.08" y="223.474"/>
+      <point x="289" y="251" type="curve" smooth="yes"/>
+      <point x="203.175" y="277.874"/>
+      <point x="163.195" y="310.01"/>
+      <point x="163.195" y="362.391" type="curve" smooth="yes"/>
+      <point x="163.195" y="370.432"/>
+      <point x="164.137" y="378.95"/>
+      <point x="166" y="388" type="curve" smooth="yes"/>
+      <point x="172" y="416"/>
+      <point x="188" y="440"/>
+      <point x="210" y="460" type="curve"/>
+      <point x="199.487" y="476.12"/>
+      <point x="193.886" y="493.223"/>
+      <point x="193.886" y="511.996" type="curve" smooth="yes"/>
+      <point x="193.886" y="520.009"/>
+      <point x="194.906" y="528.325"/>
+      <point x="197" y="537" type="curve"/>
+      <point x="216" y="627"/>
+      <point x="319" y="650"/>
+      <point x="389" y="650" type="curve" smooth="yes"/>
+      <point x="474.939" y="650"/>
+      <point x="518.583" y="617.702"/>
+      <point x="518.583" y="566.593" type="curve" smooth="yes"/>
+      <point x="518.583" y="559.42"/>
+      <point x="517.723" y="551.877"/>
+      <point x="516" y="544" type="curve" smooth="yes"/>
+      <point x="511" y="520"/>
+      <point x="502" y="506"/>
+      <point x="489" y="506" type="curve" smooth="yes"/>
+      <point x="477" y="506"/>
+      <point x="473" y="515"/>
+      <point x="475" y="524" type="curve" smooth="yes"/>
+      <point x="476" y="529"/>
+      <point x="479" y="533"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="261"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="246" y="373" type="curve" smooth="yes"/>
+      <point x="234.355" y="373"/>
+      <point x="228.245" y="382.686"/>
+      <point x="228.245" y="394.576" type="curve" smooth="yes"/>
+      <point x="228.245" y="396.981"/>
+      <point x="228.495" y="399.476"/>
+      <point x="229" y="402" type="curve" smooth="yes"/>
+      <point x="233" y="421"/>
+      <point x="252" y="439"/>
+      <point x="268" y="439" type="curve" smooth="yes"/>
+      <point x="278.988" y="439"/>
+      <point x="285.689" y="429.713"/>
+      <point x="285.689" y="418.385" type="curve" smooth="yes"/>
+      <point x="285.689" y="416.31"/>
+      <point x="285.464" y="414.167"/>
+      <point x="285" y="412" type="curve" smooth="yes"/>
+      <point x="281" y="391"/>
+      <point x="263" y="373"/>
+    </contour>
+    <contour>
+      <point x="77" y="-76" type="curve" smooth="yes"/>
+      <point x="119" y="-5" type="line"/>
+      <point x="112" y="3"/>
+      <point x="109" y="14"/>
+      <point x="111" y="23" type="curve" smooth="yes"/>
+      <point x="116" y="43"/>
+      <point x="134" y="59"/>
+      <point x="150" y="59" type="curve" smooth="yes"/>
+      <point x="161.528" y="59"/>
+      <point x="168.338" y="49.5641"/>
+      <point x="168.338" y="39.7568" type="curve" smooth="yes"/>
+      <point x="168.338" y="18.7442"/>
+      <point x="159.947" y="10.9127"/>
+      <point x="137" y="-27" type="curve" smooth="yes"/>
+      <point x="112" y="-67"/>
+      <point x="95" y="-96"/>
+      <point x="84" y="-96" type="curve" smooth="yes"/>
+      <point x="77" y="-96"/>
+      <point x="72" y="-91"/>
+      <point x="73" y="-86" type="curve" smooth="yes"/>
+      <point x="74" y="-83"/>
+      <point x="74" y="-81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>228</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="491"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="614" y="649" type="curve" smooth="yes"/>
+      <point x="157" y="10" type="line" smooth="yes"/>
+      <point x="152" y="4"/>
+      <point x="145" y="1"/>
+      <point x="138" y="1" type="curve" smooth="yes"/>
+      <point x="128" y="1"/>
+      <point x="121" y="9"/>
+      <point x="124" y="20" type="curve"/>
+      <point x="124" y="23"/>
+      <point x="126" y="26"/>
+      <point x="127" y="28" type="curve" smooth="yes"/>
+      <point x="566" y="640" type="line"/>
+      <point x="221" y="640" type="line" smooth="yes"/>
+      <point x="211" y="640"/>
+      <point x="203" y="648"/>
+      <point x="206" y="659" type="curve" smooth="yes"/>
+      <point x="208" y="669"/>
+      <point x="218" y="677"/>
+      <point x="228" y="677" type="curve" smooth="yes"/>
+      <point x="603" y="677" type="line" smooth="yes"/>
+      <point x="614" y="677"/>
+      <point x="620" y="668"/>
+      <point x="618" y="658" type="curve"/>
+      <point x="618" y="654"/>
+      <point x="616" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="448"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="444" y="373" type="curve" smooth="yes"/>
+      <point x="445" y="378"/>
+      <point x="448" y="382"/>
+      <point x="450" y="394" type="curve" smooth="yes"/>
+      <point x="451.287" y="399.793"/>
+      <point x="451.945" y="405.322"/>
+      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
+      <point x="451.945" y="445.986"/>
+      <point x="421.829" y="468"/>
+      <point x="353" y="468" type="curve" smooth="yes"/>
+      <point x="272" y="468"/>
+      <point x="210" y="438"/>
+      <point x="198" y="385" type="curve"/>
+      <point x="196.745" y="378.903"/>
+      <point x="196.157" y="373.183"/>
+      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
+      <point x="196.157" y="313.29"/>
+      <point x="256.766" y="294.745"/>
+      <point x="295" y="282" type="curve" smooth="yes"/>
+      <point x="371.513" y="255.616"/>
+      <point x="432.557" y="235.42"/>
+      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
+      <point x="432.557" y="156.068"/>
+      <point x="431.411" y="145.572"/>
+      <point x="429" y="134" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="335" y="-2"/>
+      <point x="232" y="-2" type="curve" smooth="yes"/>
+      <point x="120.121" y="-2"/>
+      <point x="79.2004" y="77.508"/>
+      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
+      <point x="79.2004" y="117.829"/>
+      <point x="79.4723" y="120.588"/>
+      <point x="80" y="123" type="curve" smooth="yes"/>
+      <point x="82" y="132"/>
+      <point x="91" y="141"/>
+      <point x="100" y="141" type="curve" smooth="yes"/>
+      <point x="109" y="141"/>
+      <point x="113" y="135"/>
+      <point x="114" y="128" type="curve" smooth="yes"/>
+      <point x="121" y="69"/>
+      <point x="167" y="32"/>
+      <point x="239" y="32" type="curve" smooth="yes"/>
+      <point x="340" y="32"/>
+      <point x="387" y="102"/>
+      <point x="394" y="135" type="curve" smooth="yes"/>
+      <point x="395.817" y="143.755"/>
+      <point x="396.843" y="151.855"/>
+      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
+      <point x="396.843" y="197.663"/>
+      <point x="370.646" y="222.286"/>
+      <point x="288" y="249" type="curve" smooth="yes"/>
+      <point x="205.558" y="275.902"/>
+      <point x="163.03" y="308.829"/>
+      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
+      <point x="163.03" y="368.776"/>
+      <point x="164.017" y="377.143"/>
+      <point x="166" y="386" type="curve" smooth="yes"/>
+      <point x="185" y="476"/>
+      <point x="287" y="499"/>
+      <point x="357" y="499" type="curve" smooth="yes"/>
+      <point x="442.409" y="499"/>
+      <point x="487.503" y="466.438"/>
+      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
+      <point x="487.503" y="407.981"/>
+      <point x="486.673" y="400.647"/>
+      <point x="485" y="393" type="curve" smooth="yes"/>
+      <point x="480" y="369"/>
+      <point x="471" y="355"/>
+      <point x="458" y="355" type="curve" smooth="yes"/>
+      <point x="446" y="355"/>
+      <point x="442" y="364"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="588"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="395" y="379" type="curve" smooth="yes"/>
+      <point x="514.835" y="343.137"/>
+      <point x="575.756" y="292.737"/>
+      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
+      <point x="575.756" y="210.082"/>
+      <point x="574.506" y="199.276"/>
+      <point x="572" y="188" type="curve" smooth="yes"/>
+      <point x="545" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="111" y="56"/>
+      <point x="95" y="138" type="curve" smooth="yes"/>
+      <point x="94" y="141"/>
+      <point x="94" y="147"/>
+      <point x="95" y="151" type="curve" smooth="yes"/>
+      <point x="97" y="162"/>
+      <point x="109" y="171"/>
+      <point x="120" y="171" type="curve" smooth="yes"/>
+      <point x="131" y="171"/>
+      <point x="136" y="165"/>
+      <point x="137" y="156" type="curve" smooth="yes"/>
+      <point x="148" y="76"/>
+      <point x="234" y="34"/>
+      <point x="310" y="34" type="curve" smooth="yes"/>
+      <point x="391" y="34"/>
+      <point x="506" y="77"/>
+      <point x="529" y="188" type="curve"/>
+      <point x="530.8" y="195.8"/>
+      <point x="532.32" y="204.76"/>
+      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
+      <point x="532.32" y="253.32"/>
+      <point x="508" y="304.2"/>
+      <point x="380" y="341" type="curve" smooth="yes"/>
+      <point x="296.957" y="364.726"/>
+      <point x="206.42" y="410.105"/>
+      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
+      <point x="206.42" y="498.547"/>
+      <point x="207.251" y="506.605"/>
+      <point x="209" y="515" type="curve" smooth="yes"/>
+      <point x="236" y="642"/>
+      <point x="359" y="682"/>
+      <point x="471" y="682" type="curve" smooth="yes"/>
+      <point x="538.586" y="682"/>
+      <point x="647.856" y="661.158"/>
+      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
+      <point x="647.856" y="563.001"/>
+      <point x="647.577" y="558.096"/>
+      <point x="647" y="553" type="curve"/>
+      <point x="645" y="543"/>
+      <point x="637" y="534"/>
+      <point x="626" y="534" type="curve" smooth="yes"/>
+      <point x="615" y="534"/>
+      <point x="610" y="541"/>
+      <point x="611" y="549" type="curve" smooth="yes"/>
+      <point x="611.298" y="551.979"/>
+      <point x="611.444" y="554.886"/>
+      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
+      <point x="611.444" y="621.582"/>
+      <point x="537.639" y="650"/>
+      <point x="462" y="650" type="curve" smooth="yes"/>
+      <point x="368" y="650"/>
+      <point x="271" y="619"/>
+      <point x="250" y="520" type="curve" smooth="yes"/>
+      <point x="248.521" y="513.133"/>
+      <point x="247.79" y="506.49"/>
+      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
+      <point x="247.79" y="445.648"/>
+      <point x="300.198" y="406.725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>611</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="536"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="171" y="326" type="curve"/>
+      <point x="161" y="301"/>
+      <point x="155" y="274"/>
+      <point x="149" y="247" type="curve" smooth="yes"/>
+      <point x="142.884" y="218.353"/>
+      <point x="140.11" y="193.331"/>
+      <point x="140.11" y="171.511" type="curve" smooth="yes"/>
+      <point x="140.11" y="57.7528"/>
+      <point x="215.519" y="31"/>
+      <point x="286" y="31" type="curve" smooth="yes"/>
+      <point x="333" y="31"/>
+      <point x="460" y="69"/>
+      <point x="497" y="242" type="curve" smooth="yes"/>
+      <point x="500.807" y="260.201"/>
+      <point x="502.519" y="276.407"/>
+      <point x="502.519" y="290.834" type="curve" smooth="yes"/>
+      <point x="502.519" y="397.685"/>
+      <point x="408.598" y="407"/>
+      <point x="376" y="407" type="curve" smooth="yes"/>
+      <point x="270" y="406"/>
+      <point x="194" y="347"/>
+    </contour>
+    <contour>
+      <point x="480" y="685" type="curve" smooth="yes"/>
+      <point x="487" y="688"/>
+      <point x="491" y="689"/>
+      <point x="496" y="689" type="curve" smooth="yes"/>
+      <point x="505" y="689"/>
+      <point x="511" y="681"/>
+      <point x="509" y="672" type="curve" smooth="yes"/>
+      <point x="508" y="665"/>
+      <point x="502" y="659"/>
+      <point x="496" y="656" type="curve" smooth="yes"/>
+      <point x="380" y="605"/>
+      <point x="261" y="501"/>
+      <point x="191" y="377" type="curve"/>
+      <point x="241" y="413"/>
+      <point x="320" y="442"/>
+      <point x="383" y="442" type="curve" smooth="yes"/>
+      <point x="472.24" y="442"/>
+      <point x="536.198" y="392.159"/>
+      <point x="536.198" y="296.775" type="curve" smooth="yes"/>
+      <point x="536.198" y="279.929"/>
+      <point x="534.203" y="261.663"/>
+      <point x="530" y="242" type="curve" smooth="yes"/>
+      <point x="487" y="40"/>
+      <point x="332" y="-3"/>
+      <point x="279" y="-3" type="curve" smooth="yes"/>
+      <point x="190.322" y="-3"/>
+      <point x="105.923" y="39.7964"/>
+      <point x="105.923" y="167.557" type="curve" smooth="yes"/>
+      <point x="105.923" y="191.072"/>
+      <point x="108.782" y="217.465"/>
+      <point x="115" y="247" type="curve" smooth="yes"/>
+      <point x="178" y="545"/>
+      <point x="428" y="661"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>106</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="535"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="616" y="672" type="curve" smooth="yes"/>
+      <point x="106" y="6" type="line" smooth="yes"/>
+      <point x="100" y="-1"/>
+      <point x="95" y="-2"/>
+      <point x="89" y="-2" type="curve" smooth="yes"/>
+      <point x="80" y="-2"/>
+      <point x="72" y="6"/>
+      <point x="74" y="17" type="curve" smooth="yes"/>
+      <point x="75" y="19"/>
+      <point x="77" y="24"/>
+      <point x="81" y="29" type="curve" smooth="yes"/>
+      <point x="589" y="692" type="line" smooth="yes"/>
+      <point x="593" y="698"/>
+      <point x="599" y="700"/>
+      <point x="605" y="700" type="curve" smooth="yes"/>
+      <point x="617" y="700"/>
+      <point x="623" y="692"/>
+      <point x="620" y="680" type="curve" smooth="yes"/>
+      <point x="619" y="677"/>
+      <point x="618" y="674"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="320"/>
+  <unicode hex="0020"/>
+  <outline>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,171 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="734"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="700" y="143" type="curve" smooth="yes"/>
+      <point x="708.427" y="143"/>
+      <point x="712.231" y="137.118"/>
+      <point x="712.231" y="129.438" type="curve" smooth="yes"/>
+      <point x="712.231" y="125.27"/>
+      <point x="711.111" y="120.573"/>
+      <point x="709" y="116" type="curve" smooth="yes"/>
+      <point x="660" y="6"/>
+      <point x="577" y="-10"/>
+      <point x="532" y="-10" type="curve" smooth="yes"/>
+      <point x="480" y="-10"/>
+      <point x="426" y="10"/>
+      <point x="381" y="51" type="curve" smooth="yes"/>
+      <point x="363" y="67"/>
+      <point x="341" y="74"/>
+      <point x="319" y="74" type="curve" smooth="yes"/>
+      <point x="262" y="74"/>
+      <point x="211" y="40"/>
+      <point x="176" y="17" type="curve" smooth="yes"/>
+      <point x="161" y="6"/>
+      <point x="152" y="0"/>
+      <point x="146" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="130" y="8"/>
+      <point x="132" y="18" type="curve" smooth="yes"/>
+      <point x="134" y="24"/>
+      <point x="138" y="29"/>
+      <point x="142" y="32" type="curve" smooth="yes"/>
+      <point x="212" y="78"/>
+      <point x="256" y="152"/>
+      <point x="268" y="209" type="curve" smooth="yes"/>
+      <point x="271.312" y="224.613"/>
+      <point x="272.385" y="240.001"/>
+      <point x="272.385" y="254.954" type="curve" smooth="yes"/>
+      <point x="272.385" y="271.607"/>
+      <point x="271.054" y="287.72"/>
+      <point x="270" y="303" type="curve" smooth="yes"/>
+      <point x="268" y="341" type="line"/>
+      <point x="154" y="341" type="line" smooth="yes"/>
+      <point x="145" y="341"/>
+      <point x="138" y="349"/>
+      <point x="140" y="358" type="curve" smooth="yes"/>
+      <point x="142" y="368"/>
+      <point x="152" y="376"/>
+      <point x="161" y="376" type="curve" smooth="yes"/>
+      <point x="268" y="376" type="line"/>
+      <point x="271" y="422"/>
+      <point x="275" y="461"/>
+      <point x="282" y="492" type="curve" smooth="yes"/>
+      <point x="316" y="653"/>
+      <point x="417" y="736"/>
+      <point x="587" y="736" type="curve" smooth="yes"/>
+      <point x="716" y="736"/>
+      <point x="746" y="636"/>
+      <point x="747" y="557" type="curve" smooth="yes"/>
+      <point x="747" y="543"/>
+      <point x="739" y="531"/>
+      <point x="725" y="531" type="curve" smooth="yes"/>
+      <point x="714" y="531"/>
+      <point x="711" y="539"/>
+      <point x="712" y="551" type="curve"/>
+      <point x="712.039" y="552.814"/>
+      <point x="712.058" y="554.614"/>
+      <point x="712.058" y="556.4" type="curve" smooth="yes"/>
+      <point x="712.058" y="647.141"/>
+      <point x="662.398" y="701"/>
+      <point x="581" y="701" type="curve" smooth="yes"/>
+      <point x="427" y="701"/>
+      <point x="347" y="638"/>
+      <point x="316" y="492" type="curve" smooth="yes"/>
+      <point x="309" y="461"/>
+      <point x="304" y="422"/>
+      <point x="303" y="376" type="curve"/>
+      <point x="559" y="376" type="line" smooth="yes"/>
+      <point x="568" y="376"/>
+      <point x="576" y="368"/>
+      <point x="574" y="358" type="curve" smooth="yes"/>
+      <point x="572" y="349"/>
+      <point x="561" y="341"/>
+      <point x="552" y="341" type="curve" smooth="yes"/>
+      <point x="304" y="341" type="line"/>
+      <point x="304" y="341"/>
+      <point x="304" y="304"/>
+      <point x="306" y="293" type="curve"/>
+      <point x="306.408" y="282.386"/>
+      <point x="306.816" y="270.771"/>
+      <point x="306.816" y="258.973" type="curve" smooth="yes"/>
+      <point x="306.816" y="241.872"/>
+      <point x="305.959" y="224.386"/>
+      <point x="303" y="209" type="curve" smooth="yes"/>
+      <point x="297" y="181"/>
+      <point x="283" y="133"/>
+      <point x="248" y="93" type="curve"/>
+      <point x="283" y="107"/>
+      <point x="310" y="109"/>
+      <point x="327" y="109" type="curve" smooth="yes"/>
+      <point x="358" y="109"/>
+      <point x="386" y="98"/>
+      <point x="409" y="79" type="curve"/>
+      <point x="446" y="45"/>
+      <point x="497" y="25"/>
+      <point x="540" y="25" type="curve" smooth="yes"/>
+      <point x="600" y="25"/>
+      <point x="648" y="57"/>
+      <point x="677" y="123" type="curve" smooth="yes"/>
+      <point x="683" y="137"/>
+      <point x="691" y="143"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>341</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>701</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>272</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>712</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="400"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="438" y="563" type="curve" smooth="yes"/>
+      <point x="480" y="634" type="line"/>
+      <point x="473" y="642"/>
+      <point x="470" y="653"/>
+      <point x="472" y="662" type="curve" smooth="yes"/>
+      <point x="476" y="682"/>
+      <point x="495" y="698"/>
+      <point x="511" y="698" type="curve" smooth="yes"/>
+      <point x="522.528" y="698"/>
+      <point x="529.338" y="688.564"/>
+      <point x="529.338" y="678.757" type="curve" smooth="yes"/>
+      <point x="529.338" y="657.744"/>
+      <point x="520.947" y="649.913"/>
+      <point x="498" y="612" type="curve" smooth="yes"/>
+      <point x="473" y="572"/>
+      <point x="456" y="543"/>
+      <point x="445" y="543" type="curve" smooth="yes"/>
+      <point x="438" y="543"/>
+      <point x="433" y="548"/>
+      <point x="434" y="553" type="curve" smooth="yes"/>
+      <point x="435" y="556"/>
+      <point x="435" y="558"/>
+    </contour>
+    <contour>
+      <point x="317" y="500" type="line"/>
+      <point x="450" y="500" type="line" smooth="yes"/>
+      <point x="461" y="500"/>
+      <point x="467" y="492"/>
+      <point x="465" y="481" type="curve" smooth="yes"/>
+      <point x="463" y="471"/>
+      <point x="453" y="463"/>
+      <point x="442" y="463" type="curve" smooth="yes"/>
+      <point x="309" y="463" type="line"/>
+      <point x="214" y="17" type="line" smooth="yes"/>
+      <point x="212" y="7"/>
+      <point x="201" y="-1"/>
+      <point x="191" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="174" y="7"/>
+      <point x="176" y="17" type="curve" smooth="yes"/>
+      <point x="271" y="463" type="line"/>
+      <point x="139" y="463" type="line" smooth="yes"/>
+      <point x="129" y="463"/>
+      <point x="122" y="471"/>
+      <point x="124" y="481" type="curve" smooth="yes"/>
+      <point x="126" y="493"/>
+      <point x="138" y="500"/>
+      <point x="149" y="500" type="curve" smooth="yes"/>
+      <point x="279" y="500" type="line"/>
+      <point x="313" y="660" type="line" smooth="yes"/>
+      <point x="315" y="670"/>
+      <point x="326" y="679"/>
+      <point x="336" y="679" type="curve" smooth="yes"/>
+      <point x="348" y="679"/>
+      <point x="353" y="670"/>
+      <point x="351" y="660" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>472</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="512"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="416" y="743" type="curve" smooth="yes"/>
+      <point x="411" y="743"/>
+      <point x="406" y="745"/>
+      <point x="403" y="749" type="curve" smooth="yes"/>
+      <point x="315" y="862" type="line" smooth="yes"/>
+      <point x="312" y="866"/>
+      <point x="310" y="869"/>
+      <point x="311" y="874" type="curve" smooth="yes"/>
+      <point x="313" y="883"/>
+      <point x="323" y="892"/>
+      <point x="332" y="892" type="curve" smooth="yes"/>
+      <point x="337" y="892"/>
+      <point x="341" y="890"/>
+      <point x="344" y="887" type="curve" smooth="yes"/>
+      <point x="429" y="792" type="line"/>
+      <point x="573" y="888" type="line" smooth="yes"/>
+      <point x="577" y="890"/>
+      <point x="581" y="892"/>
+      <point x="585" y="892" type="curve" smooth="yes"/>
+      <point x="595" y="892"/>
+      <point x="601" y="883"/>
+      <point x="599" y="874" type="curve" smooth="yes"/>
+      <point x="598" y="869"/>
+      <point x="594" y="864"/>
+      <point x="590" y="861" type="curve" smooth="yes"/>
+      <point x="430" y="748" type="line" smooth="yes"/>
+      <point x="426" y="745"/>
+      <point x="420" y="743"/>
+    </contour>
+    <contour>
+      <point x="174" y="681" type="curve" smooth="yes"/>
+      <point x="634" y="681" type="line" smooth="yes"/>
+      <point x="644" y="681"/>
+      <point x="652" y="673"/>
+      <point x="649" y="662" type="curve" smooth="yes"/>
+      <point x="647" y="652"/>
+      <point x="636" y="644"/>
+      <point x="626" y="644" type="curve" smooth="yes"/>
+      <point x="407" y="644" type="line"/>
+      <point x="275" y="19" type="line"/>
+      <point x="272" y="8"/>
+      <point x="263" y="0"/>
+      <point x="253" y="0" type="curve" smooth="yes"/>
+      <point x="242" y="0"/>
+      <point x="235" y="8"/>
+      <point x="238" y="19" type="curve"/>
+      <point x="370" y="644" type="line"/>
+      <point x="166" y="644" type="line" smooth="yes"/>
+      <point x="156" y="644"/>
+      <point x="149" y="652"/>
+      <point x="151" y="662" type="curve" smooth="yes"/>
+      <point x="154" y="673"/>
+      <point x="164" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="377"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="317" y="500" type="line"/>
+      <point x="450" y="500" type="line" smooth="yes"/>
+      <point x="461" y="500"/>
+      <point x="467" y="492"/>
+      <point x="465" y="481" type="curve" smooth="yes"/>
+      <point x="463" y="471"/>
+      <point x="453" y="463"/>
+      <point x="442" y="463" type="curve" smooth="yes"/>
+      <point x="309" y="463" type="line"/>
+      <point x="214" y="17" type="line" smooth="yes"/>
+      <point x="212" y="7"/>
+      <point x="201" y="-1"/>
+      <point x="191" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="174" y="7"/>
+      <point x="176" y="17" type="curve" smooth="yes"/>
+      <point x="271" y="463" type="line"/>
+      <point x="139" y="463" type="line" smooth="yes"/>
+      <point x="129" y="463"/>
+      <point x="122" y="471"/>
+      <point x="124" y="481" type="curve" smooth="yes"/>
+      <point x="126" y="493"/>
+      <point x="138" y="500"/>
+      <point x="149" y="500" type="curve" smooth="yes"/>
+      <point x="279" y="500" type="line"/>
+      <point x="313" y="660" type="line" smooth="yes"/>
+      <point x="315" y="670"/>
+      <point x="326" y="679"/>
+      <point x="336" y="679" type="curve" smooth="yes"/>
+      <point x="348" y="679"/>
+      <point x="353" y="670"/>
+      <point x="351" y="660" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="512"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="174" y="681" type="curve" smooth="yes"/>
+      <point x="634" y="681" type="line" smooth="yes"/>
+      <point x="644" y="681"/>
+      <point x="652" y="673"/>
+      <point x="649" y="662" type="curve" smooth="yes"/>
+      <point x="647" y="652"/>
+      <point x="636" y="644"/>
+      <point x="626" y="644" type="curve" smooth="yes"/>
+      <point x="407" y="644" type="line"/>
+      <point x="275" y="19" type="line"/>
+      <point x="272" y="8"/>
+      <point x="263" y="0"/>
+      <point x="253" y="0" type="curve" smooth="yes"/>
+      <point x="242" y="0"/>
+      <point x="235" y="8"/>
+      <point x="238" y="19" type="curve"/>
+      <point x="370" y="644" type="line"/>
+      <point x="166" y="644" type="line" smooth="yes"/>
+      <point x="156" y="644"/>
+      <point x="149" y="652"/>
+      <point x="151" y="662" type="curve" smooth="yes"/>
+      <point x="154" y="673"/>
+      <point x="164" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="510"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="415" y="490" type="curve"/>
+      <point x="499.656" y="486.081"/>
+      <point x="533.315" y="418.262"/>
+      <point x="533.315" y="339.039" type="curve" smooth="yes"/>
+      <point x="533.315" y="317.193"/>
+      <point x="530.755" y="294.48"/>
+      <point x="526" y="272" type="curve" smooth="yes"/>
+      <point x="502" y="157"/>
+      <point x="427" y="8"/>
+      <point x="252" y="8" type="curve" smooth="yes"/>
+      <point x="199" y="8"/>
+      <point x="148" y="27"/>
+      <point x="113" y="42" type="curve"/>
+      <point x="65" y="-184" type="line" smooth="yes"/>
+      <point x="63" y="-195"/>
+      <point x="53" y="-203"/>
+      <point x="42" y="-203" type="curve" smooth="yes"/>
+      <point x="32" y="-203"/>
+      <point x="26" y="-195"/>
+      <point x="28" y="-184" type="curve" smooth="yes"/>
+      <point x="211" y="677" type="line"/>
+      <point x="214" y="688"/>
+      <point x="224" y="697"/>
+      <point x="234" y="697" type="curve" smooth="yes"/>
+      <point x="245" y="697"/>
+      <point x="251" y="688"/>
+      <point x="248" y="677" type="curve"/>
+      <point x="191" y="406" type="line"/>
+      <point x="252" y="453"/>
+      <point x="326" y="490"/>
+    </contour>
+    <contour>
+      <point x="266" y="44" type="curve" smooth="yes"/>
+      <point x="401" y="44"/>
+      <point x="466" y="141"/>
+      <point x="494" y="272" type="curve" smooth="yes"/>
+      <point x="497.809" y="289.52"/>
+      <point x="500.392" y="310.006"/>
+      <point x="500.392" y="330.822" type="curve" smooth="yes"/>
+      <point x="500.392" y="391.986"/>
+      <point x="478.085" y="456"/>
+      <point x="399" y="456" type="curve" smooth="yes"/>
+      <point x="285" y="456"/>
+      <point x="206" y="386"/>
+      <point x="181" y="358" type="curve"/>
+      <point x="122" y="83" type="line"/>
+      <point x="142" y="73"/>
+      <point x="203" y="44"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-203</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="537"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="242" y="664" type="curve" smooth="yes"/>
+      <point x="221" y="569" type="line"/>
+      <point x="358.502" y="569"/>
+      <point x="552.21" y="552.819"/>
+      <point x="552.21" y="413.576" type="curve" smooth="yes"/>
+      <point x="552.21" y="401.932"/>
+      <point x="550.855" y="389.428"/>
+      <point x="548" y="376" type="curve" smooth="yes"/>
+      <point x="511" y="202"/>
+      <point x="277" y="150"/>
+      <point x="131" y="147" type="curve"/>
+      <point x="103" y="15" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="93" y="0"/>
+      <point x="84" y="0" type="curve" smooth="yes"/>
+      <point x="75" y="0"/>
+      <point x="69" y="7"/>
+      <point x="71" y="16" type="curve" smooth="yes"/>
+      <point x="211" y="665" type="line" smooth="yes"/>
+      <point x="213" y="673"/>
+      <point x="221" y="680"/>
+      <point x="230" y="680" type="curve" smooth="yes"/>
+      <point x="239" y="680"/>
+      <point x="244" y="673"/>
+    </contour>
+    <contour>
+      <point x="214" y="533" type="curve"/>
+      <point x="139" y="183" type="line"/>
+      <point x="249" y="184"/>
+      <point x="484" y="225"/>
+      <point x="516" y="376" type="curve" smooth="yes"/>
+      <point x="518.112" y="385.598"/>
+      <point x="519.154" y="394.818"/>
+      <point x="519.154" y="403.645" type="curve" smooth="yes"/>
+      <point x="519.154" y="486.782"/>
+      <point x="426.628" y="535"/>
+      <point x="263" y="535" type="curve" smooth="yes"/>
+      <point x="248" y="535"/>
+      <point x="235" y="535"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="533"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="266" y="-6" type="curve" smooth="yes"/>
+      <point x="130" y="-6"/>
+      <point x="96" y="93"/>
+      <point x="94" y="102" type="curve" smooth="yes"/>
+      <point x="93" y="109"/>
+      <point x="94" y="114"/>
+      <point x="94" y="117" type="curve" smooth="yes"/>
+      <point x="96" y="126"/>
+      <point x="107" y="133"/>
+      <point x="116" y="133" type="curve" smooth="yes"/>
+      <point x="124" y="133"/>
+      <point x="128" y="129"/>
+      <point x="131" y="123" type="curve"/>
+      <point x="140" y="97"/>
+      <point x="175" y="31"/>
+      <point x="271" y="31" type="curve" smooth="yes"/>
+      <point x="351" y="31"/>
+      <point x="452" y="83"/>
+      <point x="477" y="198" type="curve"/>
+      <point x="479.911" y="212.053"/>
+      <point x="481.25" y="224.997"/>
+      <point x="481.25" y="236.914" type="curve" smooth="yes"/>
+      <point x="481.25" y="343.72"/>
+      <point x="373.68" y="368"/>
+      <point x="326" y="368" type="curve" smooth="yes"/>
+      <point x="316" y="368"/>
+      <point x="309" y="376"/>
+      <point x="312" y="387" type="curve" smooth="yes"/>
+      <point x="314" y="397"/>
+      <point x="324" y="405"/>
+      <point x="335" y="405" type="curve" smooth="yes"/>
+      <point x="415" y="405"/>
+      <point x="518" y="469"/>
+      <point x="534" y="544" type="curve" smooth="yes"/>
+      <point x="535.138" y="549.484"/>
+      <point x="535.709" y="555.011"/>
+      <point x="535.709" y="560.513" type="curve" smooth="yes"/>
+      <point x="535.709" y="608.185"/>
+      <point x="492.86" y="654"/>
+      <point x="405" y="654" type="curve" smooth="yes"/>
+      <point x="331" y="654"/>
+      <point x="288" y="626"/>
+      <point x="267" y="613" type="curve" smooth="yes"/>
+      <point x="257" y="606"/>
+      <point x="252" y="603"/>
+      <point x="248" y="603" type="curve" smooth="yes"/>
+      <point x="235" y="603"/>
+      <point x="231" y="614"/>
+      <point x="233" y="622" type="curve" smooth="yes"/>
+      <point x="234" y="629"/>
+      <point x="244" y="640"/>
+      <point x="269" y="654" type="curve" smooth="yes"/>
+      <point x="301" y="672"/>
+      <point x="356" y="692"/>
+      <point x="413" y="692" type="curve" smooth="yes"/>
+      <point x="508.588" y="692"/>
+      <point x="573.85" y="640.125"/>
+      <point x="573.85" y="569.885" type="curve" smooth="yes"/>
+      <point x="573.85" y="561.499"/>
+      <point x="572.92" y="552.852"/>
+      <point x="571" y="544" type="curve" smooth="yes"/>
+      <point x="558" y="482"/>
+      <point x="498" y="425"/>
+      <point x="420" y="388" type="curve"/>
+      <point x="486.098" y="357.43"/>
+      <point x="519.429" y="302.284"/>
+      <point x="519.429" y="238.92" type="curve" smooth="yes"/>
+      <point x="519.429" y="225.593"/>
+      <point x="517.954" y="211.902"/>
+      <point x="515" y="198" type="curve" smooth="yes"/>
+      <point x="482" y="47"/>
+      <point x="344" y="-6"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="226"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="213" y="794" type="curve" smooth="yes"/>
+      <point x="207" y="790"/>
+      <point x="203" y="789"/>
+      <point x="200" y="789" type="curve" smooth="yes"/>
+      <point x="194" y="789"/>
+      <point x="188" y="794"/>
+      <point x="190" y="802" type="curve" smooth="yes"/>
+      <point x="194" y="821"/>
+      <point x="242" y="844"/>
+      <point x="293" y="844" type="curve" smooth="yes"/>
+      <point x="340.242" y="844"/>
+      <point x="381.923" y="820.164"/>
+      <point x="381.923" y="777.45" type="curve" smooth="yes"/>
+      <point x="381.923" y="772.244"/>
+      <point x="381.304" y="766.758"/>
+      <point x="380" y="761" type="curve" smooth="yes"/>
+      <point x="373" y="728"/>
+      <point x="342" y="696"/>
+      <point x="300" y="677" type="curve"/>
+      <point x="336.953" y="659.703"/>
+      <point x="352.27" y="632.515"/>
+      <point x="352.27" y="600.298" type="curve" smooth="yes"/>
+      <point x="352.27" y="591.538"/>
+      <point x="351.138" y="582.406"/>
+      <point x="349" y="573" type="curve"/>
+      <point x="335" y="504"/>
+      <point x="271" y="458"/>
+      <point x="210" y="458" type="curve" smooth="yes"/>
+      <point x="151" y="458"/>
+      <point x="125" y="493"/>
+      <point x="116" y="518" type="curve" smooth="yes"/>
+      <point x="114" y="522"/>
+      <point x="114" y="525"/>
+      <point x="115" y="529" type="curve" smooth="yes"/>
+      <point x="117" y="537"/>
+      <point x="123" y="543"/>
+      <point x="132" y="543" type="curve" smooth="yes"/>
+      <point x="137" y="543"/>
+      <point x="140" y="541"/>
+      <point x="142" y="537" type="curve" smooth="yes"/>
+      <point x="155" y="503"/>
+      <point x="181" y="486"/>
+      <point x="216" y="486" type="curve" smooth="yes"/>
+      <point x="250" y="486"/>
+      <point x="308" y="509"/>
+      <point x="321" y="573" type="curve" smooth="yes"/>
+      <point x="322.706" y="580.849"/>
+      <point x="323.626" y="588.436"/>
+      <point x="323.626" y="595.651" type="curve" smooth="yes"/>
+      <point x="323.626" y="630.724"/>
+      <point x="301.885" y="657.024"/>
+      <point x="243" y="662" type="curve" smooth="yes"/>
+      <point x="235" y="663"/>
+      <point x="230" y="667"/>
+      <point x="232" y="675" type="curve" smooth="yes"/>
+      <point x="234" y="686"/>
+      <point x="241" y="689"/>
+      <point x="249" y="690" type="curve" smooth="yes"/>
+      <point x="287" y="692"/>
+      <point x="343" y="715"/>
+      <point x="353" y="761" type="curve" smooth="yes"/>
+      <point x="353.779" y="764.377"/>
+      <point x="354.146" y="767.582"/>
+      <point x="354.146" y="770.618" type="curve" smooth="yes"/>
+      <point x="354.146" y="802.651"/>
+      <point x="313.316" y="816"/>
+      <point x="285" y="816" type="curve" smooth="yes"/>
+      <point x="245" y="816"/>
+      <point x="227" y="804"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>816</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="598"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="430" y="673" type="curve" smooth="yes"/>
+      <point x="319" y="673" type="line"/>
+      <point x="281" y="497" type="line" smooth="yes"/>
+      <point x="280" y="490"/>
+      <point x="274" y="485"/>
+      <point x="266" y="485" type="curve" smooth="yes"/>
+      <point x="259" y="485"/>
+      <point x="255" y="490"/>
+      <point x="256" y="497" type="curve" smooth="yes"/>
+      <point x="294" y="673" type="line"/>
+      <point x="176" y="673" type="line" smooth="yes"/>
+      <point x="169" y="673"/>
+      <point x="165" y="678"/>
+      <point x="166" y="686" type="curve"/>
+      <point x="168" y="693"/>
+      <point x="174" y="698"/>
+      <point x="181" y="698" type="curve" smooth="yes"/>
+      <point x="435" y="698" type="line" smooth="yes"/>
+      <point x="443" y="698"/>
+      <point x="447" y="693"/>
+      <point x="445" y="686" type="curve"/>
+      <point x="444" y="678"/>
+      <point x="438" y="673"/>
+    </contour>
+    <contour>
+      <point x="702" y="491" type="curve" smooth="yes"/>
+      <point x="680" y="651" type="line"/>
+      <point x="574" y="492" type="line" smooth="yes"/>
+      <point x="571" y="487"/>
+      <point x="565" y="485"/>
+      <point x="561" y="485" type="curve" smooth="yes"/>
+      <point x="555" y="485"/>
+      <point x="551" y="487"/>
+      <point x="550" y="492" type="curve" smooth="yes"/>
+      <point x="525" y="651" type="line"/>
+      <point x="423" y="494" type="line" smooth="yes"/>
+      <point x="419" y="489"/>
+      <point x="414" y="487"/>
+      <point x="410" y="487" type="curve" smooth="yes"/>
+      <point x="403" y="487"/>
+      <point x="398" y="491"/>
+      <point x="399" y="498" type="curve" smooth="yes"/>
+      <point x="400" y="500"/>
+      <point x="400" y="502"/>
+      <point x="403" y="506" type="curve" smooth="yes"/>
+      <point x="523" y="691" type="line" smooth="yes"/>
+      <point x="526" y="696"/>
+      <point x="532" y="698"/>
+      <point x="537" y="698" type="curve" smooth="yes"/>
+      <point x="543" y="698"/>
+      <point x="546" y="696"/>
+      <point x="547" y="691" type="curve" smooth="yes"/>
+      <point x="571" y="531" type="line"/>
+      <point x="678" y="691" type="line" smooth="yes"/>
+      <point x="681" y="695"/>
+      <point x="685" y="698"/>
+      <point x="691" y="698" type="curve" smooth="yes"/>
+      <point x="697" y="698"/>
+      <point x="700" y="696"/>
+      <point x="701" y="691" type="curve" smooth="yes"/>
+      <point x="728" y="503" type="line" smooth="yes"/>
+      <point x="729" y="498"/>
+      <point x="729" y="496"/>
+      <point x="729" y="494" type="curve" smooth="yes"/>
+      <point x="727" y="487"/>
+      <point x="718" y="482"/>
+      <point x="711" y="482" type="curve" smooth="yes"/>
+      <point x="707" y="482"/>
+      <point x="703" y="485"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>673</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="518"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="226" y="568" type="curve" smooth="yes"/>
+      <point x="218" y="560"/>
+      <point x="211" y="551"/>
+      <point x="201" y="551" type="curve" smooth="yes"/>
+      <point x="190" y="551"/>
+      <point x="184" y="562"/>
+      <point x="186" y="571" type="curve" smooth="yes"/>
+      <point x="187" y="578"/>
+      <point x="194" y="587"/>
+      <point x="219" y="606" type="curve" smooth="yes"/>
+      <point x="262" y="641"/>
+      <point x="332" y="685"/>
+      <point x="416" y="685" type="curve" smooth="yes"/>
+      <point x="510.844" y="685"/>
+      <point x="569.442" y="627.159"/>
+      <point x="569.442" y="551.435" type="curve" smooth="yes"/>
+      <point x="569.442" y="540.932"/>
+      <point x="568.314" y="530.085"/>
+      <point x="566" y="519" type="curve" smooth="yes"/>
+      <point x="541" y="403"/>
+      <point x="448" y="353"/>
+      <point x="350" y="299" type="curve"/>
+      <point x="253" y="243"/>
+      <point x="155" y="181"/>
+      <point x="116" y="36" type="curve"/>
+      <point x="454" y="36" type="line" smooth="yes"/>
+      <point x="464" y="36"/>
+      <point x="471" y="28"/>
+      <point x="469" y="18" type="curve" smooth="yes"/>
+      <point x="467" y="8"/>
+      <point x="457" y="0"/>
+      <point x="447" y="0" type="curve" smooth="yes"/>
+      <point x="71" y="0" type="line"/>
+      <point x="74" y="18" type="line"/>
+      <point x="112" y="197"/>
+      <point x="227" y="269"/>
+      <point x="341" y="334" type="curve" smooth="yes"/>
+      <point x="431" y="386"/>
+      <point x="510" y="429"/>
+      <point x="529" y="519" type="curve" smooth="yes"/>
+      <point x="530.894" y="527.761"/>
+      <point x="531.807" y="536.241"/>
+      <point x="531.807" y="544.385" type="curve" smooth="yes"/>
+      <point x="531.807" y="605.029"/>
+      <point x="481.174" y="647"/>
+      <point x="408" y="647" type="curve" smooth="yes"/>
+      <point x="314" y="647"/>
+      <point x="235" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>532</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="230"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="311" y="462" type="curve" smooth="yes"/>
+      <point x="104" y="462" type="line"/>
+      <point x="106" y="475" type="line"/>
+      <point x="127" y="572"/>
+      <point x="184" y="613"/>
+      <point x="290" y="672" type="curve" smooth="yes"/>
+      <point x="321" y="690"/>
+      <point x="345" y="713"/>
+      <point x="352" y="747" type="curve" smooth="yes"/>
+      <point x="353.02" y="751.464"/>
+      <point x="353.52" y="755.863"/>
+      <point x="353.52" y="760.141" type="curve" smooth="yes"/>
+      <point x="353.52" y="789.403"/>
+      <point x="330.133" y="813"/>
+      <point x="290" y="813" type="curve" smooth="yes"/>
+      <point x="255" y="813"/>
+      <point x="218" y="789"/>
+      <point x="201" y="776" type="curve" smooth="yes"/>
+      <point x="188" y="766"/>
+      <point x="184" y="761"/>
+      <point x="178" y="761" type="curve" smooth="yes"/>
+      <point x="171" y="761"/>
+      <point x="166" y="767"/>
+      <point x="167" y="775" type="curve" smooth="yes"/>
+      <point x="168" y="779"/>
+      <point x="170" y="782"/>
+      <point x="175" y="786" type="curve" smooth="yes"/>
+      <point x="196" y="805"/>
+      <point x="242" y="840"/>
+      <point x="295" y="840" type="curve" smooth="yes"/>
+      <point x="342.522" y="840"/>
+      <point x="382.299" y="814.443"/>
+      <point x="382.299" y="767.418" type="curve" smooth="yes"/>
+      <point x="382.299" y="761.008"/>
+      <point x="381.56" y="754.198"/>
+      <point x="380" y="747" type="curve" smooth="yes"/>
+      <point x="368" y="688"/>
+      <point x="317" y="655"/>
+      <point x="268" y="630" type="curve" smooth="yes"/>
+      <point x="216" y="602"/>
+      <point x="153" y="557"/>
+      <point x="139" y="490" type="curve"/>
+      <point x="317" y="490" type="line" smooth="yes"/>
+      <point x="324" y="490"/>
+      <point x="330" y="485"/>
+      <point x="327" y="475" type="curve"/>
+      <point x="326" y="468"/>
+      <point x="318" y="462"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>813</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="502"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+    <contour>
+      <point x="536" y="692" type="curve" smooth="yes"/>
+      <point x="372" y="594" type="line" smooth="yes"/>
+      <point x="364" y="589"/>
+      <point x="358" y="587"/>
+      <point x="354" y="587" type="curve" smooth="yes"/>
+      <point x="345" y="587"/>
+      <point x="339" y="595"/>
+      <point x="341" y="604" type="curve" smooth="yes"/>
+      <point x="342" y="607"/>
+      <point x="343" y="612"/>
+      <point x="350" y="617" type="curve" smooth="yes"/>
+      <point x="500" y="721" type="line" smooth="yes"/>
+      <point x="510" y="728"/>
+      <point x="519" y="735"/>
+      <point x="529" y="735" type="curve" smooth="yes"/>
+      <point x="538.655" y="735"/>
+      <point x="547.539" y="724.985"/>
+      <point x="547.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="547.539" y="711.409"/>
+      <point x="547.367" y="709.712"/>
+      <point x="547" y="708" type="curve" smooth="yes"/>
+      <point x="546" y="701"/>
+      <point x="544" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="673"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+    <contour>
+      <point x="630" y="857" type="curve" smooth="yes"/>
+      <point x="466" y="759" type="line" smooth="yes"/>
+      <point x="458" y="754"/>
+      <point x="452" y="752"/>
+      <point x="448" y="752" type="curve" smooth="yes"/>
+      <point x="439" y="752"/>
+      <point x="433" y="760"/>
+      <point x="435" y="769" type="curve" smooth="yes"/>
+      <point x="436" y="772"/>
+      <point x="437" y="777"/>
+      <point x="444" y="782" type="curve" smooth="yes"/>
+      <point x="594" y="886" type="line" smooth="yes"/>
+      <point x="604" y="893"/>
+      <point x="613" y="900"/>
+      <point x="623" y="900" type="curve" smooth="yes"/>
+      <point x="632.655" y="900"/>
+      <point x="641.539" y="889.985"/>
+      <point x="641.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="641.539" y="876.409"/>
+      <point x="641.367" y="874.712"/>
+      <point x="641" y="873" type="curve" smooth="yes"/>
+      <point x="640" y="866"/>
+      <point x="638" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="502"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line" smooth="yes"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+    <contour>
+      <point x="275" y="685" type="curve" smooth="yes"/>
+      <point x="294" y="627"/>
+      <point x="352" y="610"/>
+      <point x="394" y="610" type="curve" smooth="yes"/>
+      <point x="450" y="610"/>
+      <point x="496" y="636"/>
+      <point x="530" y="688" type="curve" smooth="yes"/>
+      <point x="535" y="696"/>
+      <point x="541" y="703"/>
+      <point x="548" y="703" type="curve" smooth="yes"/>
+      <point x="552" y="703"/>
+      <point x="554" y="700"/>
+      <point x="553" y="696" type="curve" smooth="yes"/>
+      <point x="544" y="653"/>
+      <point x="478" y="582"/>
+      <point x="385" y="582" type="curve" smooth="yes"/>
+      <point x="278.626" y="582"/>
+      <point x="253.535" y="656.438"/>
+      <point x="253.535" y="683.433" type="curve" smooth="yes"/>
+      <point x="253.535" y="685.623"/>
+      <point x="253.7" y="687.5"/>
+      <point x="254" y="689" type="curve" smooth="yes"/>
+      <point x="255" y="693"/>
+      <point x="257" y="698"/>
+      <point x="264" y="698" type="curve" smooth="yes"/>
+      <point x="270" y="698"/>
+      <point x="273" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>530</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="673"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve" smooth="yes"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve" smooth="yes"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve" smooth="yes"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+    <contour>
+      <point x="379" y="865" type="curve" smooth="yes"/>
+      <point x="398" y="807"/>
+      <point x="456" y="790"/>
+      <point x="498" y="790" type="curve" smooth="yes"/>
+      <point x="554" y="790"/>
+      <point x="600" y="816"/>
+      <point x="634" y="868" type="curve" smooth="yes"/>
+      <point x="640" y="876"/>
+      <point x="645" y="883"/>
+      <point x="652" y="883" type="curve" smooth="yes"/>
+      <point x="656" y="883"/>
+      <point x="659" y="880"/>
+      <point x="658" y="876" type="curve" smooth="yes"/>
+      <point x="649" y="833"/>
+      <point x="582" y="762"/>
+      <point x="489" y="762" type="curve" smooth="yes"/>
+      <point x="382.626" y="762"/>
+      <point x="357.535" y="836.438"/>
+      <point x="357.535" y="863.433" type="curve" smooth="yes"/>
+      <point x="357.535" y="865.623"/>
+      <point x="357.7" y="867.5"/>
+      <point x="358" y="869" type="curve" smooth="yes"/>
+      <point x="359" y="873"/>
+      <point x="361" y="878"/>
+      <point x="368" y="878" type="curve" smooth="yes"/>
+      <point x="374" y="878"/>
+      <point x="377" y="870"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>762</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>634</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="502"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="455" y="748" type="curve" smooth="yes"/>
+      <point x="460" y="748"/>
+      <point x="466" y="746"/>
+      <point x="469" y="742" type="curve" smooth="yes"/>
+      <point x="557" y="629" type="line" smooth="yes"/>
+      <point x="560" y="625"/>
+      <point x="562" y="622"/>
+      <point x="561" y="617" type="curve" smooth="yes"/>
+      <point x="559" y="608"/>
+      <point x="549" y="599"/>
+      <point x="540" y="599" type="curve" smooth="yes"/>
+      <point x="535" y="599"/>
+      <point x="531" y="601"/>
+      <point x="528" y="604" type="curve" smooth="yes"/>
+      <point x="443" y="699" type="line"/>
+      <point x="299" y="603" type="line" smooth="yes"/>
+      <point x="295" y="601"/>
+      <point x="291" y="599"/>
+      <point x="287" y="599" type="curve" smooth="yes"/>
+      <point x="277" y="599"/>
+      <point x="271" y="608"/>
+      <point x="273" y="617" type="curve" smooth="yes"/>
+      <point x="274" y="622"/>
+      <point x="278" y="627"/>
+      <point x="282" y="630" type="curve" smooth="yes"/>
+      <point x="441" y="743" type="line" smooth="yes"/>
+      <point x="446" y="746"/>
+      <point x="451" y="748"/>
+    </contour>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="673"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="554" y="902" type="curve" smooth="yes"/>
+      <point x="559" y="902"/>
+      <point x="565" y="900"/>
+      <point x="568" y="896" type="curve" smooth="yes"/>
+      <point x="656" y="783" type="line" smooth="yes"/>
+      <point x="659" y="779"/>
+      <point x="660" y="776"/>
+      <point x="659" y="771" type="curve" smooth="yes"/>
+      <point x="657" y="762"/>
+      <point x="648" y="753"/>
+      <point x="639" y="753" type="curve" smooth="yes"/>
+      <point x="634" y="753"/>
+      <point x="630" y="755"/>
+      <point x="627" y="758" type="curve" smooth="yes"/>
+      <point x="542" y="853" type="line"/>
+      <point x="397" y="757" type="line" smooth="yes"/>
+      <point x="394" y="755"/>
+      <point x="390" y="753"/>
+      <point x="386" y="753" type="curve" smooth="yes"/>
+      <point x="376" y="753"/>
+      <point x="369" y="762"/>
+      <point x="371" y="771" type="curve" smooth="yes"/>
+      <point x="372" y="776"/>
+      <point x="377" y="781"/>
+      <point x="381" y="784" type="curve" smooth="yes"/>
+      <point x="540" y="897" type="line" smooth="yes"/>
+      <point x="545" y="900"/>
+      <point x="550" y="902"/>
+    </contour>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="502"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="365.406" y="640.317" type="curve" smooth="yes"/>
+      <point x="365.406" y="616.991"/>
+      <point x="338.077" y="600"/>
+      <point x="315" y="600" type="curve" smooth="yes"/>
+      <point x="296.818" y="600"/>
+      <point x="283.595" y="610.744"/>
+      <point x="283.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="283.595" y="626.942"/>
+      <point x="283.727" y="628.455"/>
+      <point x="284" y="630" type="curve" smooth="yes"/>
+      <point x="288" y="649"/>
+      <point x="311" y="666"/>
+      <point x="335" y="666" type="curve" smooth="yes"/>
+      <point x="352.268" y="666"/>
+      <point x="365.406" y="654.436"/>
+    </contour>
+    <contour>
+      <point x="531.384" y="640.097" type="curve" smooth="yes"/>
+      <point x="531.384" y="616.883"/>
+      <point x="502.977" y="600"/>
+      <point x="480" y="600" type="curve" smooth="yes"/>
+      <point x="461.927" y="600"/>
+      <point x="449.57" y="610.615"/>
+      <point x="449.57" y="625.205" type="curve" smooth="yes"/>
+      <point x="449.57" y="626.761"/>
+      <point x="449.711" y="628.362"/>
+      <point x="450" y="630" type="curve" smooth="yes"/>
+      <point x="454" y="649"/>
+      <point x="477" y="666"/>
+      <point x="501" y="666" type="curve" smooth="yes"/>
+      <point x="517.444" y="666"/>
+      <point x="531.384" y="654.316"/>
+    </contour>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>284</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="673"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="468" y="790" type="curve" smooth="yes"/>
+      <point x="464" y="771"/>
+      <point x="442" y="755"/>
+      <point x="419" y="755" type="curve" smooth="yes"/>
+      <point x="400.927" y="755"/>
+      <point x="388.57" y="765.615"/>
+      <point x="388.57" y="780.205" type="curve" smooth="yes"/>
+      <point x="388.57" y="803.005"/>
+      <point x="414.791" y="820"/>
+      <point x="439" y="820" type="curve" smooth="yes"/>
+      <point x="455.013" y="820"/>
+      <point x="468.652" y="809.712"/>
+      <point x="468.652" y="795.472" type="curve" smooth="yes"/>
+      <point x="468.652" y="793.705"/>
+      <point x="468.442" y="791.877"/>
+    </contour>
+    <contour>
+      <point x="632" y="790" type="curve" smooth="yes"/>
+      <point x="628" y="771"/>
+      <point x="606" y="755"/>
+      <point x="583" y="755" type="curve" smooth="yes"/>
+      <point x="564.818" y="755"/>
+      <point x="551.595" y="765.744"/>
+      <point x="551.595" y="780.47" type="curve" smooth="yes"/>
+      <point x="551.595" y="803.124"/>
+      <point x="578.918" y="820"/>
+      <point x="603" y="820" type="curve" smooth="yes"/>
+      <point x="619.013" y="820"/>
+      <point x="632.652" y="809.712"/>
+      <point x="632.652" y="795.472" type="curve" smooth="yes"/>
+      <point x="632.652" y="793.705"/>
+      <point x="632.442" y="791.877"/>
+    </contour>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>552</integer>
+            <key>width</key>
+            <integer>81</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="502"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="673"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="502"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+    <contour>
+      <point x="389" y="747" type="curve" smooth="yes"/>
+      <point x="469" y="611" type="line" smooth="yes"/>
+      <point x="472" y="606"/>
+      <point x="473" y="602"/>
+      <point x="473" y="598" type="curve"/>
+      <point x="470" y="588"/>
+      <point x="459" y="582"/>
+      <point x="450" y="582" type="curve" smooth="yes"/>
+      <point x="446" y="582"/>
+      <point x="442" y="584"/>
+      <point x="438" y="588" type="curve"/>
+      <point x="342" y="714" type="line"/>
+      <point x="339" y="720"/>
+      <point x="337" y="726"/>
+      <point x="338" y="733" type="curve" smooth="yes"/>
+      <point x="341" y="747"/>
+      <point x="357" y="758"/>
+      <point x="371" y="758" type="curve" smooth="yes"/>
+      <point x="379" y="758"/>
+      <point x="385" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="673"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+    <contour>
+      <point x="484" y="901" type="curve" smooth="yes"/>
+      <point x="564" y="765" type="line" smooth="yes"/>
+      <point x="567" y="760"/>
+      <point x="568" y="756"/>
+      <point x="567" y="752" type="curve" smooth="yes"/>
+      <point x="565" y="742"/>
+      <point x="554" y="736"/>
+      <point x="545" y="736" type="curve" smooth="yes"/>
+      <point x="541" y="736"/>
+      <point x="536" y="738"/>
+      <point x="533" y="742" type="curve" smooth="yes"/>
+      <point x="437" y="868" type="line" smooth="yes"/>
+      <point x="433" y="874"/>
+      <point x="432" y="880"/>
+      <point x="433" y="887" type="curve" smooth="yes"/>
+      <point x="436" y="901"/>
+      <point x="451" y="912"/>
+      <point x="465" y="912" type="curve" smooth="yes"/>
+      <point x="473" y="912"/>
+      <point x="480" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="502"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+    <contour>
+      <point x="444" y="691" type="curve" smooth="yes"/>
+      <point x="281" y="593" type="line" smooth="yes"/>
+      <point x="274" y="589"/>
+      <point x="267" y="586"/>
+      <point x="263" y="586" type="curve" smooth="yes"/>
+      <point x="254" y="586"/>
+      <point x="248" y="594"/>
+      <point x="250" y="603" type="curve" smooth="yes"/>
+      <point x="250" y="606"/>
+      <point x="251" y="611"/>
+      <point x="261" y="618" type="curve" smooth="yes"/>
+      <point x="409" y="720" type="line" smooth="yes"/>
+      <point x="417" y="726"/>
+      <point x="428" y="734"/>
+      <point x="436" y="734" type="curve" smooth="yes"/>
+      <point x="447.301" y="734"/>
+      <point x="455.579" y="724.176"/>
+      <point x="455.579" y="712.411" type="curve" smooth="yes"/>
+      <point x="455.579" y="710.642"/>
+      <point x="455.392" y="708.83"/>
+      <point x="455" y="707" type="curve" smooth="yes"/>
+      <point x="454" y="701"/>
+      <point x="452" y="696"/>
+    </contour>
+    <contour>
+      <point x="606" y="687" type="curve" smooth="yes"/>
+      <point x="447" y="593" type="line" smooth="yes"/>
+      <point x="441" y="589"/>
+      <point x="434" y="586"/>
+      <point x="430" y="586" type="curve" smooth="yes"/>
+      <point x="420" y="586"/>
+      <point x="415" y="594"/>
+      <point x="417" y="603" type="curve" smooth="yes"/>
+      <point x="417" y="606"/>
+      <point x="418" y="611"/>
+      <point x="427" y="617" type="curve" smooth="yes"/>
+      <point x="575" y="720" type="line" smooth="yes"/>
+      <point x="584" y="726"/>
+      <point x="595" y="734"/>
+      <point x="602" y="734" type="curve" smooth="yes"/>
+      <point x="614.028" y="734"/>
+      <point x="621.627" y="724.405"/>
+      <point x="621.627" y="712.824" type="curve" smooth="yes"/>
+      <point x="621.627" y="710.925"/>
+      <point x="621.423" y="708.972"/>
+      <point x="621" y="707" type="curve" smooth="yes"/>
+      <point x="620" y="701"/>
+      <point x="617" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="673"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+    <contour>
+      <point x="558" y="846" type="curve" smooth="yes"/>
+      <point x="394" y="748" type="line" smooth="yes"/>
+      <point x="388" y="744"/>
+      <point x="381" y="741"/>
+      <point x="377" y="741" type="curve" smooth="yes"/>
+      <point x="368" y="741"/>
+      <point x="362" y="749"/>
+      <point x="364" y="758" type="curve" smooth="yes"/>
+      <point x="364" y="761"/>
+      <point x="365" y="766"/>
+      <point x="375" y="773" type="curve" smooth="yes"/>
+      <point x="522" y="875" type="line" smooth="yes"/>
+      <point x="531" y="881"/>
+      <point x="541" y="889"/>
+      <point x="549" y="889" type="curve" smooth="yes"/>
+      <point x="560.427" y="889"/>
+      <point x="569.536" y="878.956"/>
+      <point x="569.536" y="867.018" type="curve" smooth="yes"/>
+      <point x="569.536" y="865.374"/>
+      <point x="569.363" y="863.694"/>
+      <point x="569" y="862" type="curve" smooth="yes"/>
+      <point x="567" y="856"/>
+      <point x="566" y="851"/>
+    </contour>
+    <contour>
+      <point x="719" y="842" type="curve" smooth="yes"/>
+      <point x="560" y="748" type="line"/>
+      <point x="555" y="744"/>
+      <point x="548" y="741"/>
+      <point x="544" y="741" type="curve" smooth="yes"/>
+      <point x="534" y="741"/>
+      <point x="529" y="749"/>
+      <point x="531" y="758" type="curve" smooth="yes"/>
+      <point x="531" y="761"/>
+      <point x="532" y="766"/>
+      <point x="541" y="772" type="curve" smooth="yes"/>
+      <point x="688" y="875" type="line"/>
+      <point x="698" y="881"/>
+      <point x="708" y="889"/>
+      <point x="715" y="889" type="curve" smooth="yes"/>
+      <point x="727.181" y="889"/>
+      <point x="735.577" y="879.159"/>
+      <point x="735.577" y="867.38" type="curve" smooth="yes"/>
+      <point x="735.577" y="865.621"/>
+      <point x="735.39" y="863.819"/>
+      <point x="735" y="862" type="curve" smooth="yes"/>
+      <point x="733" y="856"/>
+      <point x="731" y="849"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="480"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="487" y="-58" type="curve" smooth="yes"/>
+      <point x="-22" y="-58" type="line" smooth="yes"/>
+      <point x="-33" y="-58"/>
+      <point x="-39" y="-50"/>
+      <point x="-37" y="-40" type="curve" smooth="yes"/>
+      <point x="-35" y="-29"/>
+      <point x="-25" y="-21"/>
+      <point x="-14" y="-21" type="curve" smooth="yes"/>
+      <point x="495" y="-21" type="line" smooth="yes"/>
+      <point x="506" y="-21"/>
+      <point x="512" y="-29"/>
+      <point x="510" y="-40" type="curve" smooth="yes"/>
+      <point x="508" y="-50"/>
+      <point x="498" y="-58"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-58</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="431"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="399" y="232" type="curve" smooth="yes"/>
+      <point x="141" y="232" type="line" smooth="yes"/>
+      <point x="132" y="232"/>
+      <point x="126" y="241"/>
+      <point x="128" y="250" type="curve" smooth="yes"/>
+      <point x="130" y="259"/>
+      <point x="139" y="268"/>
+      <point x="148" y="268" type="curve" smooth="yes"/>
+      <point x="406" y="268" type="line" smooth="yes"/>
+      <point x="415" y="268"/>
+      <point x="423" y="259"/>
+      <point x="421" y="250" type="curve" smooth="yes"/>
+      <point x="419" y="241"/>
+      <point x="408" y="232"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>128</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="512"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="179" y="-184" type="curve" smooth="yes"/>
+      <point x="221" y="-113" type="line"/>
+      <point x="214" y="-105"/>
+      <point x="212" y="-94"/>
+      <point x="213" y="-85" type="curve"/>
+      <point x="218" y="-65"/>
+      <point x="236" y="-49"/>
+      <point x="252" y="-49" type="curve" smooth="yes"/>
+      <point x="263.156" y="-49"/>
+      <point x="270.63" y="-57.837"/>
+      <point x="270.63" y="-67.2956" type="curve" smooth="yes"/>
+      <point x="270.63" y="-68.8591"/>
+      <point x="270.426" y="-70.4396"/>
+      <point x="270" y="-72" type="curve" smooth="yes"/>
+      <point x="266" y="-90"/>
+      <point x="262" y="-97"/>
+      <point x="239" y="-135" type="curve" smooth="yes"/>
+      <point x="214" y="-175"/>
+      <point x="197" y="-204"/>
+      <point x="186" y="-204" type="curve" smooth="yes"/>
+      <point x="179" y="-204"/>
+      <point x="174" y="-199"/>
+      <point x="175" y="-194" type="curve" smooth="yes"/>
+      <point x="176" y="-191"/>
+      <point x="176" y="-189"/>
+    </contour>
+    <contour>
+      <point x="174" y="681" type="curve" smooth="yes"/>
+      <point x="634" y="681" type="line" smooth="yes"/>
+      <point x="644" y="681"/>
+      <point x="652" y="673"/>
+      <point x="649" y="662" type="curve" smooth="yes"/>
+      <point x="647" y="652"/>
+      <point x="636" y="644"/>
+      <point x="626" y="644" type="curve" smooth="yes"/>
+      <point x="407" y="644" type="line"/>
+      <point x="275" y="19" type="line"/>
+      <point x="272" y="8"/>
+      <point x="263" y="0"/>
+      <point x="253" y="0" type="curve" smooth="yes"/>
+      <point x="242" y="0"/>
+      <point x="235" y="8"/>
+      <point x="238" y="19" type="curve"/>
+      <point x="370" y="644" type="line"/>
+      <point x="166" y="644" type="line" smooth="yes"/>
+      <point x="156" y="644"/>
+      <point x="149" y="652"/>
+      <point x="151" y="662" type="curve" smooth="yes"/>
+      <point x="154" y="673"/>
+      <point x="164" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-204</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>213</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="377"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="119" y="-184" type="curve" smooth="yes"/>
+      <point x="161" y="-113" type="line"/>
+      <point x="154" y="-105"/>
+      <point x="152" y="-94"/>
+      <point x="153" y="-85" type="curve"/>
+      <point x="158" y="-65"/>
+      <point x="176" y="-49"/>
+      <point x="192" y="-49" type="curve" smooth="yes"/>
+      <point x="203.156" y="-49"/>
+      <point x="210.63" y="-57.837"/>
+      <point x="210.63" y="-67.2956" type="curve" smooth="yes"/>
+      <point x="210.63" y="-68.8591"/>
+      <point x="210.426" y="-70.4396"/>
+      <point x="210" y="-72" type="curve" smooth="yes"/>
+      <point x="206" y="-90"/>
+      <point x="202" y="-97"/>
+      <point x="179" y="-135" type="curve" smooth="yes"/>
+      <point x="154" y="-175"/>
+      <point x="137" y="-204"/>
+      <point x="126" y="-204" type="curve" smooth="yes"/>
+      <point x="119" y="-204"/>
+      <point x="114" y="-199"/>
+      <point x="115" y="-194" type="curve" smooth="yes"/>
+      <point x="116" y="-191"/>
+      <point x="116" y="-189"/>
+    </contour>
+    <contour>
+      <point x="317" y="500" type="line"/>
+      <point x="450" y="500" type="line" smooth="yes"/>
+      <point x="461" y="500"/>
+      <point x="467" y="492"/>
+      <point x="465" y="481" type="curve" smooth="yes"/>
+      <point x="463" y="471"/>
+      <point x="453" y="463"/>
+      <point x="442" y="463" type="curve" smooth="yes"/>
+      <point x="309" y="463" type="line"/>
+      <point x="214" y="17" type="line" smooth="yes"/>
+      <point x="212" y="7"/>
+      <point x="201" y="-1"/>
+      <point x="191" y="-1" type="curve" smooth="yes"/>
+      <point x="181" y="-1"/>
+      <point x="174" y="7"/>
+      <point x="176" y="17" type="curve" smooth="yes"/>
+      <point x="271" y="463" type="line"/>
+      <point x="139" y="463" type="line" smooth="yes"/>
+      <point x="129" y="463"/>
+      <point x="122" y="471"/>
+      <point x="124" y="481" type="curve" smooth="yes"/>
+      <point x="126" y="493"/>
+      <point x="138" y="500"/>
+      <point x="149" y="500" type="curve" smooth="yes"/>
+      <point x="279" y="500" type="line"/>
+      <point x="313" y="660" type="line" smooth="yes"/>
+      <point x="315" y="670"/>
+      <point x="326" y="679"/>
+      <point x="336" y="679" type="curve" smooth="yes"/>
+      <point x="348" y="679"/>
+      <point x="353" y="670"/>
+      <point x="351" y="660" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-204</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="502"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="390" y="587" type="curve" smooth="yes"/>
+      <point x="337.188" y="587"/>
+      <point x="299.871" y="619.54"/>
+      <point x="299.871" y="664.161" type="curve" smooth="yes"/>
+      <point x="299.871" y="670.234"/>
+      <point x="300.562" y="676.531"/>
+      <point x="302" y="683" type="curve" smooth="yes"/>
+      <point x="315" y="747"/>
+      <point x="391" y="794"/>
+      <point x="457" y="794" type="curve" smooth="yes"/>
+      <point x="507.733" y="794"/>
+      <point x="545.79" y="759.936"/>
+      <point x="545.79" y="714.371" type="curve" smooth="yes"/>
+      <point x="545.79" y="708.742"/>
+      <point x="545.209" y="702.938"/>
+      <point x="544" y="697" type="curve" smooth="yes"/>
+      <point x="530" y="631"/>
+      <point x="454" y="587"/>
+    </contour>
+    <contour>
+      <point x="447" y="766" type="curve" smooth="yes"/>
+      <point x="384" y="766"/>
+      <point x="332" y="718"/>
+      <point x="325" y="683" type="curve" smooth="yes"/>
+      <point x="324.051" y="678.466"/>
+      <point x="323.591" y="674.122"/>
+      <point x="323.591" y="669.977" type="curve" smooth="yes"/>
+      <point x="323.591" y="634.807"/>
+      <point x="356.693" y="614"/>
+      <point x="405" y="614" type="curve" smooth="yes"/>
+      <point x="446" y="614"/>
+      <point x="510" y="645"/>
+      <point x="520" y="695" type="curve" smooth="yes"/>
+      <point x="520.863" y="698.775"/>
+      <point x="521.284" y="702.562"/>
+      <point x="521.284" y="706.314" type="curve" smooth="yes"/>
+      <point x="521.284" y="737.347"/>
+      <point x="492.499" y="766"/>
+    </contour>
+    <contour>
+      <point x="415" y="115" type="curve" smooth="yes"/>
+      <point x="428" y="127"/>
+      <point x="436" y="143"/>
+      <point x="441" y="167" type="curve" smooth="yes"/>
+      <point x="510" y="483" type="line" smooth="yes"/>
+      <point x="512" y="492"/>
+      <point x="523" y="500"/>
+      <point x="532" y="500" type="curve" smooth="yes"/>
+      <point x="542" y="500"/>
+      <point x="549" y="492"/>
+      <point x="547" y="483" type="curve" smooth="yes"/>
+      <point x="449" y="19" type="line"/>
+      <point x="446" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="413.012" y="0"/>
+      <point x="406.311" y="7.14376"/>
+      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
+      <point x="406.311" y="19.7617"/>
+      <point x="406.536" y="21.8329"/>
+      <point x="407" y="24" type="curve" smooth="yes"/>
+      <point x="419" y="82" type="line"/>
+      <point x="376" y="34"/>
+      <point x="292" y="-3"/>
+      <point x="215" y="-3" type="curve" smooth="yes"/>
+      <point x="129.073" y="-3"/>
+      <point x="103.821" y="46.5514"/>
+      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
+      <point x="103.821" y="168.368"/>
+      <point x="116.998" y="230.508"/>
+      <point x="130" y="293" type="curve" smooth="yes"/>
+      <point x="146" y="372"/>
+      <point x="168" y="435"/>
+      <point x="181" y="474" type="curve" smooth="yes"/>
+      <point x="189" y="496"/>
+      <point x="197" y="500"/>
+      <point x="206" y="500" type="curve" smooth="yes"/>
+      <point x="216" y="500"/>
+      <point x="223" y="493"/>
+      <point x="220" y="483" type="curve" smooth="yes"/>
+      <point x="219" y="479"/>
+      <point x="217" y="471"/>
+      <point x="214" y="462" type="curve" smooth="yes"/>
+      <point x="202" y="427"/>
+      <point x="181" y="370"/>
+      <point x="165" y="294" type="curve" smooth="yes"/>
+      <point x="152.348" y="234.357"/>
+      <point x="139.289" y="174.102"/>
+      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
+      <point x="139.289" y="67.5646"/>
+      <point x="158.51" y="27"/>
+      <point x="221" y="27" type="curve" smooth="yes"/>
+      <point x="318" y="27"/>
+      <point x="386" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>766</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="673"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="752" y="653" type="curve" smooth="yes"/>
+      <point x="730" y="527"/>
+      <point x="708" y="400"/>
+      <point x="663" y="270" type="curve" smooth="yes"/>
+      <point x="608" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="202.421" y="0"/>
+      <point x="134.248" y="80.2261"/>
+      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
+      <point x="134.248" y="275.374"/>
+      <point x="138.449" y="318.873"/>
+      <point x="147" y="367" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="188" y="570"/>
+      <point x="207" y="655" type="curve" smooth="yes"/>
+      <point x="210" y="671"/>
+      <point x="218" y="681"/>
+      <point x="232" y="681" type="curve" smooth="yes"/>
+      <point x="242.827" y="681"/>
+      <point x="246.36" y="675.27"/>
+      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
+      <point x="246.36" y="662.516"/>
+      <point x="245.835" y="658.452"/>
+      <point x="245" y="654" type="curve"/>
+      <point x="224" y="565"/>
+      <point x="202" y="474"/>
+      <point x="185" y="381" type="curve"/>
+      <point x="177.612" y="338.151"/>
+      <point x="171.622" y="290.063"/>
+      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
+      <point x="171.622" y="132.744"/>
+      <point x="205.669" y="31"/>
+      <point x="336" y="31" type="curve" smooth="yes"/>
+      <point x="496" y="31"/>
+      <point x="583" y="139"/>
+      <point x="628" y="277" type="curve" smooth="yes"/>
+      <point x="667" y="397"/>
+      <point x="687" y="518"/>
+      <point x="715" y="651" type="curve" smooth="yes"/>
+      <point x="718" y="667"/>
+      <point x="722" y="681"/>
+      <point x="740" y="681" type="curve" smooth="yes"/>
+      <point x="750.365" y="681"/>
+      <point x="753.568" y="674.793"/>
+      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
+      <point x="753.568" y="662.08"/>
+      <point x="752.927" y="657.635"/>
+    </contour>
+    <contour>
+      <point x="498" y="743" type="curve" smooth="yes"/>
+      <point x="446.209" y="743"/>
+      <point x="409.829" y="775.364"/>
+      <point x="409.829" y="819.122" type="curve" smooth="yes"/>
+      <point x="409.829" y="825.213"/>
+      <point x="410.534" y="831.524"/>
+      <point x="412" y="838" type="curve"/>
+      <point x="425" y="902"/>
+      <point x="500" y="948"/>
+      <point x="565" y="948" type="curve" smooth="yes"/>
+      <point x="614.836" y="948"/>
+      <point x="652.792" y="914.738"/>
+      <point x="652.792" y="869.357" type="curve" smooth="yes"/>
+      <point x="652.792" y="863.743"/>
+      <point x="652.211" y="857.944"/>
+      <point x="651" y="852" type="curve" smooth="yes"/>
+      <point x="637" y="787"/>
+      <point x="562" y="743"/>
+    </contour>
+    <contour>
+      <point x="555" y="920" type="curve" smooth="yes"/>
+      <point x="493" y="920"/>
+      <point x="442" y="873"/>
+      <point x="435" y="838" type="curve"/>
+      <point x="433.849" y="833.051"/>
+      <point x="433.294" y="828.341"/>
+      <point x="433.294" y="823.88" type="curve" smooth="yes"/>
+      <point x="433.294" y="789.577"/>
+      <point x="466.099" y="770"/>
+      <point x="513" y="770" type="curve" smooth="yes"/>
+      <point x="553" y="770"/>
+      <point x="617" y="801"/>
+      <point x="627" y="850" type="curve" smooth="yes"/>
+      <point x="627.864" y="853.781"/>
+      <point x="628.285" y="857.562"/>
+      <point x="628.285" y="861.299" type="curve" smooth="yes"/>
+      <point x="628.285" y="892.153"/>
+      <point x="599.599" y="920"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>920</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>410</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="426"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="522" y="473" type="curve" smooth="yes"/>
+      <point x="237" y="11" type="line" smooth="yes"/>
+      <point x="232" y="4"/>
+      <point x="226" y="-1"/>
+      <point x="217" y="-1" type="curve" smooth="yes"/>
+      <point x="207" y="-1"/>
+      <point x="204" y="4"/>
+      <point x="202" y="13" type="curve" smooth="yes"/>
+      <point x="113" y="472" type="line" smooth="yes"/>
+      <point x="112" y="475"/>
+      <point x="112" y="479"/>
+      <point x="113" y="482" type="curve" smooth="yes"/>
+      <point x="115" y="493"/>
+      <point x="128" y="499"/>
+      <point x="138" y="499" type="curve" smooth="yes"/>
+      <point x="146" y="499"/>
+      <point x="151" y="494"/>
+      <point x="152" y="486" type="curve" smooth="yes"/>
+      <point x="231" y="59" type="line"/>
+      <point x="489" y="489" type="line" smooth="yes"/>
+      <point x="494" y="496"/>
+      <point x="500" y="500"/>
+      <point x="510" y="500" type="curve" smooth="yes"/>
+      <point x="521" y="500"/>
+      <point x="528" y="493"/>
+      <point x="526" y="484" type="curve"/>
+      <point x="526" y="480"/>
+      <point x="525" y="478"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>113</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="525"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="241" y="0"/>
+      <point x="233" y="3"/>
+      <point x="232" y="12" type="curve" smooth="yes"/>
+      <point x="153" y="650" type="line" smooth="yes"/>
+      <point x="153" y="654"/>
+      <point x="153" y="659"/>
+      <point x="153" y="662" type="curve" smooth="yes"/>
+      <point x="155" y="672"/>
+      <point x="164" y="680"/>
+      <point x="176" y="680" type="curve" smooth="yes"/>
+      <point x="185" y="680"/>
+      <point x="190" y="676"/>
+      <point x="191" y="668" type="curve" smooth="yes"/>
+      <point x="266" y="74" type="line"/>
+      <point x="626" y="669" type="line" smooth="yes"/>
+      <point x="630" y="676"/>
+      <point x="637" y="680"/>
+      <point x="645" y="680" type="curve" smooth="yes"/>
+      <point x="655" y="680"/>
+      <point x="664" y="674"/>
+      <point x="662" y="664" type="curve" smooth="yes"/>
+      <point x="660" y="658"/>
+      <point x="659" y="655"/>
+      <point x="657" y="652" type="curve" smooth="yes"/>
+      <point x="268" y="12" type="line" smooth="yes"/>
+      <point x="263" y="4"/>
+      <point x="257" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="584"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="141" y="61" type="line"/>
+      <point x="380" y="486" type="line" smooth="yes"/>
+      <point x="385" y="494"/>
+      <point x="393" y="500"/>
+      <point x="404" y="500" type="curve" smooth="yes"/>
+      <point x="414" y="500"/>
+      <point x="420" y="495"/>
+      <point x="420" y="481" type="curve" smooth="yes"/>
+      <point x="433" y="61" type="line"/>
+      <point x="652" y="483" type="line" smooth="yes"/>
+      <point x="657" y="493"/>
+      <point x="666" y="499"/>
+      <point x="674" y="499" type="curve" smooth="yes"/>
+      <point x="685" y="499"/>
+      <point x="691" y="493"/>
+      <point x="689" y="484" type="curve"/>
+      <point x="689" y="480"/>
+      <point x="687" y="477"/>
+      <point x="685" y="474" type="curve" smooth="yes"/>
+      <point x="441" y="16" type="line" smooth="yes"/>
+      <point x="436" y="6"/>
+      <point x="428" y="0"/>
+      <point x="420" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="405" y="6"/>
+      <point x="405" y="15" type="curve" smooth="yes"/>
+      <point x="387" y="433" type="line"/>
+      <point x="148" y="15" type="line" smooth="yes"/>
+      <point x="143" y="6"/>
+      <point x="136" y="0"/>
+      <point x="127" y="0" type="curve" smooth="yes"/>
+      <point x="118" y="0"/>
+      <point x="112" y="5"/>
+      <point x="111" y="17" type="curve"/>
+      <point x="111" y="469" type="line" smooth="yes"/>
+      <point x="111" y="473"/>
+      <point x="111" y="479"/>
+      <point x="112" y="481" type="curve" smooth="yes"/>
+      <point x="114" y="492"/>
+      <point x="124" y="500"/>
+      <point x="133" y="500" type="curve" smooth="yes"/>
+      <point x="143" y="500"/>
+      <point x="149" y="494"/>
+      <point x="148" y="483" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="857"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="186" y="668" type="curve"/>
+      <point x="240" y="78" type="line"/>
+      <point x="557" y="669" type="line" smooth="yes"/>
+      <point x="561" y="677"/>
+      <point x="569" y="681"/>
+      <point x="577" y="681" type="curve" smooth="yes"/>
+      <point x="585" y="681"/>
+      <point x="590" y="676"/>
+      <point x="590" y="668" type="curve" smooth="yes"/>
+      <point x="627" y="79" type="line"/>
+      <point x="964" y="667" type="line" smooth="yes"/>
+      <point x="970" y="677"/>
+      <point x="977" y="681"/>
+      <point x="986" y="681" type="curve" smooth="yes"/>
+      <point x="998" y="681"/>
+      <point x="1002" y="672"/>
+      <point x="1001" y="665" type="curve" smooth="yes"/>
+      <point x="1000" y="660"/>
+      <point x="998" y="656"/>
+      <point x="996" y="653" type="curve" smooth="yes"/>
+      <point x="629" y="11" type="line" smooth="yes"/>
+      <point x="626" y="5"/>
+      <point x="619" y="0"/>
+      <point x="610" y="0" type="curve" smooth="yes"/>
+      <point x="600" y="0"/>
+      <point x="594" y="4"/>
+      <point x="594" y="12" type="curve" smooth="yes"/>
+      <point x="557" y="601" type="line"/>
+      <point x="243" y="12" type="line" smooth="yes"/>
+      <point x="238" y="3"/>
+      <point x="232" y="0"/>
+      <point x="223" y="0" type="curve" smooth="yes"/>
+      <point x="216" y="0"/>
+      <point x="209" y="4"/>
+      <point x="209" y="12" type="curve"/>
+      <point x="151" y="644" type="line" smooth="yes"/>
+      <point x="150" y="657"/>
+      <point x="150" y="661"/>
+      <point x="151" y="664" type="curve" smooth="yes"/>
+      <point x="153" y="674"/>
+      <point x="162" y="681"/>
+      <point x="172" y="681" type="curve" smooth="yes"/>
+      <point x="181" y="681"/>
+      <point x="186" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>151</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>964</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="500"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="593" y="467" type="curve" smooth="yes"/>
+      <point x="342" y="255" type="line"/>
+      <point x="481" y="30" type="line" smooth="yes"/>
+      <point x="483" y="26"/>
+      <point x="483" y="23"/>
+      <point x="483" y="19" type="curve"/>
+      <point x="480" y="8"/>
+      <point x="471" y="0"/>
+      <point x="461" y="0" type="curve" smooth="yes"/>
+      <point x="454" y="0"/>
+      <point x="449" y="2"/>
+      <point x="447" y="6" type="curve" smooth="yes"/>
+      <point x="310" y="234" type="line"/>
+      <point x="44" y="6" type="line" smooth="yes"/>
+      <point x="39" y="2"/>
+      <point x="34" y="1"/>
+      <point x="29" y="1" type="curve" smooth="yes"/>
+      <point x="20" y="1"/>
+      <point x="13" y="9"/>
+      <point x="16" y="20" type="curve" smooth="yes"/>
+      <point x="17" y="25"/>
+      <point x="19" y="29"/>
+      <point x="24" y="33" type="curve" smooth="yes"/>
+      <point x="290" y="258" type="line"/>
+      <point x="159" y="467" type="line" smooth="yes"/>
+      <point x="157" y="471"/>
+      <point x="155" y="476"/>
+      <point x="156" y="481" type="curve" smooth="yes"/>
+      <point x="158" y="492"/>
+      <point x="169" y="500"/>
+      <point x="178" y="500" type="curve" smooth="yes"/>
+      <point x="184" y="500"/>
+      <point x="187" y="499"/>
+      <point x="190" y="495" type="curve" smooth="yes"/>
+      <point x="321" y="279" type="line"/>
+      <point x="571" y="493" type="line" smooth="yes"/>
+      <point x="576" y="497"/>
+      <point x="581" y="498"/>
+      <point x="585" y="498" type="curve" smooth="yes"/>
+      <point x="596" y="498"/>
+      <point x="603" y="490"/>
+      <point x="600" y="479" type="curve" smooth="yes"/>
+      <point x="599" y="475"/>
+      <point x="596" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="671"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="593" y="6" type="curve" smooth="yes"/>
+      <point x="411" y="316" type="line"/>
+      <point x="86" y="6" type="line" smooth="yes"/>
+      <point x="82" y="2"/>
+      <point x="76" y="0"/>
+      <point x="71" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="53" y="9"/>
+      <point x="56" y="19" type="curve"/>
+      <point x="56" y="23"/>
+      <point x="59" y="28"/>
+      <point x="63" y="31" type="curve" smooth="yes"/>
+      <point x="395" y="346" type="line"/>
+      <point x="216" y="651" type="line" smooth="yes"/>
+      <point x="215" y="654"/>
+      <point x="213" y="659"/>
+      <point x="214" y="664" type="curve" smooth="yes"/>
+      <point x="216" y="673"/>
+      <point x="227" y="681"/>
+      <point x="237" y="681" type="curve" smooth="yes"/>
+      <point x="242" y="681"/>
+      <point x="247" y="680"/>
+      <point x="250" y="675" type="curve" smooth="yes"/>
+      <point x="424" y="375" type="line"/>
+      <point x="740" y="675" type="line" smooth="yes"/>
+      <point x="745" y="680"/>
+      <point x="750" y="681"/>
+      <point x="755" y="681" type="curve" smooth="yes"/>
+      <point x="765" y="681"/>
+      <point x="773" y="673"/>
+      <point x="771" y="664" type="curve" smooth="yes"/>
+      <point x="770" y="659"/>
+      <point x="768" y="655"/>
+      <point x="763" y="650" type="curve" smooth="yes"/>
+      <point x="442" y="345" type="line"/>
+      <point x="626" y="30" type="line" smooth="yes"/>
+      <point x="627" y="27"/>
+      <point x="627" y="23"/>
+      <point x="627" y="19" type="curve"/>
+      <point x="624" y="8"/>
+      <point x="615" y="0"/>
+      <point x="606" y="0" type="curve" smooth="yes"/>
+      <point x="601" y="0"/>
+      <point x="596" y="1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="479"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="498" y="692" type="curve" smooth="yes"/>
+      <point x="334" y="594" type="line" smooth="yes"/>
+      <point x="327" y="590"/>
+      <point x="320" y="587"/>
+      <point x="316" y="587" type="curve" smooth="yes"/>
+      <point x="307" y="587"/>
+      <point x="301" y="595"/>
+      <point x="303" y="604" type="curve" smooth="yes"/>
+      <point x="304" y="607"/>
+      <point x="305" y="612"/>
+      <point x="307" y="614" type="curve" smooth="yes"/>
+      <point x="462" y="721" type="line" smooth="yes"/>
+      <point x="470" y="727"/>
+      <point x="481" y="735"/>
+      <point x="489" y="735" type="curve" smooth="yes"/>
+      <point x="500.301" y="735"/>
+      <point x="508.579" y="725.176"/>
+      <point x="508.579" y="713.411" type="curve" smooth="yes"/>
+      <point x="508.579" y="711.642"/>
+      <point x="508.392" y="709.83"/>
+      <point x="508" y="708" type="curve" smooth="yes"/>
+      <point x="507" y="702"/>
+      <point x="502" y="695"/>
+    </contour>
+    <contour>
+      <point x="564" y="470" type="curve" smooth="yes"/>
+      <point x="119" y="-193" type="line" smooth="yes"/>
+      <point x="114" y="-201"/>
+      <point x="107" y="-205"/>
+      <point x="99" y="-205" type="curve" smooth="yes"/>
+      <point x="89" y="-205"/>
+      <point x="81" y="-197"/>
+      <point x="83" y="-187" type="curve" smooth="yes"/>
+      <point x="84" y="-183"/>
+      <point x="87" y="-178"/>
+      <point x="90" y="-173" type="curve" smooth="yes"/>
+      <point x="242" y="53" type="line"/>
+      <point x="123" y="469" type="line" smooth="yes"/>
+      <point x="122" y="473"/>
+      <point x="122" y="476"/>
+      <point x="123" y="480" type="curve" smooth="yes"/>
+      <point x="125" y="491"/>
+      <point x="135" y="500"/>
+      <point x="146" y="500" type="curve" smooth="yes"/>
+      <point x="153" y="500"/>
+      <point x="159" y="496"/>
+      <point x="162" y="487" type="curve" smooth="yes"/>
+      <point x="271" y="98" type="line"/>
+      <point x="534" y="489" type="line" smooth="yes"/>
+      <point x="539" y="496"/>
+      <point x="547" y="501"/>
+      <point x="555" y="501" type="curve" smooth="yes"/>
+      <point x="566" y="501"/>
+      <point x="572" y="493"/>
+      <point x="570" y="482" type="curve" smooth="yes"/>
+      <point x="569" y="479"/>
+      <point x="567" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="583"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="715" y="681" type="curve" smooth="yes"/>
+      <point x="725" y="681"/>
+      <point x="733" y="674"/>
+      <point x="731" y="664" type="curve" smooth="yes"/>
+      <point x="730" y="660"/>
+      <point x="728" y="656"/>
+      <point x="720" y="646" type="curve" smooth="yes"/>
+      <point x="206" y="9" type="line" smooth="yes"/>
+      <point x="201" y="2"/>
+      <point x="196" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="172" y="9"/>
+      <point x="174" y="17" type="curve" smooth="yes"/>
+      <point x="175" y="23"/>
+      <point x="178" y="27"/>
+      <point x="182" y="32" type="curve" smooth="yes"/>
+      <point x="326" y="210" type="line"/>
+      <point x="163" y="649" type="line" smooth="yes"/>
+      <point x="162" y="653"/>
+      <point x="161" y="659"/>
+      <point x="162" y="664" type="curve" smooth="yes"/>
+      <point x="164" y="675"/>
+      <point x="175" y="681"/>
+      <point x="185" y="681" type="curve" smooth="yes"/>
+      <point x="190" y="681"/>
+      <point x="196" y="678"/>
+      <point x="197" y="672" type="curve"/>
+      <point x="356" y="246" type="line"/>
+      <point x="698" y="672" type="line" smooth="yes"/>
+      <point x="703" y="678"/>
+      <point x="709" y="681"/>
+    </contour>
+    <contour>
+      <point x="582" y="857" type="curve" smooth="yes"/>
+      <point x="418" y="759" type="line" smooth="yes"/>
+      <point x="410" y="754"/>
+      <point x="404" y="752"/>
+      <point x="400" y="752" type="curve" smooth="yes"/>
+      <point x="391" y="752"/>
+      <point x="385" y="760"/>
+      <point x="387" y="769" type="curve" smooth="yes"/>
+      <point x="388" y="772"/>
+      <point x="389" y="777"/>
+      <point x="396" y="782" type="curve" smooth="yes"/>
+      <point x="546" y="886" type="line" smooth="yes"/>
+      <point x="556" y="893"/>
+      <point x="565" y="900"/>
+      <point x="575" y="900" type="curve" smooth="yes"/>
+      <point x="584.655" y="900"/>
+      <point x="593.539" y="889.985"/>
+      <point x="593.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="593.539" y="876.409"/>
+      <point x="593.367" y="874.712"/>
+      <point x="593" y="873" type="curve" smooth="yes"/>
+      <point x="592" y="866"/>
+      <point x="590" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="479"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="343.384" y="640.086" type="curve" smooth="yes"/>
+      <point x="343.384" y="616.881"/>
+      <point x="314.97" y="600"/>
+      <point x="292" y="600" type="curve" smooth="yes"/>
+      <point x="273.818" y="600"/>
+      <point x="260.595" y="610.744"/>
+      <point x="260.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="260.595" y="626.942"/>
+      <point x="260.727" y="628.455"/>
+      <point x="261" y="630" type="curve" smooth="yes"/>
+      <point x="265" y="649"/>
+      <point x="288" y="666"/>
+      <point x="312" y="666" type="curve" smooth="yes"/>
+      <point x="329.362" y="666"/>
+      <point x="343.384" y="654.31"/>
+    </contour>
+    <contour>
+      <point x="508.406" y="640.317" type="curve" smooth="yes"/>
+      <point x="508.406" y="616.991"/>
+      <point x="481.077" y="600"/>
+      <point x="458" y="600" type="curve" smooth="yes"/>
+      <point x="439.818" y="600"/>
+      <point x="426.595" y="610.744"/>
+      <point x="426.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="426.595" y="626.942"/>
+      <point x="426.727" y="628.455"/>
+      <point x="427" y="630" type="curve" smooth="yes"/>
+      <point x="431" y="649"/>
+      <point x="454" y="666"/>
+      <point x="478" y="666" type="curve" smooth="yes"/>
+      <point x="495.268" y="666"/>
+      <point x="508.406" y="654.436"/>
+    </contour>
+    <contour>
+      <point x="564" y="470" type="curve" smooth="yes"/>
+      <point x="119" y="-193" type="line" smooth="yes"/>
+      <point x="114" y="-201"/>
+      <point x="107" y="-205"/>
+      <point x="99" y="-205" type="curve" smooth="yes"/>
+      <point x="89" y="-205"/>
+      <point x="81" y="-197"/>
+      <point x="83" y="-187" type="curve" smooth="yes"/>
+      <point x="84" y="-183"/>
+      <point x="87" y="-178"/>
+      <point x="90" y="-173" type="curve" smooth="yes"/>
+      <point x="242" y="53" type="line"/>
+      <point x="123" y="469" type="line" smooth="yes"/>
+      <point x="122" y="473"/>
+      <point x="122" y="476"/>
+      <point x="123" y="480" type="curve" smooth="yes"/>
+      <point x="125" y="491"/>
+      <point x="135" y="500"/>
+      <point x="146" y="500" type="curve" smooth="yes"/>
+      <point x="153" y="500"/>
+      <point x="159" y="496"/>
+      <point x="162" y="487" type="curve" smooth="yes"/>
+      <point x="271" y="98" type="line"/>
+      <point x="534" y="489" type="line" smooth="yes"/>
+      <point x="539" y="496"/>
+      <point x="547" y="501"/>
+      <point x="555" y="501" type="curve" smooth="yes"/>
+      <point x="566" y="501"/>
+      <point x="572" y="493"/>
+      <point x="570" y="482" type="curve" smooth="yes"/>
+      <point x="569" y="479"/>
+      <point x="567" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="583"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="425" y="780" type="curve" smooth="yes"/>
+      <point x="421" y="760"/>
+      <point x="400" y="745"/>
+      <point x="376" y="745" type="curve" smooth="yes"/>
+      <point x="358.311" y="745"/>
+      <point x="345.316" y="754.387"/>
+      <point x="345.316" y="769.009" type="curve" smooth="yes"/>
+      <point x="345.316" y="770.92"/>
+      <point x="345.538" y="772.92"/>
+      <point x="346" y="775" type="curve" smooth="yes"/>
+      <point x="350" y="793"/>
+      <point x="373" y="810"/>
+      <point x="396" y="810" type="curve" smooth="yes"/>
+      <point x="412.797" y="810"/>
+      <point x="425.686" y="799.059"/>
+      <point x="425.686" y="785.467" type="curve" smooth="yes"/>
+      <point x="425.686" y="783.684"/>
+      <point x="425.464" y="781.855"/>
+    </contour>
+    <contour>
+      <point x="589" y="780" type="curve" smooth="yes"/>
+      <point x="585" y="760"/>
+      <point x="564" y="745"/>
+      <point x="540" y="745" type="curve" smooth="yes"/>
+      <point x="522.311" y="745"/>
+      <point x="509.316" y="754.387"/>
+      <point x="509.316" y="769.009" type="curve" smooth="yes"/>
+      <point x="509.316" y="770.92"/>
+      <point x="509.538" y="772.92"/>
+      <point x="510" y="775" type="curve" smooth="yes"/>
+      <point x="514" y="793"/>
+      <point x="536" y="810"/>
+      <point x="560" y="810" type="curve" smooth="yes"/>
+      <point x="576.797" y="810"/>
+      <point x="589.686" y="799.059"/>
+      <point x="589.686" y="785.467" type="curve" smooth="yes"/>
+      <point x="589.686" y="783.684"/>
+      <point x="589.464" y="781.855"/>
+    </contour>
+    <contour>
+      <point x="715" y="681" type="curve" smooth="yes"/>
+      <point x="725" y="681"/>
+      <point x="733" y="674"/>
+      <point x="731" y="664" type="curve" smooth="yes"/>
+      <point x="730" y="660"/>
+      <point x="728" y="656"/>
+      <point x="720" y="646" type="curve" smooth="yes"/>
+      <point x="206" y="9" type="line" smooth="yes"/>
+      <point x="201" y="2"/>
+      <point x="196" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="172" y="9"/>
+      <point x="174" y="17" type="curve" smooth="yes"/>
+      <point x="175" y="23"/>
+      <point x="178" y="27"/>
+      <point x="182" y="32" type="curve" smooth="yes"/>
+      <point x="326" y="210" type="line"/>
+      <point x="163" y="649" type="line" smooth="yes"/>
+      <point x="162" y="653"/>
+      <point x="161" y="659"/>
+      <point x="162" y="664" type="curve" smooth="yes"/>
+      <point x="164" y="675"/>
+      <point x="175" y="681"/>
+      <point x="185" y="681" type="curve" smooth="yes"/>
+      <point x="190" y="681"/>
+      <point x="196" y="678"/>
+      <point x="197" y="672" type="curve"/>
+      <point x="356" y="246" type="line"/>
+      <point x="698" y="672" type="line" smooth="yes"/>
+      <point x="703" y="678"/>
+      <point x="709" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>745</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>509</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="563"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="638" y="674" type="curve" smooth="yes"/>
+      <point x="382" y="336" type="line"/>
+      <point x="498" y="336" type="line" smooth="yes"/>
+      <point x="507" y="336"/>
+      <point x="513" y="327"/>
+      <point x="511" y="318" type="curve" smooth="yes"/>
+      <point x="509" y="308"/>
+      <point x="499" y="300"/>
+      <point x="490" y="300" type="curve" smooth="yes"/>
+      <point x="357" y="300" type="line"/>
+      <point x="331" y="175" type="line"/>
+      <point x="464" y="175" type="line" smooth="yes"/>
+      <point x="473" y="175"/>
+      <point x="479" y="167"/>
+      <point x="477" y="157" type="curve" smooth="yes"/>
+      <point x="475" y="148"/>
+      <point x="465" y="140"/>
+      <point x="456" y="140" type="curve" smooth="yes"/>
+      <point x="323" y="140" type="line"/>
+      <point x="298" y="19" type="line"/>
+      <point x="295" y="8"/>
+      <point x="286" y="0"/>
+      <point x="276" y="0" type="curve" smooth="yes"/>
+      <point x="265" y="0"/>
+      <point x="258" y="8"/>
+      <point x="261" y="19" type="curve"/>
+      <point x="286" y="140" type="line"/>
+      <point x="155" y="140" type="line" smooth="yes"/>
+      <point x="145" y="140"/>
+      <point x="139" y="148"/>
+      <point x="141" y="157" type="curve" smooth="yes"/>
+      <point x="143" y="167"/>
+      <point x="153" y="175"/>
+      <point x="163" y="175" type="curve" smooth="yes"/>
+      <point x="294" y="175" type="line"/>
+      <point x="320" y="300" type="line"/>
+      <point x="189" y="300" type="line" smooth="yes"/>
+      <point x="179" y="300"/>
+      <point x="173" y="308"/>
+      <point x="175" y="318" type="curve" smooth="yes"/>
+      <point x="177" y="327"/>
+      <point x="187" y="336"/>
+      <point x="197" y="336" type="curve" smooth="yes"/>
+      <point x="312" y="336" type="line"/>
+      <point x="216" y="673" type="line" smooth="yes"/>
+      <point x="215" y="676"/>
+      <point x="215" y="678"/>
+      <point x="215" y="681" type="curve" smooth="yes"/>
+      <point x="217" y="691"/>
+      <point x="228" y="700"/>
+      <point x="239" y="700" type="curve" smooth="yes"/>
+      <point x="245" y="700"/>
+      <point x="252" y="697"/>
+      <point x="253" y="691" type="curve"/>
+      <point x="351" y="350" type="line"/>
+      <point x="609" y="692" type="line" smooth="yes"/>
+      <point x="614" y="699"/>
+      <point x="621" y="702"/>
+      <point x="627" y="702" type="curve" smooth="yes"/>
+      <point x="637" y="702"/>
+      <point x="645" y="695"/>
+      <point x="643" y="685" type="curve" smooth="yes"/>
+      <point x="642" y="681"/>
+      <point x="641" y="678"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="479"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="564" y="470" type="curve" smooth="yes"/>
+      <point x="119" y="-193" type="line" smooth="yes"/>
+      <point x="114" y="-201"/>
+      <point x="107" y="-205"/>
+      <point x="99" y="-205" type="curve" smooth="yes"/>
+      <point x="89" y="-205"/>
+      <point x="81" y="-197"/>
+      <point x="83" y="-187" type="curve" smooth="yes"/>
+      <point x="84" y="-183"/>
+      <point x="87" y="-178"/>
+      <point x="90" y="-173" type="curve" smooth="yes"/>
+      <point x="242" y="53" type="line"/>
+      <point x="123" y="469" type="line" smooth="yes"/>
+      <point x="122" y="473"/>
+      <point x="122" y="476"/>
+      <point x="123" y="480" type="curve" smooth="yes"/>
+      <point x="125" y="491"/>
+      <point x="135" y="500"/>
+      <point x="146" y="500" type="curve" smooth="yes"/>
+      <point x="153" y="500"/>
+      <point x="159" y="496"/>
+      <point x="162" y="487" type="curve" smooth="yes"/>
+      <point x="271" y="98" type="line"/>
+      <point x="534" y="489" type="line" smooth="yes"/>
+      <point x="539" y="496"/>
+      <point x="547" y="501"/>
+      <point x="555" y="501" type="curve" smooth="yes"/>
+      <point x="566" y="501"/>
+      <point x="572" y="493"/>
+      <point x="570" y="482" type="curve" smooth="yes"/>
+      <point x="569" y="479"/>
+      <point x="567" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="583"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="715" y="681" type="curve" smooth="yes"/>
+      <point x="725" y="681"/>
+      <point x="733" y="674"/>
+      <point x="731" y="664" type="curve" smooth="yes"/>
+      <point x="730" y="660"/>
+      <point x="728" y="656"/>
+      <point x="720" y="646" type="curve" smooth="yes"/>
+      <point x="206" y="9" type="line" smooth="yes"/>
+      <point x="201" y="2"/>
+      <point x="196" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="172" y="9"/>
+      <point x="174" y="17" type="curve" smooth="yes"/>
+      <point x="175" y="23"/>
+      <point x="178" y="27"/>
+      <point x="182" y="32" type="curve" smooth="yes"/>
+      <point x="326" y="210" type="line"/>
+      <point x="163" y="649" type="line" smooth="yes"/>
+      <point x="162" y="653"/>
+      <point x="161" y="659"/>
+      <point x="162" y="664" type="curve" smooth="yes"/>
+      <point x="164" y="675"/>
+      <point x="175" y="681"/>
+      <point x="185" y="681" type="curve" smooth="yes"/>
+      <point x="190" y="681"/>
+      <point x="196" y="678"/>
+      <point x="197" y="672" type="curve"/>
+      <point x="356" y="246" type="line"/>
+      <point x="698" y="672" type="line" smooth="yes"/>
+      <point x="703" y="678"/>
+      <point x="709" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="499"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="63" y="30" type="curve"/>
+      <point x="498" y="463" type="line"/>
+      <point x="180" y="463" type="line" smooth="yes"/>
+      <point x="170" y="463"/>
+      <point x="164" y="471"/>
+      <point x="166" y="481" type="curve" smooth="yes"/>
+      <point x="168" y="492"/>
+      <point x="178" y="500"/>
+      <point x="188" y="500" type="curve" smooth="yes"/>
+      <point x="540" y="500" type="line" smooth="yes"/>
+      <point x="550" y="500"/>
+      <point x="556" y="492"/>
+      <point x="554" y="481" type="curve" smooth="yes"/>
+      <point x="553" y="477"/>
+      <point x="551" y="473"/>
+      <point x="547" y="470" type="curve" smooth="yes"/>
+      <point x="111" y="36" type="line"/>
+      <point x="446" y="36" type="line" smooth="yes"/>
+      <point x="456" y="36"/>
+      <point x="463" y="28"/>
+      <point x="461" y="18" type="curve" smooth="yes"/>
+      <point x="459" y="7"/>
+      <point x="448" y="-1"/>
+      <point x="438" y="-1" type="curve" smooth="yes"/>
+      <point x="70" y="-1" type="line" smooth="yes"/>
+      <point x="60" y="-1"/>
+      <point x="53" y="7"/>
+      <point x="55" y="18" type="curve" smooth="yes"/>
+      <point x="56" y="22"/>
+      <point x="58" y="24"/>
+    </contour>
+    <contour>
+      <point x="517" y="692" type="curve" smooth="yes"/>
+      <point x="353" y="594" type="line" smooth="yes"/>
+      <point x="345" y="589"/>
+      <point x="339" y="587"/>
+      <point x="335" y="587" type="curve" smooth="yes"/>
+      <point x="326" y="587"/>
+      <point x="320" y="595"/>
+      <point x="322" y="604" type="curve" smooth="yes"/>
+      <point x="323" y="607"/>
+      <point x="324" y="612"/>
+      <point x="331" y="617" type="curve" smooth="yes"/>
+      <point x="481" y="721" type="line" smooth="yes"/>
+      <point x="491" y="728"/>
+      <point x="500" y="735"/>
+      <point x="510" y="735" type="curve" smooth="yes"/>
+      <point x="519.655" y="735"/>
+      <point x="528.539" y="724.985"/>
+      <point x="528.539" y="713.069" type="curve" smooth="yes"/>
+      <point x="528.539" y="711.409"/>
+      <point x="528.367" y="709.712"/>
+      <point x="528" y="708" type="curve" smooth="yes"/>
+      <point x="527" y="701"/>
+      <point x="525" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="629"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="106" y="41" type="line"/>
+      <point x="558" y="41" type="line" smooth="yes"/>
+      <point x="568" y="41"/>
+      <point x="575" y="32"/>
+      <point x="573" y="21" type="curve" smooth="yes"/>
+      <point x="570" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="62.2181" y="0"/>
+      <point x="53.7218" y="6.571"/>
+      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
+      <point x="53.7218" y="26.9683"/>
+      <point x="58.1507" y="34.1507"/>
+      <point x="64" y="40" type="curve" smooth="yes"/>
+      <point x="673" y="638" type="line"/>
+      <point x="222" y="638" type="line" smooth="yes"/>
+      <point x="212" y="638"/>
+      <point x="204" y="647"/>
+      <point x="207" y="659" type="curve" smooth="yes"/>
+      <point x="209" y="671"/>
+      <point x="221" y="680"/>
+      <point x="231" y="680" type="curve" smooth="yes"/>
+      <point x="707" y="680" type="line" smooth="yes"/>
+      <point x="718.301" y="680"/>
+      <point x="726.579" y="672.443"/>
+      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
+      <point x="726.579" y="660.347"/>
+      <point x="726.392" y="658.699"/>
+      <point x="726" y="657" type="curve" smooth="yes"/>
+      <point x="725" y="652"/>
+      <point x="721" y="645"/>
+      <point x="717" y="641" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="614" y="857" type="curve" smooth="yes"/>
+      <point x="450" y="759" type="line" smooth="yes"/>
+      <point x="442" y="754"/>
+      <point x="436" y="752"/>
+      <point x="432" y="752" type="curve" smooth="yes"/>
+      <point x="423" y="752"/>
+      <point x="417" y="760"/>
+      <point x="419" y="769" type="curve" smooth="yes"/>
+      <point x="420" y="772"/>
+      <point x="421" y="777"/>
+      <point x="428" y="782" type="curve" smooth="yes"/>
+      <point x="578" y="886" type="line" smooth="yes"/>
+      <point x="588" y="893"/>
+      <point x="597" y="900"/>
+      <point x="607" y="900" type="curve" smooth="yes"/>
+      <point x="616.655" y="900"/>
+      <point x="625.539" y="889.985"/>
+      <point x="625.539" y="878.069" type="curve" smooth="yes"/>
+      <point x="625.539" y="876.409"/>
+      <point x="625.367" y="874.712"/>
+      <point x="625" y="873" type="curve" smooth="yes"/>
+      <point x="624" y="866"/>
+      <point x="622" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="499"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="63" y="30" type="curve"/>
+      <point x="498" y="463" type="line"/>
+      <point x="180" y="463" type="line" smooth="yes"/>
+      <point x="170" y="463"/>
+      <point x="164" y="471"/>
+      <point x="166" y="481" type="curve" smooth="yes"/>
+      <point x="168" y="492"/>
+      <point x="178" y="500"/>
+      <point x="188" y="500" type="curve" smooth="yes"/>
+      <point x="540" y="500" type="line" smooth="yes"/>
+      <point x="550" y="500"/>
+      <point x="556" y="492"/>
+      <point x="554" y="481" type="curve" smooth="yes"/>
+      <point x="553" y="477"/>
+      <point x="551" y="473"/>
+      <point x="547" y="470" type="curve" smooth="yes"/>
+      <point x="111" y="36" type="line"/>
+      <point x="446" y="36" type="line" smooth="yes"/>
+      <point x="456" y="36"/>
+      <point x="463" y="28"/>
+      <point x="461" y="18" type="curve" smooth="yes"/>
+      <point x="459" y="7"/>
+      <point x="448" y="-1"/>
+      <point x="438" y="-1" type="curve" smooth="yes"/>
+      <point x="70" y="-1" type="line" smooth="yes"/>
+      <point x="60" y="-1"/>
+      <point x="53" y="7"/>
+      <point x="55" y="18" type="curve" smooth="yes"/>
+      <point x="56" y="22"/>
+      <point x="58" y="24"/>
+    </contour>
+    <contour>
+      <point x="416" y="589" type="curve" smooth="yes"/>
+      <point x="411" y="589"/>
+      <point x="405" y="591"/>
+      <point x="402" y="595" type="curve" smooth="yes"/>
+      <point x="314" y="708" type="line" smooth="yes"/>
+      <point x="311" y="712"/>
+      <point x="309" y="715"/>
+      <point x="311" y="720" type="curve"/>
+      <point x="312" y="729"/>
+      <point x="322" y="738"/>
+      <point x="331" y="738" type="curve" smooth="yes"/>
+      <point x="336" y="738"/>
+      <point x="340" y="736"/>
+      <point x="343" y="733" type="curve" smooth="yes"/>
+      <point x="428" y="638" type="line"/>
+      <point x="573" y="734" type="line" smooth="yes"/>
+      <point x="576" y="736"/>
+      <point x="580" y="738"/>
+      <point x="584" y="738" type="curve" smooth="yes"/>
+      <point x="594" y="738"/>
+      <point x="600" y="729"/>
+      <point x="599" y="720" type="curve"/>
+      <point x="597" y="715"/>
+      <point x="593" y="710"/>
+      <point x="589" y="707" type="curve" smooth="yes"/>
+      <point x="430" y="594" type="line" smooth="yes"/>
+      <point x="425" y="591"/>
+      <point x="420" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="629"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="106" y="41" type="line"/>
+      <point x="558" y="41" type="line" smooth="yes"/>
+      <point x="568" y="41"/>
+      <point x="575" y="32"/>
+      <point x="573" y="21" type="curve" smooth="yes"/>
+      <point x="570" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="62.2181" y="0"/>
+      <point x="53.7218" y="6.571"/>
+      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
+      <point x="53.7218" y="26.9683"/>
+      <point x="58.1507" y="34.1507"/>
+      <point x="64" y="40" type="curve" smooth="yes"/>
+      <point x="673" y="638" type="line"/>
+      <point x="222" y="638" type="line" smooth="yes"/>
+      <point x="212" y="638"/>
+      <point x="204" y="647"/>
+      <point x="207" y="659" type="curve" smooth="yes"/>
+      <point x="209" y="671"/>
+      <point x="221" y="680"/>
+      <point x="231" y="680" type="curve" smooth="yes"/>
+      <point x="707" y="680" type="line" smooth="yes"/>
+      <point x="718.301" y="680"/>
+      <point x="726.579" y="672.443"/>
+      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
+      <point x="726.579" y="660.347"/>
+      <point x="726.392" y="658.699"/>
+      <point x="726" y="657" type="curve" smooth="yes"/>
+      <point x="725" y="652"/>
+      <point x="721" y="645"/>
+      <point x="717" y="641" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="469" y="743" type="curve" smooth="yes"/>
+      <point x="464" y="743"/>
+      <point x="459" y="745"/>
+      <point x="456" y="749" type="curve" smooth="yes"/>
+      <point x="368" y="862" type="line" smooth="yes"/>
+      <point x="365" y="866"/>
+      <point x="363" y="869"/>
+      <point x="364" y="874" type="curve" smooth="yes"/>
+      <point x="366" y="883"/>
+      <point x="376" y="892"/>
+      <point x="385" y="892" type="curve" smooth="yes"/>
+      <point x="390" y="892"/>
+      <point x="394" y="890"/>
+      <point x="397" y="887" type="curve" smooth="yes"/>
+      <point x="482" y="792" type="line"/>
+      <point x="626" y="888" type="line" smooth="yes"/>
+      <point x="630" y="890"/>
+      <point x="634" y="892"/>
+      <point x="638" y="892" type="curve" smooth="yes"/>
+      <point x="648" y="892"/>
+      <point x="654" y="883"/>
+      <point x="652" y="874" type="curve" smooth="yes"/>
+      <point x="651" y="869"/>
+      <point x="647" y="864"/>
+      <point x="643" y="861" type="curve" smooth="yes"/>
+      <point x="483" y="748" type="line" smooth="yes"/>
+      <point x="479" y="745"/>
+      <point x="473" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="499"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="442.406" y="640.317" type="curve" smooth="yes"/>
+      <point x="442.406" y="616.991"/>
+      <point x="415.077" y="600"/>
+      <point x="392" y="600" type="curve" smooth="yes"/>
+      <point x="373.818" y="600"/>
+      <point x="360.595" y="610.744"/>
+      <point x="360.595" y="625.47" type="curve" smooth="yes"/>
+      <point x="360.595" y="626.942"/>
+      <point x="360.727" y="628.455"/>
+      <point x="361" y="630" type="curve" smooth="yes"/>
+      <point x="365" y="649"/>
+      <point x="388" y="666"/>
+      <point x="412" y="666" type="curve" smooth="yes"/>
+      <point x="429.268" y="666"/>
+      <point x="442.406" y="654.436"/>
+    </contour>
+    <contour>
+      <point x="63" y="30" type="curve"/>
+      <point x="498" y="463" type="line"/>
+      <point x="180" y="463" type="line" smooth="yes"/>
+      <point x="170" y="463"/>
+      <point x="164" y="471"/>
+      <point x="166" y="481" type="curve" smooth="yes"/>
+      <point x="168" y="492"/>
+      <point x="178" y="500"/>
+      <point x="188" y="500" type="curve" smooth="yes"/>
+      <point x="540" y="500" type="line" smooth="yes"/>
+      <point x="550" y="500"/>
+      <point x="556" y="492"/>
+      <point x="554" y="481" type="curve" smooth="yes"/>
+      <point x="553" y="477"/>
+      <point x="551" y="473"/>
+      <point x="547" y="470" type="curve" smooth="yes"/>
+      <point x="111" y="36" type="line"/>
+      <point x="446" y="36" type="line" smooth="yes"/>
+      <point x="456" y="36"/>
+      <point x="463" y="28"/>
+      <point x="461" y="18" type="curve" smooth="yes"/>
+      <point x="459" y="7"/>
+      <point x="448" y="-1"/>
+      <point x="438" y="-1" type="curve" smooth="yes"/>
+      <point x="70" y="-1" type="line" smooth="yes"/>
+      <point x="60" y="-1"/>
+      <point x="53" y="7"/>
+      <point x="55" y="18" type="curve" smooth="yes"/>
+      <point x="56" y="22"/>
+      <point x="58" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>82</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="629"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="540" y="790" type="curve" smooth="yes"/>
+      <point x="536" y="771"/>
+      <point x="515" y="755"/>
+      <point x="491" y="755" type="curve" smooth="yes"/>
+      <point x="473.732" y="755"/>
+      <point x="460.594" y="765.738"/>
+      <point x="460.594" y="780.457" type="curve" smooth="yes"/>
+      <point x="460.594" y="803.066"/>
+      <point x="487.925" y="820"/>
+      <point x="511" y="820" type="curve" smooth="yes"/>
+      <point x="527.797" y="820"/>
+      <point x="540.686" y="809.84"/>
+      <point x="540.686" y="795.739" type="curve" smooth="yes"/>
+      <point x="540.686" y="793.889"/>
+      <point x="540.464" y="791.971"/>
+    </contour>
+    <contour>
+      <point x="106" y="41" type="line"/>
+      <point x="558" y="41" type="line" smooth="yes"/>
+      <point x="568" y="41"/>
+      <point x="575" y="32"/>
+      <point x="573" y="21" type="curve" smooth="yes"/>
+      <point x="570" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="62.2181" y="0"/>
+      <point x="53.7218" y="6.571"/>
+      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
+      <point x="53.7218" y="26.9683"/>
+      <point x="58.1507" y="34.1507"/>
+      <point x="64" y="40" type="curve" smooth="yes"/>
+      <point x="673" y="638" type="line"/>
+      <point x="222" y="638" type="line" smooth="yes"/>
+      <point x="212" y="638"/>
+      <point x="204" y="647"/>
+      <point x="207" y="659" type="curve" smooth="yes"/>
+      <point x="209" y="671"/>
+      <point x="221" y="680"/>
+      <point x="231" y="680" type="curve" smooth="yes"/>
+      <point x="707" y="680" type="line" smooth="yes"/>
+      <point x="718.301" y="680"/>
+      <point x="726.579" y="672.443"/>
+      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
+      <point x="726.579" y="660.347"/>
+      <point x="726.392" y="658.699"/>
+      <point x="726" y="657" type="curve" smooth="yes"/>
+      <point x="725" y="652"/>
+      <point x="721" y="645"/>
+      <point x="717" y="641" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>461</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="604"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="296" y="-3" type="curve" smooth="yes"/>
+      <point x="190.215" y="-3"/>
+      <point x="129.424" y="97.4211"/>
+      <point x="129.424" y="228.756" type="curve" smooth="yes"/>
+      <point x="129.424" y="260.061"/>
+      <point x="132.878" y="293.123"/>
+      <point x="140" y="327" type="curve" smooth="yes"/>
+      <point x="181" y="521"/>
+      <point x="328" y="694"/>
+      <point x="468" y="694" type="curve" smooth="yes"/>
+      <point x="573.565" y="694"/>
+      <point x="633.673" y="594.645"/>
+      <point x="633.673" y="462.918" type="curve" smooth="yes"/>
+      <point x="633.673" y="431.179"/>
+      <point x="630.184" y="397.561"/>
+      <point x="623" y="363" type="curve" smooth="yes"/>
+      <point x="581" y="166"/>
+      <point x="432" y="-3"/>
+    </contour>
+    <contour>
+      <point x="460" y="658" type="curve" smooth="yes"/>
+      <point x="345" y="658"/>
+      <point x="214" y="509"/>
+      <point x="175" y="329" type="curve"/>
+      <point x="168.475" y="297.6"/>
+      <point x="165.276" y="266.698"/>
+      <point x="165.276" y="237.398" type="curve" smooth="yes"/>
+      <point x="165.276" y="122.997"/>
+      <point x="214.04" y="33"/>
+      <point x="304" y="33" type="curve" smooth="yes"/>
+      <point x="418" y="33"/>
+      <point x="550" y="182"/>
+      <point x="588" y="361" type="curve" smooth="yes"/>
+      <point x="594.625" y="392.318"/>
+      <point x="597.824" y="423.031"/>
+      <point x="597.824" y="452.121" type="curve" smooth="yes"/>
+      <point x="597.824" y="567.93"/>
+      <point x="547.118" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>129</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>598</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="499"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="63" y="30" type="curve"/>
+      <point x="498" y="463" type="line"/>
+      <point x="180" y="463" type="line" smooth="yes"/>
+      <point x="170" y="463"/>
+      <point x="164" y="471"/>
+      <point x="166" y="481" type="curve" smooth="yes"/>
+      <point x="168" y="492"/>
+      <point x="178" y="500"/>
+      <point x="188" y="500" type="curve" smooth="yes"/>
+      <point x="540" y="500" type="line" smooth="yes"/>
+      <point x="550" y="500"/>
+      <point x="556" y="492"/>
+      <point x="554" y="481" type="curve" smooth="yes"/>
+      <point x="553" y="477"/>
+      <point x="551" y="473"/>
+      <point x="547" y="470" type="curve" smooth="yes"/>
+      <point x="111" y="36" type="line"/>
+      <point x="446" y="36" type="line" smooth="yes"/>
+      <point x="456" y="36"/>
+      <point x="463" y="28"/>
+      <point x="461" y="18" type="curve" smooth="yes"/>
+      <point x="459" y="7"/>
+      <point x="448" y="-1"/>
+      <point x="438" y="-1" type="curve" smooth="yes"/>
+      <point x="70" y="-1" type="line" smooth="yes"/>
+      <point x="60" y="-1"/>
+      <point x="53" y="7"/>
+      <point x="55" y="18" type="curve" smooth="yes"/>
+      <point x="56" y="22"/>
+      <point x="58" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="629"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="106" y="41" type="line"/>
+      <point x="558" y="41" type="line" smooth="yes"/>
+      <point x="568" y="41"/>
+      <point x="575" y="32"/>
+      <point x="573" y="21" type="curve" smooth="yes"/>
+      <point x="570" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="62.2181" y="0"/>
+      <point x="53.7218" y="6.571"/>
+      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
+      <point x="53.7218" y="26.9683"/>
+      <point x="58.1507" y="34.1507"/>
+      <point x="64" y="40" type="curve" smooth="yes"/>
+      <point x="673" y="638" type="line"/>
+      <point x="222" y="638" type="line" smooth="yes"/>
+      <point x="212" y="638"/>
+      <point x="204" y="647"/>
+      <point x="207" y="659" type="curve" smooth="yes"/>
+      <point x="209" y="671"/>
+      <point x="221" y="680"/>
+      <point x="231" y="680" type="curve" smooth="yes"/>
+      <point x="707" y="680" type="line" smooth="yes"/>
+      <point x="718.301" y="680"/>
+      <point x="726.579" y="672.443"/>
+      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
+      <point x="726.579" y="660.347"/>
+      <point x="726.392" y="658.699"/>
+      <point x="726" y="657" type="curve" smooth="yes"/>
+      <point x="725" y="652"/>
+      <point x="721" y="645"/>
+      <point x="717" y="641" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>A</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>Agrave</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>L</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>Jcircumflex</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>Lslash</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>P</key>
+	<dict>
+		<key>A</key>
+		<integer>-40</integer>
+		<key>AE</key>
+		<integer>-110</integer>
+		<key>Aacute</key>
+		<integer>-40</integer>
+		<key>Abreve</key>
+		<integer>-40</integer>
+		<key>Acircumflex</key>
+		<integer>-40</integer>
+		<key>Adieresis</key>
+		<integer>-40</integer>
+		<key>Agrave</key>
+		<integer>-40</integer>
+		<key>Aogonek</key>
+		<integer>-40</integer>
+		<key>Aring</key>
+		<integer>-40</integer>
+		<key>Atilde</key>
+		<integer>-40</integer>
+		<key>J</key>
+		<integer>-70</integer>
+		<key>Jcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-60</integer>
+		<key>slash</key>
+		<integer>-80</integer>
+	</dict>
+	<key>T</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>Jcircumflex</key>
+		<integer>-60</integer>
+		<key>T</key>
+		<integer>20</integer>
+		<key>Tcaron</key>
+		<integer>20</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>ccircumflex</key>
+		<integer>-70</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>gcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+		<key>uni0162</key>
+		<integer>20</integer>
+	</dict>
+	<key>Tcaron</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+	</dict>
+	<key>V</key>
+	<dict>
+		<key>A</key>
+		<integer>-20</integer>
+		<key>AE</key>
+		<integer>-80</integer>
+		<key>Aacute</key>
+		<integer>-20</integer>
+		<key>Abreve</key>
+		<integer>-20</integer>
+		<key>Acircumflex</key>
+		<integer>-20</integer>
+		<key>Adieresis</key>
+		<integer>-20</integer>
+		<key>Agrave</key>
+		<integer>-20</integer>
+		<key>Aogonek</key>
+		<integer>-20</integer>
+		<key>Aring</key>
+		<integer>-20</integer>
+		<key>Atilde</key>
+		<integer>-20</integer>
+		<key>J</key>
+		<integer>-50</integer>
+		<key>Jcircumflex</key>
+		<integer>-50</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-10</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-20</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-20</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>W</key>
+	<dict>
+		<key>AE</key>
+		<integer>-60</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-40</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-50</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Y</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Yacute</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Ydieresis</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>f</key>
+	<dict>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-10</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-50</integer>
+	</dict>
+	<key>hyphen</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-50</integer>
+		<key>Yacute</key>
+		<integer>-50</integer>
+		<key>Ydieresis</key>
+		<integer>-50</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>r</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>racute</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>rcaron</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+	</dict>
+	<key>seven</key>
+	<dict>
+		<key>emdash</key>
+		<integer>-80</integer>
+		<key>endash</key>
+		<integer>-80</integer>
+		<key>four</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni00AD</key>
+		<integer>-80</integer>
+	</dict>
+	<key>slash</key>
+	<dict>
+		<key>A</key>
+		<integer>-70</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-70</integer>
+		<key>Abreve</key>
+		<integer>-70</integer>
+		<key>Acircumflex</key>
+		<integer>-70</integer>
+		<key>Adieresis</key>
+		<integer>-70</integer>
+		<key>Agrave</key>
+		<integer>-70</integer>
+		<key>Aogonek</key>
+		<integer>-70</integer>
+		<key>Aring</key>
+		<integer>-70</integer>
+		<key>Atilde</key>
+		<integer>-70</integer>
+		<key>J</key>
+		<integer>-80</integer>
+		<key>Jcircumflex</key>
+		<integer>-80</integer>
+		<key>T</key>
+		<integer>-20</integer>
+		<key>Tcaron</key>
+		<integer>-20</integer>
+		<key>a</key>
+		<integer>-100</integer>
+		<key>aacute</key>
+		<integer>-90</integer>
+		<key>abreve</key>
+		<integer>-80</integer>
+		<key>acircumflex</key>
+		<integer>-80</integer>
+		<key>adieresis</key>
+		<integer>-70</integer>
+		<key>ae</key>
+		<integer>-100</integer>
+		<key>agrave</key>
+		<integer>-80</integer>
+		<key>aogonek</key>
+		<integer>-100</integer>
+		<key>aring</key>
+		<integer>-80</integer>
+		<key>atilde</key>
+		<integer>-60</integer>
+		<key>c</key>
+		<integer>-100</integer>
+		<key>cacute</key>
+		<integer>-90</integer>
+		<key>ccaron</key>
+		<integer>-70</integer>
+		<key>ccedilla</key>
+		<integer>-100</integer>
+		<key>ccircumflex</key>
+		<integer>-90</integer>
+		<key>comma</key>
+		<integer>-150</integer>
+		<key>d</key>
+		<integer>-90</integer>
+		<key>dcaron</key>
+		<integer>-90</integer>
+		<key>dcroat</key>
+		<integer>-90</integer>
+		<key>e</key>
+		<integer>-100</integer>
+		<key>eacute</key>
+		<integer>-90</integer>
+		<key>ecaron</key>
+		<integer>-70</integer>
+		<key>ecircumflex</key>
+		<integer>-80</integer>
+		<key>edieresis</key>
+		<integer>-90</integer>
+		<key>egrave</key>
+		<integer>-80</integer>
+		<key>ellipsis</key>
+		<integer>-150</integer>
+		<key>eogonek</key>
+		<integer>-100</integer>
+		<key>g</key>
+		<integer>-100</integer>
+		<key>gcircumflex</key>
+		<integer>-90</integer>
+		<key>hyphen</key>
+		<integer>-100</integer>
+		<key>o</key>
+		<integer>-100</integer>
+		<key>oacute</key>
+		<integer>-80</integer>
+		<key>ocircumflex</key>
+		<integer>-70</integer>
+		<key>odieresis</key>
+		<integer>-70</integer>
+		<key>oe</key>
+		<integer>-100</integer>
+		<key>ograve</key>
+		<integer>-80</integer>
+		<key>ohungarumlaut</key>
+		<integer>-70</integer>
+		<key>oslash</key>
+		<integer>-100</integer>
+		<key>otilde</key>
+		<integer>-60</integer>
+		<key>period</key>
+		<integer>-150</integer>
+		<key>quotedblbase</key>
+		<integer>-150</integer>
+		<key>quotesinglbase</key>
+		<integer>-150</integer>
+		<key>slash</key>
+		<integer>-120</integer>
+		<key>uni0162</key>
+		<integer>-20</integer>
+	</dict>
+	<key>underscore</key>
+	<dict>
+		<key>j</key>
+		<integer>60</integer>
+		<key>jcircumflex</key>
+		<integer>60</integer>
+	</dict>
+	<key>uni0162</key>
+	<dict>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>dcroat</key>
+		<integer>-60</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>period</key>
+		<integer>-50</integer>
+	</dict>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,295 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>com.schriftgestaltung.DisplayStrings</key>
+	<array>
+	</array>
+	<key>com.schriftgestaltung.disablesAutomaticAlignment</key>
+	<false/>
+	<key>com.schriftgestaltung.fontMasterID</key>
+	<string>master01</string>
+	<key>com.schriftgestaltung.glyphOrder</key>
+	<false/>
+	<key>com.schriftgestaltung.master.name</key>
+	<string>Light</string>
+	<key>com.schriftgestaltung.useNiceNames</key>
+	<false/>
+	<key>public.glyphOrder</key>
+	<array>
+		<string>A</string>
+		<string>Aacute</string>
+		<string>Abreve</string>
+		<string>Acircumflex</string>
+		<string>Adieresis</string>
+		<string>Agrave</string>
+		<string>Aogonek</string>
+		<string>Aring</string>
+		<string>Atilde</string>
+		<string>AE</string>
+		<string>B</string>
+		<string>C</string>
+		<string>Cacute</string>
+		<string>Ccaron</string>
+		<string>Ccedilla</string>
+		<string>Ccircumflex</string>
+		<string>D</string>
+		<string>Eth</string>
+		<string>Dcaron</string>
+		<string>Dcroat</string>
+		<string>E</string>
+		<string>Eacute</string>
+		<string>Ecaron</string>
+		<string>Ecircumflex</string>
+		<string>Edieresis</string>
+		<string>Egrave</string>
+		<string>Eogonek</string>
+		<string>F</string>
+		<string>G</string>
+		<string>Gcircumflex</string>
+		<string>H</string>
+		<string>Hcircumflex</string>
+		<string>I</string>
+		<string>Iacute</string>
+		<string>Icircumflex</string>
+		<string>Idieresis</string>
+		<string>Igrave</string>
+		<string>J</string>
+		<string>Jcircumflex</string>
+		<string>K</string>
+		<string>L</string>
+		<string>Lacute</string>
+		<string>Lcaron</string>
+		<string>Lslash</string>
+		<string>M</string>
+		<string>N</string>
+		<string>Nacute</string>
+		<string>Ncaron</string>
+		<string>Ntilde</string>
+		<string>O</string>
+		<string>Oacute</string>
+		<string>Ocircumflex</string>
+		<string>Odieresis</string>
+		<string>Ograve</string>
+		<string>Ohungarumlaut</string>
+		<string>Oslash</string>
+		<string>Otilde</string>
+		<string>OE</string>
+		<string>P</string>
+		<string>Thorn</string>
+		<string>Q</string>
+		<string>R</string>
+		<string>Racute</string>
+		<string>Rcaron</string>
+		<string>S</string>
+		<string>Sacute</string>
+		<string>Scaron</string>
+		<string>Scedilla</string>
+		<string>Scircumflex</string>
+		<string>T</string>
+		<string>Tcaron</string>
+		<string>U</string>
+		<string>Uacute</string>
+		<string>Ubreve</string>
+		<string>Ucircumflex</string>
+		<string>Udieresis</string>
+		<string>Ugrave</string>
+		<string>Uhungarumlaut</string>
+		<string>Uring</string>
+		<string>V</string>
+		<string>W</string>
+		<string>X</string>
+		<string>Y</string>
+		<string>Yacute</string>
+		<string>Ydieresis</string>
+		<string>Z</string>
+		<string>Zacute</string>
+		<string>Zcaron</string>
+		<string>Zdotaccent</string>
+		<string>uni0162</string>
+		<string>a</string>
+		<string>aacute</string>
+		<string>abreve</string>
+		<string>acircumflex</string>
+		<string>adieresis</string>
+		<string>agrave</string>
+		<string>aogonek</string>
+		<string>aring</string>
+		<string>atilde</string>
+		<string>ae</string>
+		<string>b</string>
+		<string>c</string>
+		<string>cacute</string>
+		<string>ccaron</string>
+		<string>ccedilla</string>
+		<string>ccircumflex</string>
+		<string>d</string>
+		<string>eth</string>
+		<string>dcaron</string>
+		<string>dcroat</string>
+		<string>e</string>
+		<string>eacute</string>
+		<string>ecaron</string>
+		<string>ecircumflex</string>
+		<string>edieresis</string>
+		<string>egrave</string>
+		<string>eogonek</string>
+		<string>f</string>
+		<string>g</string>
+		<string>gcircumflex</string>
+		<string>h</string>
+		<string>hcircumflex</string>
+		<string>i</string>
+		<string>iacute</string>
+		<string>icircumflex</string>
+		<string>idieresis</string>
+		<string>igrave</string>
+		<string>j</string>
+		<string>jcircumflex</string>
+		<string>k</string>
+		<string>l</string>
+		<string>lacute</string>
+		<string>lcaron</string>
+		<string>lslash</string>
+		<string>m</string>
+		<string>n</string>
+		<string>nacute</string>
+		<string>ncaron</string>
+		<string>ntilde</string>
+		<string>o</string>
+		<string>oacute</string>
+		<string>ocircumflex</string>
+		<string>odieresis</string>
+		<string>ograve</string>
+		<string>ohungarumlaut</string>
+		<string>oslash</string>
+		<string>otilde</string>
+		<string>oe</string>
+		<string>p</string>
+		<string>thorn</string>
+		<string>q</string>
+		<string>r</string>
+		<string>racute</string>
+		<string>rcaron</string>
+		<string>s</string>
+		<string>sacute</string>
+		<string>scaron</string>
+		<string>scedilla</string>
+		<string>scircumflex</string>
+		<string>germandbls</string>
+		<string>t</string>
+		<string>tcaron</string>
+		<string>u</string>
+		<string>uacute</string>
+		<string>ubreve</string>
+		<string>ucircumflex</string>
+		<string>udieresis</string>
+		<string>ugrave</string>
+		<string>uhungarumlaut</string>
+		<string>uni0163</string>
+		<string>uring</string>
+		<string>v</string>
+		<string>w</string>
+		<string>x</string>
+		<string>y</string>
+		<string>yacute</string>
+		<string>ydieresis</string>
+		<string>z</string>
+		<string>zacute</string>
+		<string>zcaron</string>
+		<string>zdotaccent</string>
+		<string>ordfeminine</string>
+		<string>ordmasculine</string>
+		<string>zero</string>
+		<string>one</string>
+		<string>two</string>
+		<string>three</string>
+		<string>four</string>
+		<string>five</string>
+		<string>six</string>
+		<string>seven</string>
+		<string>eight</string>
+		<string>nine</string>
+		<string>onesuperior</string>
+		<string>twosuperior</string>
+		<string>threesuperior</string>
+		<string>period</string>
+		<string>comma</string>
+		<string>colon</string>
+		<string>semicolon</string>
+		<string>ellipsis</string>
+		<string>exclam</string>
+		<string>exclamdown</string>
+		<string>question</string>
+		<string>questiondown</string>
+		<string>periodcentered</string>
+		<string>bullet</string>
+		<string>asterisk</string>
+		<string>numbersign</string>
+		<string>slash</string>
+		<string>backslash</string>
+		<string>parenleft</string>
+		<string>parenright</string>
+		<string>braceleft</string>
+		<string>braceright</string>
+		<string>bracketleft</string>
+		<string>bracketright</string>
+		<string>hyphen</string>
+		<string>uni00AD</string>
+		<string>endash</string>
+		<string>emdash</string>
+		<string>underscore</string>
+		<string>quotesinglbase</string>
+		<string>quotedblbase</string>
+		<string>quotedblleft</string>
+		<string>quotedblright</string>
+		<string>quoteleft</string>
+		<string>quoteright</string>
+		<string>guillemotleft</string>
+		<string>guillemotright</string>
+		<string>guilsinglleft</string>
+		<string>guilsinglright</string>
+		<string>quotedbl</string>
+		<string>quotesingle</string>
+		<string>space</string>
+		<string>.notdef</string>
+		<string>Euro</string>
+		<string>cent</string>
+		<string>currency</string>
+		<string>dollar</string>
+		<string>sterling</string>
+		<string>yen</string>
+		<string>plus</string>
+		<string>multiply</string>
+		<string>divide</string>
+		<string>equal</string>
+		<string>greater</string>
+		<string>less</string>
+		<string>plusminus</string>
+		<string>asciitilde</string>
+		<string>logicalnot</string>
+		<string>asciicircum</string>
+		<string>mu</string>
+		<string>percent</string>
+		<string>at</string>
+		<string>ampersand</string>
+		<string>paragraph</string>
+		<string>section</string>
+		<string>copyright</string>
+		<string>registered</string>
+		<string>trademark</string>
+		<string>degree</string>
+		<string>bar</string>
+		<string>acute</string>
+		<string>breve</string>
+		<string>caron</string>
+		<string>cedilla</string>
+		<string>dieresis</string>
+		<string>dotaccent</string>
+		<string>grave</string>
+		<string>hungarumlaut</string>
+		<string>macron</string>
+		<string>ogonek</string>
+	</array>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>creator</key>
+	<string>com.schriftgestaltung.GlyphsUFOExport</string>
+	<key>formatVersion</key>
+	<integer>2</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue_Light.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1279 @@
+# Prefix: Languagesystems
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+# Prefix: Prefix
+# GPOS 
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -30;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
+feature kern {
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue_Light.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>ascender</key>
+	<integer>750</integer>
+	<key>capHeight</key>
+	<integer>682</integer>
+	<key>copyright</key>
+	<string>-</string>
+	<key>descender</key>
+	<integer>-250</integer>
+	<key>familyName</key>
+	<string>Comic Neue</string>
+	<key>macintoshFONDName</key>
+	<string>Comic Neue</string>
+	<key>note</key>
+	<string></string>
+	<key>openTypeHeadCreated</key>
+	<string>2016/09/14 04:42:32</string>
+	<key>openTypeHheaAscender</key>
+	<integer>750</integer>
+	<key>openTypeHheaDescender</key>
+	<integer>-250</integer>
+	<key>openTypeHheaLineGap</key>
+	<integer>0</integer>
+	<key>openTypeNameDesigner</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameDesignerURL</key>
+	<string>http://www.craigrozynski.com</string>
+	<key>openTypeNameLicense</key>
+	<string>Licensed under the SIL Open Font License. Version 1.1.</string>
+	<key>openTypeNameLicenseURL</key>
+	<string>http://scripts.sil.org/OFL</string>
+	<key>openTypeNameManufacturer</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameManufacturerURL</key>
+	<string>http://www.comicneue.com</string>
+	<key>openTypeNamePreferredFamilyName</key>
+	<string>Comic Neue</string>
+	<key>openTypeNamePreferredSubfamilyName</key>
+	<string>Light</string>
+	<key>openTypeNameUniqueID</key>
+	<string>2.003;;Comic Neue Light</string>
+	<key>openTypeNameVersion</key>
+	<string>Version 2.003</string>
+	<key>openTypeOS2CodePageRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+	</array>
+	<key>openTypeOS2FamilyClass</key>
+	<array>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2Panose</key>
+	<array>
+		<integer>2</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2StrikeoutPosition</key>
+	<integer>300</integer>
+	<key>openTypeOS2StrikeoutSize</key>
+	<integer>50</integer>
+	<key>openTypeOS2SubscriptXOffset</key>
+	<integer>0</integer>
+	<key>openTypeOS2SubscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SubscriptYOffset</key>
+	<integer>75</integer>
+	<key>openTypeOS2SubscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2SuperscriptXOffset</key>
+	<integer>0</integer>
+	<key>openTypeOS2SuperscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SuperscriptYOffset</key>
+	<integer>350</integer>
+	<key>openTypeOS2SuperscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2Type</key>
+	<array>
+	</array>
+	<key>openTypeOS2TypoAscender</key>
+	<integer>750</integer>
+	<key>openTypeOS2TypoDescender</key>
+	<integer>-250</integer>
+	<key>openTypeOS2TypoLineGap</key>
+	<integer>0</integer>
+	<key>openTypeOS2UnicodeRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+		<integer>2</integer>
+	</array>
+	<key>openTypeOS2VendorID</key>
+	<string>    </string>
+	<key>openTypeOS2WeightClass</key>
+	<integer>300</integer>
+	<key>openTypeOS2WidthClass</key>
+	<integer>5</integer>
+	<key>openTypeOS2WinAscent</key>
+	<integer>948</integer>
+	<key>openTypeOS2WinDescent</key>
+	<integer>209</integer>
+	<key>postscriptBlueFuzz</key>
+	<integer>1</integer>
+	<key>postscriptBlueScale</key>
+	<real>0.04</real>
+	<key>postscriptBlueShift</key>
+	<integer>7</integer>
+	<key>postscriptBlueValues</key>
+	<array>
+		<integer>-203</integer>
+		<integer>-203</integer>
+		<integer>-2</integer>
+		<integer>0</integer>
+		<integer>501</integer>
+		<integer>501</integer>
+		<integer>682</integer>
+		<integer>689</integer>
+	</array>
+	<key>postscriptFontName</key>
+	<string>ComicNeue-Light</string>
+	<key>postscriptForceBold</key>
+	<false/>
+	<key>postscriptFullName</key>
+	<string>Comic Neue Light</string>
+	<key>postscriptOtherBlues</key>
+	<array>
+	</array>
+	<key>postscriptStemSnapH</key>
+	<array>
+		<integer>29</integer>
+		<integer>35</integer>
+		<integer>39</integer>
+	</array>
+	<key>postscriptStemSnapV</key>
+	<array>
+		<integer>34</integer>
+		<integer>37</integer>
+		<integer>38</integer>
+	</array>
+	<key>postscriptUnderlinePosition</key>
+	<integer>-100</integer>
+	<key>postscriptUnderlineThickness</key>
+	<integer>50</integer>
+	<key>styleMapFamilyName</key>
+	<string>Comic Neue Light</string>
+	<key>styleMapStyleName</key>
+	<string>regular</string>
+	<key>styleName</key>
+	<string>Light</string>
+	<key>trademark</key>
+	<string>-</string>
+	<key>unitsPerEm</key>
+	<integer>1000</integer>
+	<key>versionMajor</key>
+	<integer>2</integer>
+	<key>versionMinor</key>
+	<integer>3</integer>
+	<key>xHeight</key>
+	<integer>501</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="495"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+    <contour>
+      <point x="416" y="692" type="curve" smooth="yes"/>
+      <point x="273" y="594" type="line" smooth="yes"/>
+      <point x="266" y="589"/>
+      <point x="261" y="587"/>
+      <point x="257" y="587" type="curve" smooth="yes"/>
+      <point x="248" y="587"/>
+      <point x="240" y="595"/>
+      <point x="240" y="604" type="curve" smooth="yes"/>
+      <point x="240" y="607"/>
+      <point x="240" y="612"/>
+      <point x="246" y="617" type="curve" smooth="yes"/>
+      <point x="374" y="721" type="line" smooth="yes"/>
+      <point x="383" y="728"/>
+      <point x="390" y="735"/>
+      <point x="400" y="735" type="curve" smooth="yes"/>
+      <point x="411" y="735"/>
+      <point x="424" y="722"/>
+      <point x="424" y="708" type="curve" smooth="yes"/>
+      <point x="424" y="701"/>
+      <point x="423" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="614"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="428" y="857" type="curve" smooth="yes"/>
+      <point x="285" y="759" type="line" smooth="yes"/>
+      <point x="278" y="754"/>
+      <point x="273" y="752"/>
+      <point x="269" y="752" type="curve" smooth="yes"/>
+      <point x="260" y="752"/>
+      <point x="252" y="760"/>
+      <point x="252" y="769" type="curve" smooth="yes"/>
+      <point x="252" y="772"/>
+      <point x="252" y="777"/>
+      <point x="258" y="782" type="curve" smooth="yes"/>
+      <point x="386" y="886" type="line" smooth="yes"/>
+      <point x="395" y="893"/>
+      <point x="402" y="900"/>
+      <point x="412" y="900" type="curve" smooth="yes"/>
+      <point x="423" y="900"/>
+      <point x="436" y="887"/>
+      <point x="436" y="873" type="curve" smooth="yes"/>
+      <point x="436" y="866"/>
+      <point x="435" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="495"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+    <contour>
+      <point x="155" y="685" type="curve" smooth="yes"/>
+      <point x="186" y="627"/>
+      <point x="248" y="610"/>
+      <point x="290" y="610" type="curve" smooth="yes"/>
+      <point x="346" y="610"/>
+      <point x="386" y="636"/>
+      <point x="409" y="688" type="curve" smooth="yes"/>
+      <point x="413" y="696"/>
+      <point x="417" y="703"/>
+      <point x="424" y="703" type="curve" smooth="yes"/>
+      <point x="428" y="703"/>
+      <point x="431" y="700"/>
+      <point x="431" y="696" type="curve" smooth="yes"/>
+      <point x="431" y="653"/>
+      <point x="380" y="582"/>
+      <point x="287" y="582" type="curve" smooth="yes"/>
+      <point x="172" y="582"/>
+      <point x="133" y="669"/>
+      <point x="133" y="689" type="curve" smooth="yes"/>
+      <point x="133" y="693"/>
+      <point x="134" y="698"/>
+      <point x="141" y="698" type="curve" smooth="yes"/>
+      <point x="147" y="698"/>
+      <point x="152" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="614"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="189" y="865" type="curve" smooth="yes"/>
+      <point x="220" y="807"/>
+      <point x="282" y="790"/>
+      <point x="324" y="790" type="curve" smooth="yes"/>
+      <point x="380" y="790"/>
+      <point x="420" y="816"/>
+      <point x="443" y="868" type="curve" smooth="yes"/>
+      <point x="447" y="876"/>
+      <point x="451" y="883"/>
+      <point x="458" y="883" type="curve" smooth="yes"/>
+      <point x="462" y="883"/>
+      <point x="465" y="880"/>
+      <point x="465" y="876" type="curve" smooth="yes"/>
+      <point x="465" y="833"/>
+      <point x="414" y="762"/>
+      <point x="321" y="762" type="curve" smooth="yes"/>
+      <point x="206" y="762"/>
+      <point x="167" y="849"/>
+      <point x="167" y="869" type="curve" smooth="yes"/>
+      <point x="167" y="873"/>
+      <point x="168" y="878"/>
+      <point x="175" y="878" type="curve" smooth="yes"/>
+      <point x="181" y="878"/>
+      <point x="186" y="870"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>762</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="495"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="310" y="748" type="curve" smooth="yes"/>
+      <point x="315" y="748"/>
+      <point x="321" y="746"/>
+      <point x="325" y="742" type="curve" smooth="yes"/>
+      <point x="437" y="629" type="line" smooth="yes"/>
+      <point x="441" y="625"/>
+      <point x="443" y="622"/>
+      <point x="443" y="617" type="curve" smooth="yes"/>
+      <point x="443" y="608"/>
+      <point x="435" y="599"/>
+      <point x="426" y="599" type="curve" smooth="yes"/>
+      <point x="421" y="599"/>
+      <point x="417" y="601"/>
+      <point x="413" y="604" type="curve" smooth="yes"/>
+      <point x="308" y="699" type="line"/>
+      <point x="184" y="603" type="line" smooth="yes"/>
+      <point x="181" y="601"/>
+      <point x="177" y="599"/>
+      <point x="173" y="599" type="curve" smooth="yes"/>
+      <point x="163" y="599"/>
+      <point x="155" y="608"/>
+      <point x="155" y="617" type="curve" smooth="yes"/>
+      <point x="155" y="622"/>
+      <point x="158" y="627"/>
+      <point x="162" y="630" type="curve" smooth="yes"/>
+      <point x="297" y="743" type="line" smooth="yes"/>
+      <point x="301" y="746"/>
+      <point x="306" y="748"/>
+    </contour>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="614"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="336" y="902" type="curve" smooth="yes"/>
+      <point x="341" y="902"/>
+      <point x="347" y="900"/>
+      <point x="351" y="896" type="curve" smooth="yes"/>
+      <point x="463" y="783" type="line" smooth="yes"/>
+      <point x="467" y="779"/>
+      <point x="469" y="776"/>
+      <point x="469" y="771" type="curve" smooth="yes"/>
+      <point x="469" y="762"/>
+      <point x="461" y="753"/>
+      <point x="452" y="753" type="curve" smooth="yes"/>
+      <point x="447" y="753"/>
+      <point x="443" y="755"/>
+      <point x="439" y="758" type="curve" smooth="yes"/>
+      <point x="334" y="853" type="line"/>
+      <point x="210" y="757" type="line" smooth="yes"/>
+      <point x="207" y="755"/>
+      <point x="203" y="753"/>
+      <point x="199" y="753" type="curve" smooth="yes"/>
+      <point x="189" y="753"/>
+      <point x="181" y="762"/>
+      <point x="181" y="771" type="curve" smooth="yes"/>
+      <point x="181" y="776"/>
+      <point x="184" y="781"/>
+      <point x="188" y="784" type="curve" smooth="yes"/>
+      <point x="323" y="897" type="line" smooth="yes"/>
+      <point x="327" y="900"/>
+      <point x="332" y="902"/>
+    </contour>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="490"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="329" y="692" type="curve" smooth="yes"/>
+      <point x="186" y="594" type="line" smooth="yes"/>
+      <point x="179" y="589"/>
+      <point x="174" y="587"/>
+      <point x="170" y="587" type="curve" smooth="yes"/>
+      <point x="161" y="587"/>
+      <point x="153" y="595"/>
+      <point x="153" y="604" type="curve" smooth="yes"/>
+      <point x="153" y="607"/>
+      <point x="153" y="612"/>
+      <point x="159" y="617" type="curve" smooth="yes"/>
+      <point x="287" y="721" type="line" smooth="yes"/>
+      <point x="296" y="728"/>
+      <point x="303" y="735"/>
+      <point x="313" y="735" type="curve" smooth="yes"/>
+      <point x="324" y="735"/>
+      <point x="337" y="722"/>
+      <point x="337" y="708" type="curve" smooth="yes"/>
+      <point x="337" y="701"/>
+      <point x="336" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>148</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>184</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="495"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="243" y="636" type="curve" smooth="yes"/>
+      <point x="243" y="616"/>
+      <point x="224" y="600"/>
+      <point x="200" y="600" type="curve" smooth="yes"/>
+      <point x="181" y="600"/>
+      <point x="164" y="613"/>
+      <point x="164" y="630" type="curve" smooth="yes"/>
+      <point x="164" y="649"/>
+      <point x="183" y="666"/>
+      <point x="207" y="666" type="curve" smooth="yes"/>
+      <point x="225" y="666"/>
+      <point x="243" y="652"/>
+    </contour>
+    <contour>
+      <point x="409" y="636" type="curve" smooth="yes"/>
+      <point x="409" y="616"/>
+      <point x="390" y="600"/>
+      <point x="366" y="600" type="curve" smooth="yes"/>
+      <point x="346" y="600"/>
+      <point x="330" y="613"/>
+      <point x="330" y="630" type="curve" smooth="yes"/>
+      <point x="330" y="649"/>
+      <point x="348" y="666"/>
+      <point x="372" y="666" type="curve" smooth="yes"/>
+      <point x="391" y="666"/>
+      <point x="409" y="652"/>
+    </contour>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>330</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="614"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="283" y="790" type="curve" smooth="yes"/>
+      <point x="283" y="771"/>
+      <point x="264" y="755"/>
+      <point x="241" y="755" type="curve" smooth="yes"/>
+      <point x="221" y="755"/>
+      <point x="205" y="768"/>
+      <point x="205" y="785" type="curve" smooth="yes"/>
+      <point x="205" y="804"/>
+      <point x="223" y="820"/>
+      <point x="247" y="820" type="curve" smooth="yes"/>
+      <point x="265" y="820"/>
+      <point x="283" y="807"/>
+    </contour>
+    <contour>
+      <point x="447" y="790" type="curve" smooth="yes"/>
+      <point x="447" y="771"/>
+      <point x="428" y="755"/>
+      <point x="404" y="755" type="curve" smooth="yes"/>
+      <point x="385" y="755"/>
+      <point x="368" y="768"/>
+      <point x="368" y="785" type="curve" smooth="yes"/>
+      <point x="368" y="804"/>
+      <point x="387" y="820"/>
+      <point x="411" y="820" type="curve" smooth="yes"/>
+      <point x="429" y="820"/>
+      <point x="447" y="807"/>
+    </contour>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>205</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="822"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="763" y="95" type="curve" smooth="yes"/>
+      <point x="766" y="98"/>
+      <point x="768" y="100"/>
+      <point x="773" y="100" type="curve" smooth="yes"/>
+      <point x="782" y="100"/>
+      <point x="789" y="93"/>
+      <point x="789" y="85" type="curve" smooth="yes"/>
+      <point x="789" y="79"/>
+      <point x="788" y="77"/>
+      <point x="784" y="72" type="curve" smooth="yes"/>
+      <point x="751" y="32"/>
+      <point x="684" y="0"/>
+      <point x="624" y="0" type="curve" smooth="yes"/>
+      <point x="547" y="0"/>
+      <point x="478" y="34"/>
+      <point x="421" y="104" type="curve"/>
+      <point x="421" y="18" type="line" smooth="yes"/>
+      <point x="421" y="9"/>
+      <point x="412" y="0"/>
+      <point x="403" y="0" type="curve" smooth="yes"/>
+      <point x="392" y="0"/>
+      <point x="384" y="9"/>
+      <point x="384" y="18" type="curve" smooth="yes"/>
+      <point x="384" y="64" type="line"/>
+      <point x="343" y="38"/>
+      <point x="281" y="8"/>
+      <point x="229" y="8" type="curve" smooth="yes"/>
+      <point x="127" y="8"/>
+      <point x="49" y="85"/>
+      <point x="49" y="213" type="curve" smooth="yes"/>
+      <point x="49" y="379"/>
+      <point x="154" y="498"/>
+      <point x="273" y="498" type="curve" smooth="yes"/>
+      <point x="327" y="498"/>
+      <point x="393" y="475"/>
+      <point x="420" y="462" type="curve"/>
+      <point x="420" y="374" type="line"/>
+      <point x="463" y="444"/>
+      <point x="546" y="482"/>
+      <point x="606" y="482" type="curve" smooth="yes"/>
+      <point x="724" y="482"/>
+      <point x="780" y="400"/>
+      <point x="780" y="358" type="curve" smooth="yes"/>
+      <point x="780" y="352"/>
+      <point x="775" y="345"/>
+      <point x="763" y="338" type="curve" smooth="yes"/>
+      <point x="431" y="147" type="line"/>
+      <point x="475" y="65"/>
+      <point x="543" y="33"/>
+      <point x="631" y="33" type="curve" smooth="yes"/>
+      <point x="680" y="33"/>
+      <point x="733" y="60"/>
+    </contour>
+    <contour>
+      <point x="382" y="106" type="curve"/>
+      <point x="387" y="438" type="line"/>
+      <point x="367" y="447"/>
+      <point x="318" y="464"/>
+      <point x="281" y="464" type="curve" smooth="yes"/>
+      <point x="135" y="464"/>
+      <point x="84" y="304"/>
+      <point x="84" y="216" type="curve" smooth="yes"/>
+      <point x="84" y="120"/>
+      <point x="136" y="43"/>
+      <point x="225" y="43" type="curve" smooth="yes"/>
+      <point x="281" y="43"/>
+      <point x="352" y="81"/>
+    </contour>
+    <contour>
+      <point x="606" y="448" type="curve" smooth="yes"/>
+      <point x="499" y="448"/>
+      <point x="416" y="355"/>
+      <point x="416" y="228" type="curve" smooth="yes"/>
+      <point x="416" y="217"/>
+      <point x="416" y="207"/>
+      <point x="421" y="179" type="curve"/>
+      <point x="748" y="362" type="line"/>
+      <point x="717" y="424"/>
+      <point x="678" y="448"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1030"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="545" y="35" type="line"/>
+      <point x="969" y="35" type="line" smooth="yes"/>
+      <point x="979" y="35"/>
+      <point x="987" y="28"/>
+      <point x="987" y="18" type="curve" smooth="yes"/>
+      <point x="987" y="8"/>
+      <point x="979" y="0"/>
+      <point x="969" y="0" type="curve" smooth="yes"/>
+      <point x="527" y="0" type="line" smooth="yes"/>
+      <point x="518" y="0"/>
+      <point x="510" y="8"/>
+      <point x="510" y="18" type="curve" smooth="yes"/>
+      <point x="510" y="315" type="line"/>
+      <point x="266" y="265" type="line"/>
+      <point x="81" y="4" type="line" smooth="yes"/>
+      <point x="77" y="-1"/>
+      <point x="72" y="-3"/>
+      <point x="67" y="-3" type="curve" smooth="yes"/>
+      <point x="57" y="-3"/>
+      <point x="49" y="5"/>
+      <point x="49" y="13" type="curve" smooth="yes"/>
+      <point x="49" y="18"/>
+      <point x="50" y="21"/>
+      <point x="52" y="24" type="curve" smooth="yes"/>
+      <point x="217" y="255" type="line"/>
+      <point x="171" y="246" type="line" smooth="yes"/>
+      <point x="161" y="244"/>
+      <point x="154" y="254"/>
+      <point x="154" y="262" type="curve" smooth="yes"/>
+      <point x="154" y="272"/>
+      <point x="159" y="279"/>
+      <point x="170" y="281" type="curve" smooth="yes"/>
+      <point x="246" y="297" type="line"/>
+      <point x="513" y="674" type="line" smooth="yes"/>
+      <point x="515" y="677"/>
+      <point x="519" y="681"/>
+      <point x="524" y="681" type="curve" smooth="yes"/>
+      <point x="969" y="681" type="line" smooth="yes"/>
+      <point x="979" y="681"/>
+      <point x="987" y="674"/>
+      <point x="987" y="664" type="curve" smooth="yes"/>
+      <point x="987" y="654"/>
+      <point x="979" y="646"/>
+      <point x="969" y="646" type="curve" smooth="yes"/>
+      <point x="545" y="646" type="line"/>
+      <point x="545" y="354" type="line"/>
+      <point x="918" y="354" type="line" smooth="yes"/>
+      <point x="927" y="354"/>
+      <point x="935" y="346"/>
+      <point x="935" y="337" type="curve" smooth="yes"/>
+      <point x="935" y="327"/>
+      <point x="927" y="318"/>
+      <point x="918" y="318" type="curve" smooth="yes"/>
+      <point x="545" y="319" type="line"/>
+    </contour>
+    <contour>
+      <point x="296" y="307" type="line"/>
+      <point x="510" y="351" type="line"/>
+      <point x="510" y="608" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>319</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="495"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="614"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="495"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+    <contour>
+      <point x="256" y="747" type="curve" smooth="yes"/>
+      <point x="365" y="611" type="line" smooth="yes"/>
+      <point x="369" y="606"/>
+      <point x="371" y="602"/>
+      <point x="371" y="598" type="curve" smooth="yes"/>
+      <point x="371" y="588"/>
+      <point x="361" y="582"/>
+      <point x="352" y="582" type="curve" smooth="yes"/>
+      <point x="348" y="582"/>
+      <point x="343" y="584"/>
+      <point x="339" y="588" type="curve" smooth="yes"/>
+      <point x="216" y="714" type="line" smooth="yes"/>
+      <point x="211" y="720"/>
+      <point x="208" y="726"/>
+      <point x="208" y="733" type="curve" smooth="yes"/>
+      <point x="208" y="747"/>
+      <point x="221" y="758"/>
+      <point x="235" y="758" type="curve" smooth="yes"/>
+      <point x="243" y="758"/>
+      <point x="250" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="614"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+    <contour>
+      <point x="273" y="901" type="curve" smooth="yes"/>
+      <point x="382" y="765" type="line" smooth="yes"/>
+      <point x="386" y="760"/>
+      <point x="388" y="756"/>
+      <point x="388" y="752" type="curve" smooth="yes"/>
+      <point x="388" y="742"/>
+      <point x="378" y="736"/>
+      <point x="369" y="736" type="curve" smooth="yes"/>
+      <point x="365" y="736"/>
+      <point x="360" y="738"/>
+      <point x="356" y="742" type="curve" smooth="yes"/>
+      <point x="233" y="868" type="line" smooth="yes"/>
+      <point x="228" y="874"/>
+      <point x="225" y="880"/>
+      <point x="225" y="887" type="curve" smooth="yes"/>
+      <point x="225" y="901"/>
+      <point x="238" y="912"/>
+      <point x="252" y="912" type="curve" smooth="yes"/>
+      <point x="260" y="912"/>
+      <point x="267" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="650"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="497" y="270" type="curve" smooth="yes"/>
+      <point x="503" y="290"/>
+      <point x="506" y="296"/>
+      <point x="519" y="296" type="curve" smooth="yes"/>
+      <point x="528" y="296"/>
+      <point x="535" y="289"/>
+      <point x="535" y="279" type="curve" smooth="yes"/>
+      <point x="535" y="278"/>
+      <point x="534" y="273"/>
+      <point x="531" y="262" type="curve" smooth="yes"/>
+      <point x="520" y="223"/>
+      <point x="505" y="185"/>
+      <point x="488" y="154" type="curve"/>
+      <point x="592" y="29" type="line" smooth="yes"/>
+      <point x="595" y="25"/>
+      <point x="597" y="22"/>
+      <point x="597" y="18" type="curve" smooth="yes"/>
+      <point x="597" y="8"/>
+      <point x="588" y="0"/>
+      <point x="579" y="0" type="curve" smooth="yes"/>
+      <point x="574" y="0"/>
+      <point x="569" y="2"/>
+      <point x="565" y="6" type="curve" smooth="yes"/>
+      <point x="468" y="121" type="line"/>
+      <point x="384" y="3"/>
+      <point x="288" y="-4"/>
+      <point x="263" y="-4" type="curve" smooth="yes"/>
+      <point x="167" y="-4"/>
+      <point x="62" y="66"/>
+      <point x="62" y="178" type="curve" smooth="yes"/>
+      <point x="62" y="292"/>
+      <point x="150" y="345"/>
+      <point x="238" y="393" type="curve"/>
+      <point x="205" y="431"/>
+      <point x="153" y="498"/>
+      <point x="153" y="561" type="curve" smooth="yes"/>
+      <point x="153" y="634"/>
+      <point x="222" y="698"/>
+      <point x="296" y="698" type="curve" smooth="yes"/>
+      <point x="370" y="698"/>
+      <point x="438" y="633"/>
+      <point x="438" y="564" type="curve" smooth="yes"/>
+      <point x="438" y="485"/>
+      <point x="392" y="438"/>
+      <point x="294" y="385" type="curve"/>
+      <point x="463" y="183" type="line"/>
+      <point x="482" y="219"/>
+      <point x="488" y="243"/>
+    </contour>
+    <contour>
+      <point x="188" y="561" type="curve" smooth="yes"/>
+      <point x="188" y="507"/>
+      <point x="238" y="444"/>
+      <point x="271" y="412" type="curve"/>
+      <point x="403" y="477"/>
+      <point x="404" y="522"/>
+      <point x="404" y="562" type="curve" smooth="yes"/>
+      <point x="404" y="612"/>
+      <point x="351" y="663"/>
+      <point x="296" y="663" type="curve" smooth="yes"/>
+      <point x="246" y="663"/>
+      <point x="188" y="619"/>
+    </contour>
+    <contour>
+      <point x="263" y="31" type="curve" smooth="yes"/>
+      <point x="286" y="31"/>
+      <point x="372" y="39"/>
+      <point x="445" y="150" type="curve"/>
+      <point x="263" y="368" type="line"/>
+      <point x="170" y="319"/>
+      <point x="98" y="278"/>
+      <point x="98" y="178" type="curve" smooth="yes"/>
+      <point x="98" y="77"/>
+      <point x="197" y="31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>663</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="495"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="400" y="19" type="curve"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="5"/>
+      <point x="422" y="-3"/>
+      <point x="410" y="-12" type="curve" smooth="yes"/>
+      <point x="382" y="-33"/>
+      <point x="344" y="-61"/>
+      <point x="344" y="-110" type="curve" smooth="yes"/>
+      <point x="344" y="-149"/>
+      <point x="374" y="-174"/>
+      <point x="412" y="-174" type="curve" smooth="yes"/>
+      <point x="435" y="-174"/>
+      <point x="458" y="-166"/>
+      <point x="480" y="-150" type="curve" smooth="yes"/>
+      <point x="483" y="-148"/>
+      <point x="486" y="-147"/>
+      <point x="489" y="-147" type="curve" smooth="yes"/>
+      <point x="496" y="-147"/>
+      <point x="504" y="-154"/>
+      <point x="504" y="-162" type="curve" smooth="yes"/>
+      <point x="504" y="-186"/>
+      <point x="445" y="-206"/>
+      <point x="411" y="-206" type="curve" smooth="yes"/>
+      <point x="354" y="-206"/>
+      <point x="313" y="-164"/>
+      <point x="313" y="-109" type="curve" smooth="yes"/>
+      <point x="313" y="-53"/>
+      <point x="356" y="-8"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>313</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="614"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="547" y="-206" type="curve" smooth="yes"/>
+      <point x="490" y="-206"/>
+      <point x="449" y="-164"/>
+      <point x="449" y="-109" type="curve" smooth="yes"/>
+      <point x="449" y="-55"/>
+      <point x="489" y="-12"/>
+      <point x="531" y="15" type="curve"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="570.09" y="25.73"/>
+      <point x="571.452" y="21.0374"/>
+      <point x="571.452" y="16.9078" type="curve" smooth="yes"/>
+      <point x="571.452" y="9.182"/>
+      <point x="566.685" y="3.4267"/>
+      <point x="553" y="-7" type="curve" smooth="yes"/>
+      <point x="518" y="-33"/>
+      <point x="480" y="-61"/>
+      <point x="480" y="-110" type="curve" smooth="yes"/>
+      <point x="480" y="-149"/>
+      <point x="510" y="-174"/>
+      <point x="548" y="-174" type="curve" smooth="yes"/>
+      <point x="571" y="-174"/>
+      <point x="594" y="-166"/>
+      <point x="616" y="-150" type="curve" smooth="yes"/>
+      <point x="619" y="-148"/>
+      <point x="622" y="-147"/>
+      <point x="625" y="-147" type="curve" smooth="yes"/>
+      <point x="632" y="-147"/>
+      <point x="640" y="-154"/>
+      <point x="640" y="-162" type="curve" smooth="yes"/>
+      <point x="640" y="-186"/>
+      <point x="581" y="-206"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,139 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="495"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="294" y="587" type="curve" smooth="yes"/>
+      <point x="235" y="587"/>
+      <point x="186" y="629"/>
+      <point x="186" y="683" type="curve" smooth="yes"/>
+      <point x="186" y="747"/>
+      <point x="251" y="794"/>
+      <point x="317" y="794" type="curve" smooth="yes"/>
+      <point x="374" y="794"/>
+      <point x="424" y="751"/>
+      <point x="424" y="697" type="curve" smooth="yes"/>
+      <point x="424" y="631"/>
+      <point x="359" y="587"/>
+    </contour>
+    <contour>
+      <point x="313" y="766" type="curve" smooth="yes"/>
+      <point x="250" y="766"/>
+      <point x="209" y="718"/>
+      <point x="209" y="683" type="curve" smooth="yes"/>
+      <point x="209" y="640"/>
+      <point x="249" y="614"/>
+      <point x="303" y="614" type="curve" smooth="yes"/>
+      <point x="344" y="614"/>
+      <point x="401" y="645"/>
+      <point x="401" y="695" type="curve" smooth="yes"/>
+      <point x="401" y="730"/>
+      <point x="364" y="766"/>
+    </contour>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>766</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>186</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="614"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="322" y="743" type="curve" smooth="yes"/>
+      <point x="263" y="743"/>
+      <point x="215" y="785"/>
+      <point x="215" y="838" type="curve" smooth="yes"/>
+      <point x="215" y="902"/>
+      <point x="280" y="948"/>
+      <point x="345" y="948" type="curve" smooth="yes"/>
+      <point x="401" y="948"/>
+      <point x="451" y="906"/>
+      <point x="451" y="852" type="curve" smooth="yes"/>
+      <point x="451" y="787"/>
+      <point x="386" y="743"/>
+    </contour>
+    <contour>
+      <point x="341" y="920" type="curve" smooth="yes"/>
+      <point x="279" y="920"/>
+      <point x="238" y="873"/>
+      <point x="238" y="838" type="curve" smooth="yes"/>
+      <point x="238" y="795"/>
+      <point x="278" y="770"/>
+      <point x="331" y="770" type="curve" smooth="yes"/>
+      <point x="371" y="770"/>
+      <point x="428" y="801"/>
+      <point x="428" y="850" type="curve" smooth="yes"/>
+      <point x="428" y="885"/>
+      <point x="391" y="920"/>
+    </contour>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>920</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="490"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="285" y="652" type="curve" smooth="yes"/>
+      <point x="392" y="441" type="line" smooth="yes"/>
+      <point x="395" y="435"/>
+      <point x="395" y="432"/>
+      <point x="395" y="429" type="curve" smooth="yes"/>
+      <point x="395" y="420"/>
+      <point x="387" y="412"/>
+      <point x="377" y="412" type="curve" smooth="yes"/>
+      <point x="370" y="412"/>
+      <point x="365" y="414"/>
+      <point x="362" y="420" type="curve" smooth="yes"/>
+      <point x="261" y="617" type="line"/>
+      <point x="138" y="419" type="line" smooth="yes"/>
+      <point x="135" y="414"/>
+      <point x="130" y="412"/>
+      <point x="124" y="412" type="curve" smooth="yes"/>
+      <point x="114" y="412"/>
+      <point x="105" y="420"/>
+      <point x="105" y="429" type="curve" smooth="yes"/>
+      <point x="105" y="432"/>
+      <point x="106" y="436"/>
+      <point x="109" y="441" type="curve" smooth="yes"/>
+      <point x="237" y="654" type="line" smooth="yes"/>
+      <point x="243" y="664"/>
+      <point x="251" y="670"/>
+      <point x="262" y="670" type="curve" smooth="yes"/>
+      <point x="271" y="670"/>
+      <point x="279" y="664"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>258</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="630"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="572" y="296" type="curve" smooth="yes"/>
+      <point x="555" y="248"/>
+      <point x="511" y="156"/>
+      <point x="424" y="156" type="curve" smooth="yes"/>
+      <point x="364" y="156"/>
+      <point x="332" y="201"/>
+      <point x="302" y="242" type="curve" smooth="yes"/>
+      <point x="272" y="284"/>
+      <point x="249" y="311"/>
+      <point x="210" y="311" type="curve" smooth="yes"/>
+      <point x="150" y="311"/>
+      <point x="113" y="248"/>
+      <point x="101" y="205" type="curve" smooth="yes"/>
+      <point x="99" y="197"/>
+      <point x="94" y="192"/>
+      <point x="84" y="192" type="curve" smooth="yes"/>
+      <point x="74" y="192"/>
+      <point x="66" y="199"/>
+      <point x="66" y="207" type="curve" smooth="yes"/>
+      <point x="66" y="213"/>
+      <point x="68" y="217"/>
+      <point x="69" y="220" type="curve" smooth="yes"/>
+      <point x="94" y="286"/>
+      <point x="139" y="346"/>
+      <point x="210" y="346" type="curve" smooth="yes"/>
+      <point x="270" y="346"/>
+      <point x="302" y="301"/>
+      <point x="331" y="262" type="curve" smooth="yes"/>
+      <point x="363" y="219"/>
+      <point x="385" y="192"/>
+      <point x="424" y="192" type="curve" smooth="yes"/>
+      <point x="485" y="192"/>
+      <point x="522" y="266"/>
+      <point x="537" y="306" type="curve" smooth="yes"/>
+      <point x="543" y="320"/>
+      <point x="550" y="326"/>
+      <point x="558" y="326" type="curve" smooth="yes"/>
+      <point x="567" y="326"/>
+      <point x="574" y="319"/>
+      <point x="574" y="309" type="curve" smooth="yes"/>
+      <point x="574" y="305"/>
+      <point x="574" y="302"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>156</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>311</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="387"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="197" y="564" type="curve"/>
+      <point x="197" y="564"/>
+      <point x="169" y="513"/>
+      <point x="160" y="503" type="curve" smooth="yes"/>
+      <point x="122" y="463" type="line" smooth="yes"/>
+      <point x="119" y="460"/>
+      <point x="115" y="457"/>
+      <point x="111" y="457" type="curve" smooth="yes"/>
+      <point x="102" y="457"/>
+      <point x="94" y="465"/>
+      <point x="94" y="475" type="curve" smooth="yes"/>
+      <point x="94" y="480"/>
+      <point x="95" y="485"/>
+      <point x="98" y="489" type="curve" smooth="yes"/>
+      <point x="132" y="525" type="line"/>
+      <point x="145" y="541"/>
+      <point x="185" y="567"/>
+      <point x="188" y="570" type="curve"/>
+      <point x="185" y="570"/>
+      <point x="128" y="581"/>
+      <point x="117" y="588" type="curve"/>
+      <point x="105" y="593"/>
+      <point x="94" y="600"/>
+      <point x="83" y="605" type="curve"/>
+      <point x="84" y="605" type="line"/>
+      <point x="77" y="609"/>
+      <point x="74" y="615"/>
+      <point x="74" y="621" type="curve" smooth="yes"/>
+      <point x="74" y="628"/>
+      <point x="82" y="638"/>
+      <point x="91" y="638" type="curve" smooth="yes"/>
+      <point x="95" y="638"/>
+      <point x="98" y="637"/>
+      <point x="101" y="636" type="curve" smooth="yes"/>
+      <point x="130" y="621" type="line"/>
+      <point x="129" y="621" type="line"/>
+      <point x="146" y="612"/>
+      <point x="191" y="577"/>
+      <point x="191" y="577" type="curve"/>
+      <point x="191" y="577"/>
+      <point x="178" y="638"/>
+      <point x="178" y="652" type="curve" smooth="yes"/>
+      <point x="178" y="680" type="line" smooth="yes"/>
+      <point x="178" y="690"/>
+      <point x="187" y="698"/>
+      <point x="196" y="698" type="curve" smooth="yes"/>
+      <point x="206" y="698"/>
+      <point x="214" y="690"/>
+      <point x="214" y="680" type="curve" smooth="yes"/>
+      <point x="214" y="652" type="line" smooth="yes"/>
+      <point x="214" y="638"/>
+      <point x="201" y="577"/>
+      <point x="201" y="577" type="curve"/>
+      <point x="201" y="577"/>
+      <point x="246" y="612"/>
+      <point x="263" y="621" type="curve"/>
+      <point x="262" y="621" type="line"/>
+      <point x="291" y="636" type="line" smooth="yes"/>
+      <point x="294" y="637"/>
+      <point x="296" y="638"/>
+      <point x="301" y="638" type="curve" smooth="yes"/>
+      <point x="311" y="638"/>
+      <point x="318" y="628"/>
+      <point x="318" y="621" type="curve" smooth="yes"/>
+      <point x="318" y="615"/>
+      <point x="315" y="609"/>
+      <point x="309" y="605" type="curve"/>
+      <point x="310" y="605" type="line"/>
+      <point x="274" y="588" type="line"/>
+      <point x="262" y="580"/>
+      <point x="208" y="570"/>
+      <point x="203" y="570" type="curve"/>
+      <point x="206" y="569"/>
+      <point x="243" y="543"/>
+      <point x="260" y="525" type="curve" smooth="yes"/>
+      <point x="294" y="489" type="line" smooth="yes"/>
+      <point x="297" y="485"/>
+      <point x="298" y="480"/>
+      <point x="298" y="475" type="curve" smooth="yes"/>
+      <point x="298" y="465"/>
+      <point x="290" y="457"/>
+      <point x="282" y="457" type="curve" smooth="yes"/>
+      <point x="276" y="457"/>
+      <point x="272" y="460"/>
+      <point x="269" y="463" type="curve" smooth="yes"/>
+      <point x="233" y="503" type="line" smooth="yes"/>
+      <point x="223" y="513"/>
+      <point x="197" y="564"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>241</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,166 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="818"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="623" y="-3" type="curve" smooth="yes"/>
+      <point x="631" y="2"/>
+      <point x="634" y="4"/>
+      <point x="639" y="4" type="curve" smooth="yes"/>
+      <point x="648" y="4"/>
+      <point x="656" y="-4"/>
+      <point x="656" y="-14" type="curve" smooth="yes"/>
+      <point x="656" y="-20"/>
+      <point x="652" y="-25"/>
+      <point x="643" y="-32" type="curve" smooth="yes"/>
+      <point x="601" y="-60"/>
+      <point x="522" y="-98"/>
+      <point x="426" y="-98" type="curve" smooth="yes"/>
+      <point x="237" y="-98"/>
+      <point x="68" y="53"/>
+      <point x="68" y="253" type="curve" smooth="yes"/>
+      <point x="68" y="465"/>
+      <point x="224" y="623"/>
+      <point x="435" y="623" type="curve" smooth="yes"/>
+      <point x="624" y="623"/>
+      <point x="773" y="478"/>
+      <point x="773" y="288" type="curve" smooth="yes"/>
+      <point x="773" y="113"/>
+      <point x="648" y="99"/>
+      <point x="616" y="99" type="curve" smooth="yes"/>
+      <point x="534" y="99"/>
+      <point x="491" y="142"/>
+      <point x="475" y="198" type="curve"/>
+      <point x="442" y="154"/>
+      <point x="398" y="114"/>
+      <point x="350" y="114" type="curve" smooth="yes"/>
+      <point x="289" y="114"/>
+      <point x="239" y="154"/>
+      <point x="239" y="238" type="curve" smooth="yes"/>
+      <point x="239" y="336"/>
+      <point x="312" y="426"/>
+      <point x="406" y="426" type="curve" smooth="yes"/>
+      <point x="436" y="426"/>
+      <point x="469" y="417"/>
+      <point x="497" y="399" type="curve" smooth="yes"/>
+      <point x="509" y="391"/>
+      <point x="515" y="385"/>
+      <point x="515" y="378" type="curve" smooth="yes"/>
+      <point x="515" y="369"/>
+      <point x="506" y="361"/>
+      <point x="496" y="361" type="curve" smooth="yes"/>
+      <point x="493" y="361"/>
+      <point x="489" y="362"/>
+      <point x="480" y="367" type="curve" smooth="yes"/>
+      <point x="455" y="382"/>
+      <point x="430" y="392"/>
+      <point x="407" y="392" type="curve" smooth="yes"/>
+      <point x="331" y="392"/>
+      <point x="275" y="317"/>
+      <point x="275" y="238" type="curve" smooth="yes"/>
+      <point x="275" y="174"/>
+      <point x="309" y="148"/>
+      <point x="350" y="148" type="curve" smooth="yes"/>
+      <point x="413" y="148"/>
+      <point x="468" y="250"/>
+      <point x="482" y="287" type="curve" smooth="yes"/>
+      <point x="485" y="295"/>
+      <point x="492" y="298"/>
+      <point x="500" y="298" type="curve" smooth="yes"/>
+      <point x="509" y="298"/>
+      <point x="517" y="290"/>
+      <point x="517" y="280" type="curve" smooth="yes"/>
+      <point x="517" y="275"/>
+      <point x="516" y="271"/>
+      <point x="514" y="265" type="curve" smooth="yes"/>
+      <point x="511" y="256"/>
+      <point x="508" y="247"/>
+      <point x="508" y="227" type="curve" smooth="yes"/>
+      <point x="508" y="176"/>
+      <point x="544" y="135"/>
+      <point x="619" y="134" type="curve" smooth="yes"/>
+      <point x="651" y="134"/>
+      <point x="738" y="148"/>
+      <point x="738" y="288" type="curve" smooth="yes"/>
+      <point x="738" y="437"/>
+      <point x="634" y="588"/>
+      <point x="435" y="588" type="curve" smooth="yes"/>
+      <point x="270" y="588"/>
+      <point x="103" y="473"/>
+      <point x="103" y="253" type="curve" smooth="yes"/>
+      <point x="103" y="46"/>
+      <point x="291" y="-64"/>
+      <point x="426" y="-64" type="curve" smooth="yes"/>
+      <point x="516" y="-64"/>
+      <point x="585" y="-28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-98</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>588</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>738</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="495"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="438" y="476" type="curve"/>
+      <point x="438" y="21" type="line" smooth="yes"/>
+      <point x="438" y="9"/>
+      <point x="430" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="407" y="0"/>
+      <point x="400" y="10"/>
+      <point x="400" y="23" type="curve" smooth="yes"/>
+      <point x="400" y="66" type="line"/>
+      <point x="357" y="39"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="132" y="8"/>
+      <point x="52" y="95"/>
+      <point x="52" y="223" type="curve" smooth="yes"/>
+      <point x="52" y="327"/>
+      <point x="117" y="515"/>
+      <point x="291" y="515" type="curve" smooth="yes"/>
+      <point x="352" y="515"/>
+      <point x="413" y="489"/>
+    </contour>
+    <contour>
+      <point x="398" y="110" type="curve"/>
+      <point x="402" y="452" type="line"/>
+      <point x="380" y="463"/>
+      <point x="331" y="478"/>
+      <point x="294" y="478" type="curve" smooth="yes"/>
+      <point x="144" y="478"/>
+      <point x="91" y="316"/>
+      <point x="91" y="225" type="curve" smooth="yes"/>
+      <point x="91" y="148"/>
+      <point x="129" y="45"/>
+      <point x="236" y="45" type="curve" smooth="yes"/>
+      <point x="301" y="45"/>
+      <point x="372" y="93"/>
+    </contour>
+    <contour>
+      <point x="408" y="690" type="curve" smooth="yes"/>
+      <point x="410" y="696"/>
+      <point x="415" y="701"/>
+      <point x="424" y="701" type="curve" smooth="yes"/>
+      <point x="433" y="701"/>
+      <point x="438" y="695"/>
+      <point x="438" y="687" type="curve" smooth="yes"/>
+      <point x="438" y="649"/>
+      <point x="389" y="581"/>
+      <point x="335" y="581" type="curve" smooth="yes"/>
+      <point x="294" y="581"/>
+      <point x="273" y="612"/>
+      <point x="254" y="638" type="curve" smooth="yes"/>
+      <point x="228" y="675"/>
+      <point x="217" y="688"/>
+      <point x="197" y="688" type="curve" smooth="yes"/>
+      <point x="181" y="688"/>
+      <point x="141" y="675"/>
+      <point x="124" y="617" type="curve" smooth="yes"/>
+      <point x="121" y="608"/>
+      <point x="116" y="604"/>
+      <point x="109" y="604" type="curve" smooth="yes"/>
+      <point x="99" y="604"/>
+      <point x="96" y="612"/>
+      <point x="96" y="620" type="curve" smooth="yes"/>
+      <point x="96" y="662"/>
+      <point x="150" y="715"/>
+      <point x="197" y="715" type="curve" smooth="yes"/>
+      <point x="238" y="715"/>
+      <point x="259" y="685"/>
+      <point x="278" y="657" type="curve" smooth="yes"/>
+      <point x="295" y="632"/>
+      <point x="316" y="607"/>
+      <point x="337" y="607" type="curve" smooth="yes"/>
+      <point x="375" y="607"/>
+      <point x="396" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>478</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>400</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>408</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,151 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="614"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="467" y="844" type="curve" smooth="yes"/>
+      <point x="469" y="850"/>
+      <point x="474" y="855"/>
+      <point x="483" y="855" type="curve" smooth="yes"/>
+      <point x="492" y="855"/>
+      <point x="497" y="849"/>
+      <point x="497" y="841" type="curve" smooth="yes"/>
+      <point x="497" y="803"/>
+      <point x="448" y="735"/>
+      <point x="394" y="735" type="curve" smooth="yes"/>
+      <point x="353" y="735"/>
+      <point x="332" y="766"/>
+      <point x="313" y="792" type="curve" smooth="yes"/>
+      <point x="287" y="829"/>
+      <point x="276" y="842"/>
+      <point x="256" y="842" type="curve" smooth="yes"/>
+      <point x="240" y="842"/>
+      <point x="200" y="829"/>
+      <point x="183" y="771" type="curve" smooth="yes"/>
+      <point x="180" y="762"/>
+      <point x="175" y="758"/>
+      <point x="168" y="758" type="curve" smooth="yes"/>
+      <point x="158" y="758"/>
+      <point x="155" y="766"/>
+      <point x="155" y="774" type="curve" smooth="yes"/>
+      <point x="155" y="816"/>
+      <point x="209" y="869"/>
+      <point x="256" y="869" type="curve" smooth="yes"/>
+      <point x="297" y="869"/>
+      <point x="318" y="839"/>
+      <point x="337" y="811" type="curve" smooth="yes"/>
+      <point x="354" y="786"/>
+      <point x="375" y="761"/>
+      <point x="396" y="761" type="curve" smooth="yes"/>
+      <point x="434" y="761"/>
+      <point x="455" y="812"/>
+    </contour>
+    <contour>
+      <point x="53" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="203" type="line"/>
+      <point x="85" y="194" type="line"/>
+      <point x="73" y="192"/>
+      <point x="65" y="202"/>
+      <point x="65" y="212" type="curve" smooth="yes"/>
+      <point x="65" y="222"/>
+      <point x="72" y="229"/>
+      <point x="80" y="231" type="curve" smooth="yes"/>
+      <point x="139" y="244" type="line"/>
+      <point x="309" y="677" type="line" smooth="yes"/>
+      <point x="312" y="684"/>
+      <point x="319" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="338" y="689"/>
+      <point x="344" y="683"/>
+      <point x="346" y="677" type="curve" smooth="yes"/>
+      <point x="568" y="32" type="line" smooth="yes"/>
+      <point x="571" y="23"/>
+      <point x="571" y="18"/>
+      <point x="571" y="15" type="curve" smooth="yes"/>
+      <point x="571" y="4"/>
+      <point x="561" y="-1"/>
+      <point x="550" y="-1" type="curve" smooth="yes"/>
+      <point x="542" y="-1"/>
+      <point x="536" y="3"/>
+      <point x="533" y="11" type="curve" smooth="yes"/>
+      <point x="444" y="272" type="line"/>
+      <point x="167" y="211" type="line"/>
+      <point x="89" y="11" type="line" smooth="yes"/>
+      <point x="86" y="4"/>
+      <point x="80" y="0"/>
+      <point x="72" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="51" y="8"/>
+      <point x="51" y="18" type="curve" smooth="yes"/>
+      <point x="51" y="21"/>
+      <point x="52" y="25"/>
+    </contour>
+    <contour>
+      <point x="184" y="253" type="line"/>
+      <point x="431" y="307" type="line"/>
+      <point x="325" y="614" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>842</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>155</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="535"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="442" y="6" type="curve" smooth="yes"/>
+      <point x="73" y="672" type="line" smooth="yes"/>
+      <point x="72" y="674"/>
+      <point x="71" y="677"/>
+      <point x="71" y="680" type="curve" smooth="yes"/>
+      <point x="71" y="692"/>
+      <point x="78" y="700"/>
+      <point x="90" y="700" type="curve" smooth="yes"/>
+      <point x="96" y="700"/>
+      <point x="102" y="698"/>
+      <point x="105" y="692" type="curve" smooth="yes"/>
+      <point x="472" y="29" type="line" smooth="yes"/>
+      <point x="475" y="24"/>
+      <point x="476" y="19"/>
+      <point x="476" y="17" type="curve" smooth="yes"/>
+      <point x="476" y="6"/>
+      <point x="466" y="-2"/>
+      <point x="457" y="-2" type="curve" smooth="yes"/>
+      <point x="451" y="-2"/>
+      <point x="446" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="183"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="93" y="-175" type="curve" smooth="yes"/>
+      <point x="83" y="-175"/>
+      <point x="74" y="-167"/>
+      <point x="74" y="-156" type="curve" smooth="yes"/>
+      <point x="74" y="836" type="line" smooth="yes"/>
+      <point x="74" y="846"/>
+      <point x="83" y="854"/>
+      <point x="93" y="854" type="curve" smooth="yes"/>
+      <point x="103" y="854"/>
+      <point x="112" y="846"/>
+      <point x="112" y="836" type="curve" smooth="yes"/>
+      <point x="112" y="-156" type="line" smooth="yes"/>
+      <point x="112" y="-167"/>
+      <point x="103" y="-175"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="514"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="302" y="491" type="curve" smooth="yes"/>
+      <point x="428" y="491"/>
+      <point x="473" y="374"/>
+      <point x="473" y="272" type="curve" smooth="yes"/>
+      <point x="473" y="126"/>
+      <point x="410" y="7"/>
+      <point x="257" y="7" type="curve" smooth="yes"/>
+      <point x="204" y="7"/>
+      <point x="143" y="26"/>
+      <point x="104" y="42" type="curve"/>
+      <point x="104" y="17" type="line" smooth="yes"/>
+      <point x="104" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="67" y="7"/>
+      <point x="67" y="17" type="curve" smooth="yes"/>
+      <point x="67" y="683" type="line" smooth="yes"/>
+      <point x="67" y="692"/>
+      <point x="76" y="698"/>
+      <point x="86" y="698" type="curve" smooth="yes"/>
+      <point x="96" y="698"/>
+      <point x="104" y="692"/>
+      <point x="104" y="683" type="curve" smooth="yes"/>
+      <point x="104" y="388" type="line"/>
+      <point x="158" y="451"/>
+      <point x="233" y="491"/>
+    </contour>
+    <contour>
+      <point x="249" y="42" type="curve" smooth="yes"/>
+      <point x="387" y="42"/>
+      <point x="438" y="133"/>
+      <point x="438" y="272" type="curve" smooth="yes"/>
+      <point x="438" y="348"/>
+      <point x="409" y="453"/>
+      <point x="306" y="453" type="curve" smooth="yes"/>
+      <point x="190" y="453"/>
+      <point x="104" y="383"/>
+      <point x="104" y="296" type="curve" smooth="yes"/>
+      <point x="104" y="74" type="line"/>
+      <point x="125" y="65"/>
+      <point x="188" y="42"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>453</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>438</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="593"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="97" y="-2" type="curve" smooth="yes"/>
+      <point x="80" y="-2"/>
+      <point x="68" y="2"/>
+      <point x="68" y="23" type="curve" smooth="yes"/>
+      <point x="68" y="662" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="76" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="274" y="681" type="line" smooth="yes"/>
+      <point x="467" y="681"/>
+      <point x="489" y="547"/>
+      <point x="489" y="518" type="curve" smooth="yes"/>
+      <point x="489" y="446"/>
+      <point x="447" y="398"/>
+      <point x="406" y="368" type="curve"/>
+      <point x="498" y="335"/>
+      <point x="550" y="279"/>
+      <point x="550" y="200" type="curve" smooth="yes"/>
+      <point x="550" y="72"/>
+      <point x="403" y="-2"/>
+    </contour>
+    <contour>
+      <point x="106" y="340" type="line"/>
+      <point x="106" y="35" type="line"/>
+      <point x="326" y="35"/>
+      <point x="513" y="84"/>
+      <point x="513" y="200" type="curve" smooth="yes"/>
+      <point x="513" y="300"/>
+      <point x="411" y="340"/>
+      <point x="328" y="340" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="106" y="643" type="line"/>
+      <point x="106" y="378" type="line"/>
+      <point x="318" y="378" type="line" smooth="yes"/>
+      <point x="395" y="378"/>
+      <point x="452" y="446"/>
+      <point x="452" y="515" type="curve" smooth="yes"/>
+      <point x="452" y="536"/>
+      <point x="440" y="643"/>
+      <point x="274" y="643" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>340</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>513</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="366"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="182" y="225" type="curve" smooth="yes"/>
+      <point x="182" y="13" type="line" smooth="yes"/>
+      <point x="182" y="-62"/>
+      <point x="251" y="-86"/>
+      <point x="290" y="-94" type="curve" smooth="yes"/>
+      <point x="303" y="-96"/>
+      <point x="309" y="-101"/>
+      <point x="309" y="-112" type="curve" smooth="yes"/>
+      <point x="309" y="-124"/>
+      <point x="299" y="-131"/>
+      <point x="288" y="-129" type="curve" smooth="yes"/>
+      <point x="228" y="-118"/>
+      <point x="146" y="-77"/>
+      <point x="146" y="13" type="curve" smooth="yes"/>
+      <point x="146" y="226" type="line" smooth="yes"/>
+      <point x="146" y="283"/>
+      <point x="112" y="322"/>
+      <point x="70" y="338" type="curve" smooth="yes"/>
+      <point x="61" y="342"/>
+      <point x="58" y="347"/>
+      <point x="58" y="354" type="curve" smooth="yes"/>
+      <point x="58" y="362"/>
+      <point x="61" y="366"/>
+      <point x="69" y="370" type="curve" smooth="yes"/>
+      <point x="131" y="400"/>
+      <point x="146" y="436"/>
+      <point x="146" y="482" type="curve" smooth="yes"/>
+      <point x="146" y="679" type="line" smooth="yes"/>
+      <point x="146" y="769"/>
+      <point x="228" y="810"/>
+      <point x="288" y="821" type="curve" smooth="yes"/>
+      <point x="299" y="823"/>
+      <point x="309" y="816"/>
+      <point x="309" y="804" type="curve" smooth="yes"/>
+      <point x="309" y="793"/>
+      <point x="303" y="788"/>
+      <point x="290" y="786" type="curve" smooth="yes"/>
+      <point x="251" y="778"/>
+      <point x="182" y="754"/>
+      <point x="182" y="679" type="curve" smooth="yes"/>
+      <point x="182" y="483" type="line" smooth="yes"/>
+      <point x="182" y="430"/>
+      <point x="155" y="387"/>
+      <point x="114" y="354" type="curve"/>
+      <point x="152" y="326"/>
+      <point x="182" y="280"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>786</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="366"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="185" y="467" type="curve" smooth="yes"/>
+      <point x="185" y="679" type="line" smooth="yes"/>
+      <point x="185" y="754"/>
+      <point x="116" y="778"/>
+      <point x="77" y="786" type="curve" smooth="yes"/>
+      <point x="64" y="788"/>
+      <point x="58" y="793"/>
+      <point x="58" y="804" type="curve" smooth="yes"/>
+      <point x="58" y="816"/>
+      <point x="68" y="823"/>
+      <point x="79" y="821" type="curve" smooth="yes"/>
+      <point x="139" y="810"/>
+      <point x="221" y="769"/>
+      <point x="221" y="679" type="curve" smooth="yes"/>
+      <point x="221" y="466" type="line" smooth="yes"/>
+      <point x="221" y="409"/>
+      <point x="255" y="370"/>
+      <point x="297" y="354" type="curve" smooth="yes"/>
+      <point x="306" y="350"/>
+      <point x="309" y="345"/>
+      <point x="309" y="338" type="curve" smooth="yes"/>
+      <point x="309" y="330"/>
+      <point x="306" y="326"/>
+      <point x="298" y="322" type="curve" smooth="yes"/>
+      <point x="236" y="292"/>
+      <point x="221" y="256"/>
+      <point x="221" y="210" type="curve" smooth="yes"/>
+      <point x="221" y="13" type="line" smooth="yes"/>
+      <point x="221" y="-77"/>
+      <point x="139" y="-118"/>
+      <point x="79" y="-129" type="curve" smooth="yes"/>
+      <point x="68" y="-131"/>
+      <point x="58" y="-124"/>
+      <point x="58" y="-112" type="curve" smooth="yes"/>
+      <point x="58" y="-101"/>
+      <point x="64" y="-96"/>
+      <point x="77" y="-94" type="curve" smooth="yes"/>
+      <point x="116" y="-86"/>
+      <point x="185" y="-62"/>
+      <point x="185" y="13" type="curve" smooth="yes"/>
+      <point x="185" y="209" type="line" smooth="yes"/>
+      <point x="185" y="262"/>
+      <point x="212" y="305"/>
+      <point x="253" y="338" type="curve"/>
+      <point x="215" y="366"/>
+      <point x="185" y="412"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>786</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="305"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="216" y="-129" type="curve" smooth="yes"/>
+      <point x="90" y="-129" type="line" smooth="yes"/>
+      <point x="79" y="-129"/>
+      <point x="71" y="-121"/>
+      <point x="71" y="-110" type="curve" smooth="yes"/>
+      <point x="71" y="800" type="line" smooth="yes"/>
+      <point x="71" y="811"/>
+      <point x="79" y="819"/>
+      <point x="90" y="819" type="curve" smooth="yes"/>
+      <point x="232" y="819" type="line" smooth="yes"/>
+      <point x="243" y="819"/>
+      <point x="251" y="811"/>
+      <point x="251" y="800" type="curve" smooth="yes"/>
+      <point x="251" y="790"/>
+      <point x="243" y="782"/>
+      <point x="232" y="782" type="curve" smooth="yes"/>
+      <point x="108" y="782" type="line"/>
+      <point x="108" y="-92" type="line"/>
+      <point x="216" y="-92" type="line" smooth="yes"/>
+      <point x="226" y="-92"/>
+      <point x="234" y="-100"/>
+      <point x="234" y="-110" type="curve" smooth="yes"/>
+      <point x="234" y="-121"/>
+      <point x="226" y="-129"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="305"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="101" y="819" type="curve" smooth="yes"/>
+      <point x="227" y="819" type="line" smooth="yes"/>
+      <point x="238" y="819"/>
+      <point x="246" y="811"/>
+      <point x="246" y="800" type="curve" smooth="yes"/>
+      <point x="246" y="-110" type="line" smooth="yes"/>
+      <point x="246" y="-121"/>
+      <point x="238" y="-129"/>
+      <point x="227" y="-129" type="curve" smooth="yes"/>
+      <point x="84" y="-129" type="line" smooth="yes"/>
+      <point x="74" y="-129"/>
+      <point x="66" y="-121"/>
+      <point x="66" y="-110" type="curve" smooth="yes"/>
+      <point x="66" y="-100"/>
+      <point x="74" y="-92"/>
+      <point x="84" y="-92" type="curve" smooth="yes"/>
+      <point x="208" y="-92" type="line"/>
+      <point x="208" y="782" type="line"/>
+      <point x="101" y="782" type="line" smooth="yes"/>
+      <point x="91" y="782"/>
+      <point x="82" y="790"/>
+      <point x="82" y="800" type="curve" smooth="yes"/>
+      <point x="82" y="811"/>
+      <point x="91" y="819"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-129</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>782</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="490"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="123" y="685" type="curve" smooth="yes"/>
+      <point x="154" y="627"/>
+      <point x="216" y="610"/>
+      <point x="258" y="610" type="curve" smooth="yes"/>
+      <point x="314" y="610"/>
+      <point x="354" y="636"/>
+      <point x="377" y="688" type="curve" smooth="yes"/>
+      <point x="381" y="696"/>
+      <point x="385" y="703"/>
+      <point x="392" y="703" type="curve" smooth="yes"/>
+      <point x="396" y="703"/>
+      <point x="399" y="700"/>
+      <point x="399" y="696" type="curve" smooth="yes"/>
+      <point x="399" y="653"/>
+      <point x="348" y="582"/>
+      <point x="255" y="582" type="curve" smooth="yes"/>
+      <point x="140" y="582"/>
+      <point x="101" y="669"/>
+      <point x="101" y="689" type="curve" smooth="yes"/>
+      <point x="101" y="693"/>
+      <point x="102" y="698"/>
+      <point x="109" y="698" type="curve" smooth="yes"/>
+      <point x="115" y="698"/>
+      <point x="120" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>298</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="299"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="235" y="253" type="curve" smooth="yes"/>
+      <point x="235" y="208"/>
+      <point x="198" y="171"/>
+      <point x="153" y="171" type="curve" smooth="yes"/>
+      <point x="108" y="171"/>
+      <point x="71" y="208"/>
+      <point x="71" y="253" type="curve" smooth="yes"/>
+      <point x="71" y="298"/>
+      <point x="108" y="336"/>
+      <point x="153" y="336" type="curve" smooth="yes"/>
+      <point x="198" y="336"/>
+      <point x="235" y="298"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>171</integer>
+            <key>width</key>
+            <integer>165</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>164</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="499"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="458" y="108" type="curve" smooth="yes"/>
+      <point x="458" y="103"/>
+      <point x="454" y="97"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="417" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.518" y="-0.18009"/>
+      <point x="270.043" y="-0.26919"/>
+      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="154.555" y="-0.26919"/>
+      <point x="52" y="92.7819"/>
+      <point x="52" y="215" type="curve" smooth="yes"/>
+      <point x="52" y="263"/>
+      <point x="66" y="308"/>
+      <point x="76" y="334" type="curve" smooth="yes"/>
+      <point x="104" y="401"/>
+      <point x="180" y="500"/>
+      <point x="273" y="500" type="curve" smooth="yes"/>
+      <point x="345" y="500"/>
+      <point x="383" y="474"/>
+      <point x="421" y="430" type="curve" smooth="yes"/>
+      <point x="424" y="427"/>
+      <point x="426" y="422"/>
+      <point x="426" y="418" type="curve" smooth="yes"/>
+      <point x="426" y="408"/>
+      <point x="418" y="400"/>
+      <point x="409" y="400" type="curve" smooth="yes"/>
+      <point x="404" y="400"/>
+      <point x="399" y="402"/>
+      <point x="396" y="405" type="curve" smooth="yes"/>
+      <point x="366" y="441"/>
+      <point x="332" y="467"/>
+      <point x="275" y="467" type="curve" smooth="yes"/>
+      <point x="201" y="467"/>
+      <point x="133" y="386"/>
+      <point x="108" y="323" type="curve" smooth="yes"/>
+      <point x="92" y="281"/>
+      <point x="87" y="246"/>
+      <point x="87" y="217" type="curve" smooth="yes"/>
+      <point x="87" y="75"/>
+      <point x="214" y="33"/>
+      <point x="263" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="33"/>
+      <point x="391" y="71"/>
+      <point x="421" y="111" type="curve" smooth="yes"/>
+      <point x="425" y="117"/>
+      <point x="431" y="124"/>
+      <point x="440" y="124" type="curve" smooth="yes"/>
+      <point x="449" y="124"/>
+      <point x="458" y="117"/>
+    </contour>
+    <contour>
+      <point x="389" y="692" type="curve" smooth="yes"/>
+      <point x="246" y="594" type="line" smooth="yes"/>
+      <point x="239" y="589"/>
+      <point x="234" y="587"/>
+      <point x="230" y="587" type="curve" smooth="yes"/>
+      <point x="221" y="587"/>
+      <point x="213" y="595"/>
+      <point x="213" y="604" type="curve" smooth="yes"/>
+      <point x="213" y="607"/>
+      <point x="213" y="612"/>
+      <point x="219" y="617" type="curve" smooth="yes"/>
+      <point x="347" y="721" type="line" smooth="yes"/>
+      <point x="356" y="728"/>
+      <point x="363" y="735"/>
+      <point x="373" y="735" type="curve" smooth="yes"/>
+      <point x="384" y="735"/>
+      <point x="397" y="722"/>
+      <point x="397" y="708" type="curve" smooth="yes"/>
+      <point x="397" y="701"/>
+      <point x="396" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="622"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="559" y="145" type="curve" smooth="yes"/>
+      <point x="569" y="145"/>
+      <point x="579" y="139"/>
+      <point x="579" y="127" type="curve" smooth="yes"/>
+      <point x="579" y="123"/>
+      <point x="577" y="118"/>
+      <point x="575" y="115" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="182" y="-2"/>
+      <point x="52" y="126"/>
+      <point x="52" y="295" type="curve" smooth="yes"/>
+      <point x="52" y="500"/>
+      <point x="210" y="684"/>
+      <point x="347" y="684" type="curve" smooth="yes"/>
+      <point x="416" y="684"/>
+      <point x="466" y="661"/>
+      <point x="501" y="639" type="curve"/>
+      <point x="506" y="650"/>
+      <point x="515" y="658"/>
+      <point x="523" y="658" type="curve" smooth="yes"/>
+      <point x="533" y="658"/>
+      <point x="541" y="650"/>
+      <point x="541" y="640" type="curve" smooth="yes"/>
+      <point x="541" y="574" type="line" smooth="yes"/>
+      <point x="541" y="564"/>
+      <point x="532" y="554"/>
+      <point x="522" y="554" type="curve" smooth="yes"/>
+      <point x="512" y="554"/>
+      <point x="503" y="564"/>
+      <point x="503" y="574" type="curve" smooth="yes"/>
+      <point x="503" y="583" type="line"/>
+      <point x="481" y="607"/>
+      <point x="438" y="646"/>
+      <point x="347" y="646" type="curve" smooth="yes"/>
+      <point x="226" y="646"/>
+      <point x="90" y="469"/>
+      <point x="90" y="295" type="curve" smooth="yes"/>
+      <point x="90" y="110"/>
+      <point x="242" y="36"/>
+      <point x="338" y="36" type="curve" smooth="yes"/>
+      <point x="414" y="36"/>
+      <point x="489" y="68"/>
+      <point x="545" y="138" type="curve" smooth="yes"/>
+      <point x="549" y="142"/>
+      <point x="554" y="145"/>
+    </contour>
+    <contour>
+      <point x="432" y="857" type="curve" smooth="yes"/>
+      <point x="289" y="759" type="line" smooth="yes"/>
+      <point x="282" y="754"/>
+      <point x="277" y="752"/>
+      <point x="273" y="752" type="curve" smooth="yes"/>
+      <point x="264" y="752"/>
+      <point x="256" y="760"/>
+      <point x="256" y="769" type="curve" smooth="yes"/>
+      <point x="256" y="772"/>
+      <point x="256" y="777"/>
+      <point x="262" y="782" type="curve" smooth="yes"/>
+      <point x="390" y="886" type="line" smooth="yes"/>
+      <point x="399" y="893"/>
+      <point x="406" y="900"/>
+      <point x="416" y="900" type="curve" smooth="yes"/>
+      <point x="427" y="900"/>
+      <point x="440" y="887"/>
+      <point x="440" y="873" type="curve" smooth="yes"/>
+      <point x="440" y="866"/>
+      <point x="439" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="490"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="239" y="589" type="curve" smooth="yes"/>
+      <point x="234" y="589"/>
+      <point x="228" y="591"/>
+      <point x="224" y="595" type="curve" smooth="yes"/>
+      <point x="112" y="708" type="line" smooth="yes"/>
+      <point x="108" y="712"/>
+      <point x="106" y="715"/>
+      <point x="106" y="720" type="curve" smooth="yes"/>
+      <point x="106" y="729"/>
+      <point x="114" y="738"/>
+      <point x="123" y="738" type="curve" smooth="yes"/>
+      <point x="128" y="738"/>
+      <point x="132" y="736"/>
+      <point x="136" y="733" type="curve" smooth="yes"/>
+      <point x="241" y="638" type="line"/>
+      <point x="365" y="734" type="line" smooth="yes"/>
+      <point x="368" y="736"/>
+      <point x="372" y="738"/>
+      <point x="376" y="738" type="curve" smooth="yes"/>
+      <point x="386" y="738"/>
+      <point x="394" y="729"/>
+      <point x="394" y="720" type="curve" smooth="yes"/>
+      <point x="394" y="715"/>
+      <point x="391" y="710"/>
+      <point x="387" y="707" type="curve" smooth="yes"/>
+      <point x="252" y="594" type="line" smooth="yes"/>
+      <point x="248" y="591"/>
+      <point x="243" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>149</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>106</integer>
+            <key>width</key>
+            <integer>288</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="499"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="272" y="589" type="curve" smooth="yes"/>
+      <point x="267" y="589"/>
+      <point x="261" y="591"/>
+      <point x="257" y="595" type="curve" smooth="yes"/>
+      <point x="145" y="708" type="line" smooth="yes"/>
+      <point x="141" y="712"/>
+      <point x="139" y="715"/>
+      <point x="139" y="720" type="curve" smooth="yes"/>
+      <point x="139" y="729"/>
+      <point x="147" y="738"/>
+      <point x="156" y="738" type="curve" smooth="yes"/>
+      <point x="161" y="738"/>
+      <point x="165" y="736"/>
+      <point x="169" y="733" type="curve" smooth="yes"/>
+      <point x="274" y="638" type="line"/>
+      <point x="398" y="734" type="line" smooth="yes"/>
+      <point x="401" y="736"/>
+      <point x="405" y="738"/>
+      <point x="409" y="738" type="curve" smooth="yes"/>
+      <point x="419" y="738"/>
+      <point x="427" y="729"/>
+      <point x="427" y="720" type="curve" smooth="yes"/>
+      <point x="427" y="715"/>
+      <point x="424" y="710"/>
+      <point x="420" y="707" type="curve" smooth="yes"/>
+      <point x="285" y="594" type="line" smooth="yes"/>
+      <point x="281" y="591"/>
+      <point x="276" y="589"/>
+    </contour>
+    <contour>
+      <point x="458" y="108" type="curve" smooth="yes"/>
+      <point x="458" y="103"/>
+      <point x="454" y="97"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="417" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.518" y="-0.18009"/>
+      <point x="270.043" y="-0.26919"/>
+      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="154.555" y="-0.26919"/>
+      <point x="52" y="92.7819"/>
+      <point x="52" y="215" type="curve" smooth="yes"/>
+      <point x="52" y="263"/>
+      <point x="66" y="308"/>
+      <point x="76" y="334" type="curve" smooth="yes"/>
+      <point x="104" y="401"/>
+      <point x="180" y="500"/>
+      <point x="273" y="500" type="curve" smooth="yes"/>
+      <point x="345" y="500"/>
+      <point x="383" y="474"/>
+      <point x="421" y="430" type="curve" smooth="yes"/>
+      <point x="424" y="427"/>
+      <point x="426" y="422"/>
+      <point x="426" y="418" type="curve" smooth="yes"/>
+      <point x="426" y="408"/>
+      <point x="418" y="400"/>
+      <point x="409" y="400" type="curve" smooth="yes"/>
+      <point x="404" y="400"/>
+      <point x="399" y="402"/>
+      <point x="396" y="405" type="curve" smooth="yes"/>
+      <point x="366" y="441"/>
+      <point x="332" y="467"/>
+      <point x="275" y="467" type="curve" smooth="yes"/>
+      <point x="201" y="467"/>
+      <point x="133" y="386"/>
+      <point x="108" y="323" type="curve" smooth="yes"/>
+      <point x="92" y="281"/>
+      <point x="87" y="246"/>
+      <point x="87" y="217" type="curve" smooth="yes"/>
+      <point x="87" y="75"/>
+      <point x="214" y="33"/>
+      <point x="263" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="33"/>
+      <point x="391" y="71"/>
+      <point x="421" y="111" type="curve" smooth="yes"/>
+      <point x="425" y="117"/>
+      <point x="431" y="124"/>
+      <point x="440" y="124" type="curve" smooth="yes"/>
+      <point x="449" y="124"/>
+      <point x="458" y="117"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="622"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="352" y="743" type="curve" smooth="yes"/>
+      <point x="347" y="743"/>
+      <point x="341" y="745"/>
+      <point x="337" y="749" type="curve" smooth="yes"/>
+      <point x="225" y="862" type="line" smooth="yes"/>
+      <point x="221" y="866"/>
+      <point x="219" y="869"/>
+      <point x="219" y="874" type="curve" smooth="yes"/>
+      <point x="219" y="883"/>
+      <point x="227" y="892"/>
+      <point x="236" y="892" type="curve" smooth="yes"/>
+      <point x="241" y="892"/>
+      <point x="245" y="890"/>
+      <point x="249" y="887" type="curve" smooth="yes"/>
+      <point x="354" y="792" type="line"/>
+      <point x="478" y="888" type="line" smooth="yes"/>
+      <point x="481" y="890"/>
+      <point x="485" y="892"/>
+      <point x="489" y="892" type="curve" smooth="yes"/>
+      <point x="499" y="892"/>
+      <point x="507" y="883"/>
+      <point x="507" y="874" type="curve" smooth="yes"/>
+      <point x="507" y="869"/>
+      <point x="504" y="864"/>
+      <point x="500" y="861" type="curve" smooth="yes"/>
+      <point x="365" y="748" type="line" smooth="yes"/>
+      <point x="361" y="745"/>
+      <point x="356" y="743"/>
+    </contour>
+    <contour>
+      <point x="559" y="145" type="curve" smooth="yes"/>
+      <point x="569" y="145"/>
+      <point x="579" y="139"/>
+      <point x="579" y="127" type="curve" smooth="yes"/>
+      <point x="579" y="123"/>
+      <point x="577" y="118"/>
+      <point x="575" y="115" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="182" y="-2"/>
+      <point x="52" y="126"/>
+      <point x="52" y="295" type="curve" smooth="yes"/>
+      <point x="52" y="500"/>
+      <point x="210" y="684"/>
+      <point x="347" y="684" type="curve" smooth="yes"/>
+      <point x="416" y="684"/>
+      <point x="466" y="661"/>
+      <point x="501" y="639" type="curve"/>
+      <point x="506" y="650"/>
+      <point x="515" y="658"/>
+      <point x="523" y="658" type="curve" smooth="yes"/>
+      <point x="533" y="658"/>
+      <point x="541" y="650"/>
+      <point x="541" y="640" type="curve" smooth="yes"/>
+      <point x="541" y="574" type="line" smooth="yes"/>
+      <point x="541" y="564"/>
+      <point x="532" y="554"/>
+      <point x="522" y="554" type="curve" smooth="yes"/>
+      <point x="512" y="554"/>
+      <point x="503" y="564"/>
+      <point x="503" y="574" type="curve" smooth="yes"/>
+      <point x="503" y="583" type="line"/>
+      <point x="481" y="607"/>
+      <point x="438" y="646"/>
+      <point x="347" y="646" type="curve" smooth="yes"/>
+      <point x="226" y="646"/>
+      <point x="90" y="469"/>
+      <point x="90" y="295" type="curve" smooth="yes"/>
+      <point x="90" y="110"/>
+      <point x="242" y="36"/>
+      <point x="338" y="36" type="curve" smooth="yes"/>
+      <point x="414" y="36"/>
+      <point x="489" y="68"/>
+      <point x="545" y="138" type="curve" smooth="yes"/>
+      <point x="549" y="142"/>
+      <point x="554" y="145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,151 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="499"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="243" y="-9" type="curve" smooth="yes"/>
+      <point x="246" y="0" type="line"/>
+      <point x="142" y="17"/>
+      <point x="52" y="100"/>
+      <point x="52" y="215" type="curve" smooth="yes"/>
+      <point x="52" y="263"/>
+      <point x="66" y="308"/>
+      <point x="76" y="334" type="curve" smooth="yes"/>
+      <point x="104" y="401"/>
+      <point x="180" y="500"/>
+      <point x="273" y="500" type="curve" smooth="yes"/>
+      <point x="345" y="500"/>
+      <point x="383" y="474"/>
+      <point x="421" y="430" type="curve" smooth="yes"/>
+      <point x="424" y="427"/>
+      <point x="426" y="422"/>
+      <point x="426" y="418" type="curve" smooth="yes"/>
+      <point x="426" y="408"/>
+      <point x="418" y="400"/>
+      <point x="409" y="400" type="curve" smooth="yes"/>
+      <point x="404" y="400"/>
+      <point x="399" y="402"/>
+      <point x="396" y="405" type="curve" smooth="yes"/>
+      <point x="366" y="441"/>
+      <point x="332" y="467"/>
+      <point x="275" y="467" type="curve" smooth="yes"/>
+      <point x="201" y="467"/>
+      <point x="133" y="386"/>
+      <point x="108" y="323" type="curve" smooth="yes"/>
+      <point x="92" y="281"/>
+      <point x="87" y="246"/>
+      <point x="87" y="217" type="curve" smooth="yes"/>
+      <point x="87" y="75"/>
+      <point x="214" y="33"/>
+      <point x="263" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="33"/>
+      <point x="391" y="71"/>
+      <point x="421" y="111" type="curve" smooth="yes"/>
+      <point x="425" y="117"/>
+      <point x="431" y="124"/>
+      <point x="440" y="124" type="curve" smooth="yes"/>
+      <point x="449" y="124"/>
+      <point x="458" y="117"/>
+      <point x="458" y="108" type="curve" smooth="yes"/>
+      <point x="458" y="103"/>
+      <point x="454" y="97"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="417" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve"/>
+      <point x="260" y="0" type="line"/>
+      <point x="259" y="-41" type="line"/>
+      <point x="330" y="-41"/>
+      <point x="365" y="-78"/>
+      <point x="365" y="-123" type="curve" smooth="yes"/>
+      <point x="365" y="-170"/>
+      <point x="328" y="-209"/>
+      <point x="281" y="-209" type="curve" smooth="yes"/>
+      <point x="250" y="-209"/>
+      <point x="209" y="-189"/>
+      <point x="209" y="-163" type="curve" smooth="yes"/>
+      <point x="209" y="-157"/>
+      <point x="214" y="-154"/>
+      <point x="219" y="-154" type="curve" smooth="yes"/>
+      <point x="224" y="-154"/>
+      <point x="227" y="-159"/>
+      <point x="231" y="-164" type="curve" smooth="yes"/>
+      <point x="240" y="-174"/>
+      <point x="252" y="-187"/>
+      <point x="281" y="-187" type="curve" smooth="yes"/>
+      <point x="315" y="-187"/>
+      <point x="342" y="-159"/>
+      <point x="342" y="-125" type="curve" smooth="yes"/>
+      <point x="342" y="-91"/>
+      <point x="315" y="-64"/>
+      <point x="281" y="-64" type="curve" smooth="yes"/>
+      <point x="263" y="-64"/>
+      <point x="252" y="-70"/>
+      <point x="245" y="-75" type="curve" smooth="yes"/>
+      <point x="241" y="-78"/>
+      <point x="238" y="-79"/>
+      <point x="236" y="-79" type="curve" smooth="yes"/>
+      <point x="230" y="-79"/>
+      <point x="225" y="-75"/>
+      <point x="225" y="-69" type="curve" smooth="yes"/>
+      <point x="225" y="-65"/>
+      <point x="240" y="-18"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>225</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="622"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="288" y="2" type="curve"/>
+      <point x="155" y="26"/>
+      <point x="52" y="144"/>
+      <point x="52" y="295" type="curve" smooth="yes"/>
+      <point x="52" y="500"/>
+      <point x="210" y="684"/>
+      <point x="347" y="684" type="curve" smooth="yes"/>
+      <point x="416" y="684"/>
+      <point x="466" y="661"/>
+      <point x="501" y="639" type="curve"/>
+      <point x="506" y="650"/>
+      <point x="515" y="658"/>
+      <point x="523" y="658" type="curve" smooth="yes"/>
+      <point x="533" y="658"/>
+      <point x="541" y="650"/>
+      <point x="541" y="640" type="curve" smooth="yes"/>
+      <point x="541" y="574" type="line" smooth="yes"/>
+      <point x="541" y="564"/>
+      <point x="532" y="554"/>
+      <point x="522" y="554" type="curve" smooth="yes"/>
+      <point x="512" y="554"/>
+      <point x="503" y="564"/>
+      <point x="503" y="574" type="curve" smooth="yes"/>
+      <point x="503" y="583" type="line"/>
+      <point x="481" y="607"/>
+      <point x="438" y="646"/>
+      <point x="347" y="646" type="curve" smooth="yes"/>
+      <point x="226" y="646"/>
+      <point x="90" y="469"/>
+      <point x="90" y="295" type="curve" smooth="yes"/>
+      <point x="90" y="110"/>
+      <point x="242" y="36"/>
+      <point x="338" y="36" type="curve" smooth="yes"/>
+      <point x="414" y="36"/>
+      <point x="489" y="68"/>
+      <point x="545" y="138" type="curve" smooth="yes"/>
+      <point x="549" y="142"/>
+      <point x="554" y="145"/>
+      <point x="559" y="145" type="curve" smooth="yes"/>
+      <point x="569" y="145"/>
+      <point x="579" y="139"/>
+      <point x="579" y="127" type="curve" smooth="yes"/>
+      <point x="579" y="123"/>
+      <point x="577" y="118"/>
+      <point x="575" y="115" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="325" y="-2"/>
+      <point x="313" y="-1"/>
+      <point x="301" y="0" type="curve"/>
+      <point x="300" y="-41" type="line"/>
+      <point x="371" y="-41"/>
+      <point x="406" y="-78"/>
+      <point x="406" y="-123" type="curve" smooth="yes"/>
+      <point x="406" y="-170"/>
+      <point x="369" y="-209"/>
+      <point x="322" y="-209" type="curve" smooth="yes"/>
+      <point x="291" y="-209"/>
+      <point x="250" y="-189"/>
+      <point x="250" y="-163" type="curve" smooth="yes"/>
+      <point x="250" y="-157"/>
+      <point x="255" y="-154"/>
+      <point x="260" y="-154" type="curve" smooth="yes"/>
+      <point x="265" y="-154"/>
+      <point x="268" y="-159"/>
+      <point x="272" y="-164" type="curve" smooth="yes"/>
+      <point x="281" y="-174"/>
+      <point x="293" y="-187"/>
+      <point x="322" y="-187" type="curve" smooth="yes"/>
+      <point x="356" y="-187"/>
+      <point x="383" y="-159"/>
+      <point x="383" y="-125" type="curve" smooth="yes"/>
+      <point x="383" y="-91"/>
+      <point x="356" y="-64"/>
+      <point x="322" y="-64" type="curve" smooth="yes"/>
+      <point x="304" y="-64"/>
+      <point x="293" y="-70"/>
+      <point x="286" y="-75" type="curve" smooth="yes"/>
+      <point x="282" y="-78"/>
+      <point x="279" y="-79"/>
+      <point x="276" y="-79" type="curve" smooth="yes"/>
+      <point x="269" y="-79"/>
+      <point x="266" y="-74"/>
+      <point x="266" y="-70" type="curve" smooth="yes"/>
+      <point x="266" y="-64"/>
+      <point x="284" y="-8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>266</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="499"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="458" y="108" type="curve" smooth="yes"/>
+      <point x="458" y="103"/>
+      <point x="454" y="97"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="417" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.518" y="-0.18009"/>
+      <point x="270.043" y="-0.26919"/>
+      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="154.555" y="-0.26919"/>
+      <point x="52" y="92.7819"/>
+      <point x="52" y="215" type="curve" smooth="yes"/>
+      <point x="52" y="263"/>
+      <point x="66" y="308"/>
+      <point x="76" y="334" type="curve" smooth="yes"/>
+      <point x="104" y="401"/>
+      <point x="180" y="500"/>
+      <point x="273" y="500" type="curve" smooth="yes"/>
+      <point x="345" y="500"/>
+      <point x="383" y="474"/>
+      <point x="421" y="430" type="curve" smooth="yes"/>
+      <point x="424" y="427"/>
+      <point x="426" y="422"/>
+      <point x="426" y="418" type="curve" smooth="yes"/>
+      <point x="426" y="408"/>
+      <point x="418" y="400"/>
+      <point x="409" y="400" type="curve" smooth="yes"/>
+      <point x="404" y="400"/>
+      <point x="399" y="402"/>
+      <point x="396" y="405" type="curve" smooth="yes"/>
+      <point x="366" y="441"/>
+      <point x="332" y="467"/>
+      <point x="275" y="467" type="curve" smooth="yes"/>
+      <point x="201" y="467"/>
+      <point x="133" y="386"/>
+      <point x="108" y="323" type="curve" smooth="yes"/>
+      <point x="92" y="281"/>
+      <point x="87" y="246"/>
+      <point x="87" y="217" type="curve" smooth="yes"/>
+      <point x="87" y="75"/>
+      <point x="214" y="33"/>
+      <point x="263" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="33"/>
+      <point x="391" y="71"/>
+      <point x="421" y="111" type="curve" smooth="yes"/>
+      <point x="425" y="117"/>
+      <point x="431" y="124"/>
+      <point x="440" y="124" type="curve" smooth="yes"/>
+      <point x="449" y="124"/>
+      <point x="458" y="117"/>
+    </contour>
+    <contour>
+      <point x="290" y="748" type="curve" smooth="yes"/>
+      <point x="295" y="748"/>
+      <point x="301" y="746"/>
+      <point x="305" y="742" type="curve" smooth="yes"/>
+      <point x="417" y="629" type="line" smooth="yes"/>
+      <point x="421" y="625"/>
+      <point x="423" y="622"/>
+      <point x="423" y="617" type="curve" smooth="yes"/>
+      <point x="423" y="608"/>
+      <point x="415" y="599"/>
+      <point x="406" y="599" type="curve" smooth="yes"/>
+      <point x="401" y="599"/>
+      <point x="397" y="601"/>
+      <point x="393" y="604" type="curve" smooth="yes"/>
+      <point x="288" y="699" type="line"/>
+      <point x="164" y="603" type="line" smooth="yes"/>
+      <point x="161" y="601"/>
+      <point x="157" y="599"/>
+      <point x="153" y="599" type="curve" smooth="yes"/>
+      <point x="143" y="599"/>
+      <point x="135" y="608"/>
+      <point x="135" y="617" type="curve" smooth="yes"/>
+      <point x="135" y="622"/>
+      <point x="138" y="627"/>
+      <point x="142" y="630" type="curve" smooth="yes"/>
+      <point x="277" y="743" type="line" smooth="yes"/>
+      <point x="281" y="746"/>
+      <point x="286" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="622"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="559" y="145" type="curve" smooth="yes"/>
+      <point x="569" y="145"/>
+      <point x="579" y="139"/>
+      <point x="579" y="127" type="curve" smooth="yes"/>
+      <point x="579" y="123"/>
+      <point x="577" y="118"/>
+      <point x="575" y="115" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="182" y="-2"/>
+      <point x="52" y="126"/>
+      <point x="52" y="295" type="curve" smooth="yes"/>
+      <point x="52" y="500"/>
+      <point x="210" y="684"/>
+      <point x="347" y="684" type="curve" smooth="yes"/>
+      <point x="416" y="684"/>
+      <point x="466" y="661"/>
+      <point x="501" y="639" type="curve"/>
+      <point x="506" y="650"/>
+      <point x="515" y="658"/>
+      <point x="523" y="658" type="curve" smooth="yes"/>
+      <point x="533" y="658"/>
+      <point x="541" y="650"/>
+      <point x="541" y="640" type="curve" smooth="yes"/>
+      <point x="541" y="574" type="line" smooth="yes"/>
+      <point x="541" y="564"/>
+      <point x="532" y="554"/>
+      <point x="522" y="554" type="curve" smooth="yes"/>
+      <point x="512" y="554"/>
+      <point x="503" y="564"/>
+      <point x="503" y="574" type="curve" smooth="yes"/>
+      <point x="503" y="583" type="line"/>
+      <point x="481" y="607"/>
+      <point x="438" y="646"/>
+      <point x="347" y="646" type="curve" smooth="yes"/>
+      <point x="226" y="646"/>
+      <point x="90" y="469"/>
+      <point x="90" y="295" type="curve" smooth="yes"/>
+      <point x="90" y="110"/>
+      <point x="242" y="36"/>
+      <point x="338" y="36" type="curve" smooth="yes"/>
+      <point x="414" y="36"/>
+      <point x="489" y="68"/>
+      <point x="545" y="138" type="curve" smooth="yes"/>
+      <point x="549" y="142"/>
+      <point x="554" y="145"/>
+    </contour>
+    <contour>
+      <point x="366" y="902" type="curve" smooth="yes"/>
+      <point x="371" y="902"/>
+      <point x="377" y="900"/>
+      <point x="381" y="896" type="curve" smooth="yes"/>
+      <point x="493" y="783" type="line" smooth="yes"/>
+      <point x="497" y="779"/>
+      <point x="499" y="776"/>
+      <point x="499" y="771" type="curve" smooth="yes"/>
+      <point x="499" y="762"/>
+      <point x="491" y="753"/>
+      <point x="482" y="753" type="curve" smooth="yes"/>
+      <point x="477" y="753"/>
+      <point x="473" y="755"/>
+      <point x="469" y="758" type="curve" smooth="yes"/>
+      <point x="364" y="853" type="line"/>
+      <point x="240" y="757" type="line" smooth="yes"/>
+      <point x="237" y="755"/>
+      <point x="233" y="753"/>
+      <point x="229" y="753" type="curve" smooth="yes"/>
+      <point x="219" y="753"/>
+      <point x="211" y="762"/>
+      <point x="211" y="771" type="curve" smooth="yes"/>
+      <point x="211" y="776"/>
+      <point x="214" y="781"/>
+      <point x="218" y="784" type="curve" smooth="yes"/>
+      <point x="353" y="897" type="line" smooth="yes"/>
+      <point x="357" y="900"/>
+      <point x="362" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="490"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="206" y="-9" type="curve" smooth="yes"/>
+      <point x="216" y="17"/>
+      <point x="218" y="23"/>
+      <point x="221" y="23" type="curve" smooth="yes"/>
+      <point x="223" y="23"/>
+      <point x="224" y="21"/>
+      <point x="224" y="13" type="curve" smooth="yes"/>
+      <point x="222" y="-41" type="line"/>
+      <point x="293" y="-41"/>
+      <point x="328" y="-78"/>
+      <point x="328" y="-123" type="curve" smooth="yes"/>
+      <point x="328" y="-170"/>
+      <point x="291" y="-209"/>
+      <point x="244" y="-209" type="curve" smooth="yes"/>
+      <point x="213" y="-209"/>
+      <point x="172" y="-189"/>
+      <point x="172" y="-163" type="curve" smooth="yes"/>
+      <point x="172" y="-157"/>
+      <point x="177" y="-154"/>
+      <point x="182" y="-154" type="curve" smooth="yes"/>
+      <point x="187" y="-154"/>
+      <point x="190" y="-159"/>
+      <point x="194" y="-164" type="curve" smooth="yes"/>
+      <point x="203" y="-174"/>
+      <point x="215" y="-187"/>
+      <point x="244" y="-187" type="curve" smooth="yes"/>
+      <point x="278" y="-187"/>
+      <point x="305" y="-159"/>
+      <point x="305" y="-125" type="curve" smooth="yes"/>
+      <point x="305" y="-91"/>
+      <point x="278" y="-64"/>
+      <point x="244" y="-64" type="curve" smooth="yes"/>
+      <point x="226" y="-64"/>
+      <point x="215" y="-70"/>
+      <point x="208" y="-75" type="curve" smooth="yes"/>
+      <point x="204" y="-78"/>
+      <point x="201" y="-79"/>
+      <point x="199" y="-79" type="curve" smooth="yes"/>
+      <point x="193" y="-79"/>
+      <point x="188" y="-75"/>
+      <point x="188" y="-69" type="curve" smooth="yes"/>
+      <point x="188" y="-65"/>
+      <point x="203" y="-18"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>305</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="546"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="463" y="227" type="curve" smooth="yes"/>
+      <point x="473" y="227"/>
+      <point x="481" y="219"/>
+      <point x="481" y="208" type="curve" smooth="yes"/>
+      <point x="481" y="204"/>
+      <point x="479" y="200"/>
+      <point x="476" y="196" type="curve" smooth="yes"/>
+      <point x="438" y="143"/>
+      <point x="369" y="104"/>
+      <point x="289" y="104" type="curve"/>
+      <point x="287" y="15" type="line" smooth="yes"/>
+      <point x="287" y="6"/>
+      <point x="280" y="0"/>
+      <point x="272" y="0" type="curve" smooth="yes"/>
+      <point x="263" y="0"/>
+      <point x="256" y="7"/>
+      <point x="256" y="17" type="curve" smooth="yes"/>
+      <point x="258" y="105" type="line"/>
+      <point x="109" y="142"/>
+      <point x="77" y="252"/>
+      <point x="77" y="317" type="curve" smooth="yes"/>
+      <point x="77" y="440"/>
+      <point x="149" y="563"/>
+      <point x="273" y="601" type="curve"/>
+      <point x="275" y="684" type="line" smooth="yes"/>
+      <point x="275" y="694"/>
+      <point x="283" y="699"/>
+      <point x="291" y="699" type="curve" smooth="yes"/>
+      <point x="300" y="699"/>
+      <point x="306" y="692"/>
+      <point x="306" y="683" type="curve" smooth="yes"/>
+      <point x="304" y="602" type="line"/>
+      <point x="305.09" y="602.038"/>
+      <point x="306.191" y="602.057"/>
+      <point x="307.304" y="602.057" type="curve" smooth="yes"/>
+      <point x="364.408" y="602.057"/>
+      <point x="451" y="552.388"/>
+      <point x="451" y="521" type="curve" smooth="yes"/>
+      <point x="451" y="512"/>
+      <point x="443" y="504"/>
+      <point x="434" y="504" type="curve" smooth="yes"/>
+      <point x="429" y="504"/>
+      <point x="425" y="505"/>
+      <point x="421" y="510" type="curve" smooth="yes"/>
+      <point x="391" y="547"/>
+      <point x="351" y="568"/>
+      <point x="302" y="572" type="curve"/>
+      <point x="291" y="135" type="line"/>
+      <point x="358" y="139"/>
+      <point x="412" y="169"/>
+      <point x="446" y="214" type="curve" smooth="yes"/>
+      <point x="450" y="219"/>
+      <point x="456" y="227"/>
+    </contour>
+    <contour>
+      <point x="111" y="319" type="curve" smooth="yes"/>
+      <point x="111" y="228"/>
+      <point x="175" y="158"/>
+      <point x="260" y="138" type="curve"/>
+      <point x="271" y="568" type="line"/>
+      <point x="153" y="529"/>
+      <point x="111" y="387"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>572</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>273</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="499"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="458" y="108" type="curve" smooth="yes"/>
+      <point x="458" y="103"/>
+      <point x="454" y="97"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="417" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.518" y="-0.18009"/>
+      <point x="270.043" y="-0.26919"/>
+      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
+      <point x="154.555" y="-0.26919"/>
+      <point x="52" y="92.7819"/>
+      <point x="52" y="215" type="curve" smooth="yes"/>
+      <point x="52" y="263"/>
+      <point x="66" y="308"/>
+      <point x="76" y="334" type="curve" smooth="yes"/>
+      <point x="104" y="401"/>
+      <point x="180" y="500"/>
+      <point x="273" y="500" type="curve" smooth="yes"/>
+      <point x="345" y="500"/>
+      <point x="383" y="474"/>
+      <point x="421" y="430" type="curve" smooth="yes"/>
+      <point x="424" y="427"/>
+      <point x="426" y="422"/>
+      <point x="426" y="418" type="curve" smooth="yes"/>
+      <point x="426" y="408"/>
+      <point x="418" y="400"/>
+      <point x="409" y="400" type="curve" smooth="yes"/>
+      <point x="404" y="400"/>
+      <point x="399" y="402"/>
+      <point x="396" y="405" type="curve" smooth="yes"/>
+      <point x="366" y="441"/>
+      <point x="332" y="467"/>
+      <point x="275" y="467" type="curve" smooth="yes"/>
+      <point x="201" y="467"/>
+      <point x="133" y="386"/>
+      <point x="108" y="323" type="curve" smooth="yes"/>
+      <point x="92" y="281"/>
+      <point x="87" y="246"/>
+      <point x="87" y="217" type="curve" smooth="yes"/>
+      <point x="87" y="75"/>
+      <point x="214" y="33"/>
+      <point x="263" y="33" type="curve" smooth="yes"/>
+      <point x="342" y="33"/>
+      <point x="391" y="71"/>
+      <point x="421" y="111" type="curve" smooth="yes"/>
+      <point x="425" y="117"/>
+      <point x="431" y="124"/>
+      <point x="440" y="124" type="curve" smooth="yes"/>
+      <point x="449" y="124"/>
+      <point x="458" y="117"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="622"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="559" y="145" type="curve" smooth="yes"/>
+      <point x="569" y="145"/>
+      <point x="579" y="139"/>
+      <point x="579" y="127" type="curve" smooth="yes"/>
+      <point x="579" y="123"/>
+      <point x="577" y="118"/>
+      <point x="575" y="115" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="182" y="-2"/>
+      <point x="52" y="126"/>
+      <point x="52" y="295" type="curve" smooth="yes"/>
+      <point x="52" y="500"/>
+      <point x="210" y="684"/>
+      <point x="347" y="684" type="curve" smooth="yes"/>
+      <point x="416" y="684"/>
+      <point x="466" y="661"/>
+      <point x="501" y="639" type="curve"/>
+      <point x="506" y="650"/>
+      <point x="515" y="658"/>
+      <point x="523" y="658" type="curve" smooth="yes"/>
+      <point x="533" y="658"/>
+      <point x="541" y="650"/>
+      <point x="541" y="640" type="curve" smooth="yes"/>
+      <point x="541" y="574" type="line" smooth="yes"/>
+      <point x="541" y="564"/>
+      <point x="532" y="554"/>
+      <point x="522" y="554" type="curve" smooth="yes"/>
+      <point x="512" y="554"/>
+      <point x="503" y="564"/>
+      <point x="503" y="574" type="curve" smooth="yes"/>
+      <point x="503" y="583" type="line"/>
+      <point x="481" y="607"/>
+      <point x="438" y="646"/>
+      <point x="347" y="646" type="curve" smooth="yes"/>
+      <point x="226" y="646"/>
+      <point x="90" y="469"/>
+      <point x="90" y="295" type="curve" smooth="yes"/>
+      <point x="90" y="110"/>
+      <point x="242" y="36"/>
+      <point x="338" y="36" type="curve" smooth="yes"/>
+      <point x="414" y="36"/>
+      <point x="489" y="68"/>
+      <point x="545" y="138" type="curve" smooth="yes"/>
+      <point x="549" y="142"/>
+      <point x="554" y="145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="225"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="96" y="0" type="curve" smooth="yes"/>
+      <point x="82" y="0"/>
+      <point x="73" y="14"/>
+      <point x="73" y="29" type="curve" smooth="yes"/>
+      <point x="73" y="48"/>
+      <point x="87" y="66"/>
+      <point x="104" y="66" type="curve" smooth="yes"/>
+      <point x="117" y="66"/>
+      <point x="127" y="53"/>
+      <point x="127" y="39" type="curve" smooth="yes"/>
+      <point x="127" y="18"/>
+      <point x="112" y="0"/>
+    </contour>
+    <contour>
+      <point x="126" y="373" type="curve" smooth="yes"/>
+      <point x="112" y="373"/>
+      <point x="103" y="387"/>
+      <point x="103" y="402" type="curve" smooth="yes"/>
+      <point x="103" y="421"/>
+      <point x="118" y="439"/>
+      <point x="134" y="439" type="curve" smooth="yes"/>
+      <point x="147" y="439"/>
+      <point x="157" y="426"/>
+      <point x="157" y="412" type="curve" smooth="yes"/>
+      <point x="157" y="391"/>
+      <point x="143" y="373"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="251"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="98" y="-76" type="curve" smooth="yes"/>
+      <point x="125" y="-5" type="line"/>
+      <point x="116" y="3"/>
+      <point x="111" y="14"/>
+      <point x="111" y="23" type="curve" smooth="yes"/>
+      <point x="111" y="43"/>
+      <point x="126" y="59"/>
+      <point x="142" y="59" type="curve" smooth="yes"/>
+      <point x="155" y="59"/>
+      <point x="165" y="47"/>
+      <point x="165" y="36" type="curve" smooth="yes"/>
+      <point x="165" y="18"/>
+      <point x="162" y="11"/>
+      <point x="147" y="-27" type="curve" smooth="yes"/>
+      <point x="131" y="-67"/>
+      <point x="120" y="-96"/>
+      <point x="109" y="-96" type="curve" smooth="yes"/>
+      <point x="102" y="-96"/>
+      <point x="96" y="-91"/>
+      <point x="96" y="-86" type="curve" smooth="yes"/>
+      <point x="96" y="-83"/>
+      <point x="96" y="-81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>.notdef</key>
+	<string>_notdef.glif</string>
+	<key>A</key>
+	<string>A_.glif</string>
+	<key>AE</key>
+	<string>A_E_.glif</string>
+	<key>Aacute</key>
+	<string>A_acute.glif</string>
+	<key>Abreve</key>
+	<string>A_breve.glif</string>
+	<key>Acircumflex</key>
+	<string>A_circumflex.glif</string>
+	<key>Adieresis</key>
+	<string>A_dieresis.glif</string>
+	<key>Agrave</key>
+	<string>A_grave.glif</string>
+	<key>Aogonek</key>
+	<string>A_ogonek.glif</string>
+	<key>Aring</key>
+	<string>A_ring.glif</string>
+	<key>Atilde</key>
+	<string>A_tilde.glif</string>
+	<key>B</key>
+	<string>B_.glif</string>
+	<key>C</key>
+	<string>C_.glif</string>
+	<key>Cacute</key>
+	<string>C_acute.glif</string>
+	<key>Ccaron</key>
+	<string>C_caron.glif</string>
+	<key>Ccedilla</key>
+	<string>C_cedilla.glif</string>
+	<key>Ccircumflex</key>
+	<string>C_circumflex.glif</string>
+	<key>D</key>
+	<string>D_.glif</string>
+	<key>Dcaron</key>
+	<string>D_caron.glif</string>
+	<key>Dcroat</key>
+	<string>D_croat.glif</string>
+	<key>E</key>
+	<string>E_.glif</string>
+	<key>Eacute</key>
+	<string>E_acute.glif</string>
+	<key>Ecaron</key>
+	<string>E_caron.glif</string>
+	<key>Ecircumflex</key>
+	<string>E_circumflex.glif</string>
+	<key>Edieresis</key>
+	<string>E_dieresis.glif</string>
+	<key>Egrave</key>
+	<string>E_grave.glif</string>
+	<key>Eogonek</key>
+	<string>E_ogonek.glif</string>
+	<key>Eth</key>
+	<string>E_th.glif</string>
+	<key>Euro</key>
+	<string>E_uro.glif</string>
+	<key>F</key>
+	<string>F_.glif</string>
+	<key>G</key>
+	<string>G_.glif</string>
+	<key>Gcircumflex</key>
+	<string>G_circumflex.glif</string>
+	<key>H</key>
+	<string>H_.glif</string>
+	<key>Hcircumflex</key>
+	<string>H_circumflex.glif</string>
+	<key>I</key>
+	<string>I_.glif</string>
+	<key>Iacute</key>
+	<string>I_acute.glif</string>
+	<key>Icircumflex</key>
+	<string>I_circumflex.glif</string>
+	<key>Idieresis</key>
+	<string>I_dieresis.glif</string>
+	<key>Igrave</key>
+	<string>I_grave.glif</string>
+	<key>J</key>
+	<string>J_.glif</string>
+	<key>Jcircumflex</key>
+	<string>J_circumflex.glif</string>
+	<key>K</key>
+	<string>K_.glif</string>
+	<key>L</key>
+	<string>L_.glif</string>
+	<key>Lacute</key>
+	<string>L_acute.glif</string>
+	<key>Lcaron</key>
+	<string>L_caron.glif</string>
+	<key>Lslash</key>
+	<string>L_slash.glif</string>
+	<key>M</key>
+	<string>M_.glif</string>
+	<key>N</key>
+	<string>N_.glif</string>
+	<key>Nacute</key>
+	<string>N_acute.glif</string>
+	<key>Ncaron</key>
+	<string>N_caron.glif</string>
+	<key>Ntilde</key>
+	<string>N_tilde.glif</string>
+	<key>O</key>
+	<string>O_.glif</string>
+	<key>OE</key>
+	<string>O_E_.glif</string>
+	<key>Oacute</key>
+	<string>O_acute.glif</string>
+	<key>Ocircumflex</key>
+	<string>O_circumflex.glif</string>
+	<key>Odieresis</key>
+	<string>O_dieresis.glif</string>
+	<key>Ograve</key>
+	<string>O_grave.glif</string>
+	<key>Ohungarumlaut</key>
+	<string>O_hungarumlaut.glif</string>
+	<key>Oslash</key>
+	<string>O_slash.glif</string>
+	<key>Otilde</key>
+	<string>O_tilde.glif</string>
+	<key>P</key>
+	<string>P_.glif</string>
+	<key>Q</key>
+	<string>Q_.glif</string>
+	<key>R</key>
+	<string>R_.glif</string>
+	<key>Racute</key>
+	<string>R_acute.glif</string>
+	<key>Rcaron</key>
+	<string>R_caron.glif</string>
+	<key>S</key>
+	<string>S_.glif</string>
+	<key>Sacute</key>
+	<string>S_acute.glif</string>
+	<key>Scaron</key>
+	<string>S_caron.glif</string>
+	<key>Scedilla</key>
+	<string>S_cedilla.glif</string>
+	<key>Scircumflex</key>
+	<string>S_circumflex.glif</string>
+	<key>T</key>
+	<string>T_.glif</string>
+	<key>Tcaron</key>
+	<string>T_caron.glif</string>
+	<key>Thorn</key>
+	<string>T_horn.glif</string>
+	<key>U</key>
+	<string>U_.glif</string>
+	<key>Uacute</key>
+	<string>U_acute.glif</string>
+	<key>Ubreve</key>
+	<string>U_breve.glif</string>
+	<key>Ucircumflex</key>
+	<string>U_circumflex.glif</string>
+	<key>Udieresis</key>
+	<string>U_dieresis.glif</string>
+	<key>Ugrave</key>
+	<string>U_grave.glif</string>
+	<key>Uhungarumlaut</key>
+	<string>U_hungarumlaut.glif</string>
+	<key>Uring</key>
+	<string>U_ring.glif</string>
+	<key>V</key>
+	<string>V_.glif</string>
+	<key>W</key>
+	<string>W_.glif</string>
+	<key>X</key>
+	<string>X_.glif</string>
+	<key>Y</key>
+	<string>Y_.glif</string>
+	<key>Yacute</key>
+	<string>Y_acute.glif</string>
+	<key>Ydieresis</key>
+	<string>Y_dieresis.glif</string>
+	<key>Z</key>
+	<string>Z_.glif</string>
+	<key>Zacute</key>
+	<string>Z_acute.glif</string>
+	<key>Zcaron</key>
+	<string>Z_caron.glif</string>
+	<key>Zdotaccent</key>
+	<string>Z_dotaccent.glif</string>
+	<key>a</key>
+	<string>a.glif</string>
+	<key>aacute</key>
+	<string>aacute.glif</string>
+	<key>abreve</key>
+	<string>abreve.glif</string>
+	<key>acircumflex</key>
+	<string>acircumflex.glif</string>
+	<key>acute</key>
+	<string>acute.glif</string>
+	<key>adieresis</key>
+	<string>adieresis.glif</string>
+	<key>ae</key>
+	<string>ae.glif</string>
+	<key>agrave</key>
+	<string>agrave.glif</string>
+	<key>ampersand</key>
+	<string>ampersand.glif</string>
+	<key>aogonek</key>
+	<string>aogonek.glif</string>
+	<key>aring</key>
+	<string>aring.glif</string>
+	<key>asciicircum</key>
+	<string>asciicircum.glif</string>
+	<key>asciitilde</key>
+	<string>asciitilde.glif</string>
+	<key>asterisk</key>
+	<string>asterisk.glif</string>
+	<key>at</key>
+	<string>at.glif</string>
+	<key>atilde</key>
+	<string>atilde.glif</string>
+	<key>b</key>
+	<string>b.glif</string>
+	<key>backslash</key>
+	<string>backslash.glif</string>
+	<key>bar</key>
+	<string>bar.glif</string>
+	<key>braceleft</key>
+	<string>braceleft.glif</string>
+	<key>braceright</key>
+	<string>braceright.glif</string>
+	<key>bracketleft</key>
+	<string>bracketleft.glif</string>
+	<key>bracketright</key>
+	<string>bracketright.glif</string>
+	<key>breve</key>
+	<string>breve.glif</string>
+	<key>bullet</key>
+	<string>bullet.glif</string>
+	<key>c</key>
+	<string>c.glif</string>
+	<key>cacute</key>
+	<string>cacute.glif</string>
+	<key>caron</key>
+	<string>caron.glif</string>
+	<key>ccaron</key>
+	<string>ccaron.glif</string>
+	<key>ccedilla</key>
+	<string>ccedilla.glif</string>
+	<key>ccircumflex</key>
+	<string>ccircumflex.glif</string>
+	<key>cedilla</key>
+	<string>cedilla.glif</string>
+	<key>cent</key>
+	<string>cent.glif</string>
+	<key>colon</key>
+	<string>colon.glif</string>
+	<key>comma</key>
+	<string>comma.glif</string>
+	<key>copyright</key>
+	<string>copyright.glif</string>
+	<key>currency</key>
+	<string>currency.glif</string>
+	<key>d</key>
+	<string>d.glif</string>
+	<key>dcaron</key>
+	<string>dcaron.glif</string>
+	<key>dcroat</key>
+	<string>dcroat.glif</string>
+	<key>degree</key>
+	<string>degree.glif</string>
+	<key>dieresis</key>
+	<string>dieresis.glif</string>
+	<key>divide</key>
+	<string>divide.glif</string>
+	<key>dollar</key>
+	<string>dollar.glif</string>
+	<key>dotaccent</key>
+	<string>dotaccent.glif</string>
+	<key>e</key>
+	<string>e.glif</string>
+	<key>eacute</key>
+	<string>eacute.glif</string>
+	<key>ecaron</key>
+	<string>ecaron.glif</string>
+	<key>ecircumflex</key>
+	<string>ecircumflex.glif</string>
+	<key>edieresis</key>
+	<string>edieresis.glif</string>
+	<key>egrave</key>
+	<string>egrave.glif</string>
+	<key>eight</key>
+	<string>eight.glif</string>
+	<key>ellipsis</key>
+	<string>ellipsis.glif</string>
+	<key>emdash</key>
+	<string>emdash.glif</string>
+	<key>endash</key>
+	<string>endash.glif</string>
+	<key>eogonek</key>
+	<string>eogonek.glif</string>
+	<key>equal</key>
+	<string>equal.glif</string>
+	<key>eth</key>
+	<string>eth.glif</string>
+	<key>exclam</key>
+	<string>exclam.glif</string>
+	<key>exclamdown</key>
+	<string>exclamdown.glif</string>
+	<key>f</key>
+	<string>f.glif</string>
+	<key>five</key>
+	<string>five.glif</string>
+	<key>four</key>
+	<string>four.glif</string>
+	<key>g</key>
+	<string>g.glif</string>
+	<key>gcircumflex</key>
+	<string>gcircumflex.glif</string>
+	<key>germandbls</key>
+	<string>germandbls.glif</string>
+	<key>grave</key>
+	<string>grave.glif</string>
+	<key>greater</key>
+	<string>greater.glif</string>
+	<key>guillemotleft</key>
+	<string>guillemotleft.glif</string>
+	<key>guillemotright</key>
+	<string>guillemotright.glif</string>
+	<key>guilsinglleft</key>
+	<string>guilsinglleft.glif</string>
+	<key>guilsinglright</key>
+	<string>guilsinglright.glif</string>
+	<key>h</key>
+	<string>h.glif</string>
+	<key>hcircumflex</key>
+	<string>hcircumflex.glif</string>
+	<key>hungarumlaut</key>
+	<string>hungarumlaut.glif</string>
+	<key>hyphen</key>
+	<string>hyphen.glif</string>
+	<key>i</key>
+	<string>i.glif</string>
+	<key>iacute</key>
+	<string>iacute.glif</string>
+	<key>icircumflex</key>
+	<string>icircumflex.glif</string>
+	<key>idieresis</key>
+	<string>idieresis.glif</string>
+	<key>igrave</key>
+	<string>igrave.glif</string>
+	<key>j</key>
+	<string>j.glif</string>
+	<key>jcircumflex</key>
+	<string>jcircumflex.glif</string>
+	<key>k</key>
+	<string>k.glif</string>
+	<key>l</key>
+	<string>l.glif</string>
+	<key>lacute</key>
+	<string>lacute.glif</string>
+	<key>lcaron</key>
+	<string>lcaron.glif</string>
+	<key>less</key>
+	<string>less.glif</string>
+	<key>logicalnot</key>
+	<string>logicalnot.glif</string>
+	<key>lslash</key>
+	<string>lslash.glif</string>
+	<key>m</key>
+	<string>m.glif</string>
+	<key>macron</key>
+	<string>macron.glif</string>
+	<key>mu</key>
+	<string>mu.glif</string>
+	<key>multiply</key>
+	<string>multiply.glif</string>
+	<key>n</key>
+	<string>n.glif</string>
+	<key>nacute</key>
+	<string>nacute.glif</string>
+	<key>ncaron</key>
+	<string>ncaron.glif</string>
+	<key>nine</key>
+	<string>nine.glif</string>
+	<key>ntilde</key>
+	<string>ntilde.glif</string>
+	<key>numbersign</key>
+	<string>numbersign.glif</string>
+	<key>o</key>
+	<string>o.glif</string>
+	<key>oacute</key>
+	<string>oacute.glif</string>
+	<key>ocircumflex</key>
+	<string>ocircumflex.glif</string>
+	<key>odieresis</key>
+	<string>odieresis.glif</string>
+	<key>oe</key>
+	<string>oe.glif</string>
+	<key>ogonek</key>
+	<string>ogonek.glif</string>
+	<key>ograve</key>
+	<string>ograve.glif</string>
+	<key>ohungarumlaut</key>
+	<string>ohungarumlaut.glif</string>
+	<key>one</key>
+	<string>one.glif</string>
+	<key>onesuperior</key>
+	<string>onesuperior.glif</string>
+	<key>ordfeminine</key>
+	<string>ordfeminine.glif</string>
+	<key>ordmasculine</key>
+	<string>ordmasculine.glif</string>
+	<key>oslash</key>
+	<string>oslash.glif</string>
+	<key>otilde</key>
+	<string>otilde.glif</string>
+	<key>p</key>
+	<string>p.glif</string>
+	<key>paragraph</key>
+	<string>paragraph.glif</string>
+	<key>parenleft</key>
+	<string>parenleft.glif</string>
+	<key>parenright</key>
+	<string>parenright.glif</string>
+	<key>percent</key>
+	<string>percent.glif</string>
+	<key>period</key>
+	<string>period.glif</string>
+	<key>periodcentered</key>
+	<string>periodcentered.glif</string>
+	<key>plus</key>
+	<string>plus.glif</string>
+	<key>plusminus</key>
+	<string>plusminus.glif</string>
+	<key>q</key>
+	<string>q.glif</string>
+	<key>question</key>
+	<string>question.glif</string>
+	<key>questiondown</key>
+	<string>questiondown.glif</string>
+	<key>quotedbl</key>
+	<string>quotedbl.glif</string>
+	<key>quotedblbase</key>
+	<string>quotedblbase.glif</string>
+	<key>quotedblleft</key>
+	<string>quotedblleft.glif</string>
+	<key>quotedblright</key>
+	<string>quotedblright.glif</string>
+	<key>quoteleft</key>
+	<string>quoteleft.glif</string>
+	<key>quoteright</key>
+	<string>quoteright.glif</string>
+	<key>quotesinglbase</key>
+	<string>quotesinglbase.glif</string>
+	<key>quotesingle</key>
+	<string>quotesingle.glif</string>
+	<key>r</key>
+	<string>r.glif</string>
+	<key>racute</key>
+	<string>racute.glif</string>
+	<key>rcaron</key>
+	<string>rcaron.glif</string>
+	<key>registered</key>
+	<string>registered.glif</string>
+	<key>s</key>
+	<string>s.glif</string>
+	<key>sacute</key>
+	<string>sacute.glif</string>
+	<key>scaron</key>
+	<string>scaron.glif</string>
+	<key>scedilla</key>
+	<string>scedilla.glif</string>
+	<key>scircumflex</key>
+	<string>scircumflex.glif</string>
+	<key>section</key>
+	<string>section.glif</string>
+	<key>semicolon</key>
+	<string>semicolon.glif</string>
+	<key>seven</key>
+	<string>seven.glif</string>
+	<key>six</key>
+	<string>six.glif</string>
+	<key>slash</key>
+	<string>slash.glif</string>
+	<key>space</key>
+	<string>space.glif</string>
+	<key>sterling</key>
+	<string>sterling.glif</string>
+	<key>t</key>
+	<string>t.glif</string>
+	<key>tcaron</key>
+	<string>tcaron.glif</string>
+	<key>thorn</key>
+	<string>thorn.glif</string>
+	<key>three</key>
+	<string>three.glif</string>
+	<key>threesuperior</key>
+	<string>threesuperior.glif</string>
+	<key>trademark</key>
+	<string>trademark.glif</string>
+	<key>two</key>
+	<string>two.glif</string>
+	<key>twosuperior</key>
+	<string>twosuperior.glif</string>
+	<key>u</key>
+	<string>u.glif</string>
+	<key>uacute</key>
+	<string>uacute.glif</string>
+	<key>ubreve</key>
+	<string>ubreve.glif</string>
+	<key>ucircumflex</key>
+	<string>ucircumflex.glif</string>
+	<key>udieresis</key>
+	<string>udieresis.glif</string>
+	<key>ugrave</key>
+	<string>ugrave.glif</string>
+	<key>uhungarumlaut</key>
+	<string>uhungarumlaut.glif</string>
+	<key>underscore</key>
+	<string>underscore.glif</string>
+	<key>uni00AD</key>
+	<string>uni00A_D_.glif</string>
+	<key>uni0162</key>
+	<string>uni0162.glif</string>
+	<key>uni0163</key>
+	<string>uni0163.glif</string>
+	<key>uring</key>
+	<string>uring.glif</string>
+	<key>v</key>
+	<string>v.glif</string>
+	<key>w</key>
+	<string>w.glif</string>
+	<key>x</key>
+	<string>x.glif</string>
+	<key>y</key>
+	<string>y.glif</string>
+	<key>yacute</key>
+	<string>yacute.glif</string>
+	<key>ydieresis</key>
+	<string>ydieresis.glif</string>
+	<key>yen</key>
+	<string>yen.glif</string>
+	<key>z</key>
+	<string>z.glif</string>
+	<key>zacute</key>
+	<string>zacute.glif</string>
+	<key>zcaron</key>
+	<string>zcaron.glif</string>
+	<key>zdotaccent</key>
+	<string>zdotaccent.glif</string>
+	<key>zero</key>
+	<string>zero.glif</string>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="534"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="273" y="246" type="curve" smooth="yes"/>
+      <point x="151" y="246"/>
+      <point x="52" y="348"/>
+      <point x="52" y="472" type="curve" smooth="yes"/>
+      <point x="52" y="596"/>
+      <point x="151" y="698"/>
+      <point x="273" y="698" type="curve" smooth="yes"/>
+      <point x="395" y="698"/>
+      <point x="494" y="596"/>
+      <point x="494" y="472" type="curve" smooth="yes"/>
+      <point x="494" y="348"/>
+      <point x="395" y="246"/>
+    </contour>
+    <contour>
+      <point x="273" y="671" type="curve" smooth="yes"/>
+      <point x="165" y="671"/>
+      <point x="79" y="582"/>
+      <point x="79" y="472" type="curve" smooth="yes"/>
+      <point x="79" y="362"/>
+      <point x="165" y="273"/>
+      <point x="273" y="273" type="curve" smooth="yes"/>
+      <point x="380" y="273"/>
+      <point x="467" y="362"/>
+      <point x="467" y="472" type="curve" smooth="yes"/>
+      <point x="467" y="582"/>
+      <point x="380" y="671"/>
+    </contour>
+    <contour>
+      <point x="373" y="416" type="curve" smooth="yes"/>
+      <point x="354" y="390"/>
+      <point x="321" y="363"/>
+      <point x="264" y="363" type="curve" smooth="yes"/>
+      <point x="203" y="363"/>
+      <point x="152" y="413"/>
+      <point x="152" y="473" type="curve" smooth="yes"/>
+      <point x="152" y="547"/>
+      <point x="201" y="595"/>
+      <point x="275" y="595" type="curve" smooth="yes"/>
+      <point x="305" y="595"/>
+      <point x="329" y="582"/>
+      <point x="347" y="570" type="curve" smooth="yes"/>
+      <point x="354" y="565"/>
+      <point x="355" y="561"/>
+      <point x="355" y="556" type="curve" smooth="yes"/>
+      <point x="355" y="549"/>
+      <point x="350" y="543"/>
+      <point x="342" y="543" type="curve" smooth="yes"/>
+      <point x="339" y="543"/>
+      <point x="335" y="544"/>
+      <point x="330" y="548" type="curve" smooth="yes"/>
+      <point x="319" y="557"/>
+      <point x="298" y="568"/>
+      <point x="275" y="568" type="curve" smooth="yes"/>
+      <point x="189" y="568"/>
+      <point x="180" y="502"/>
+      <point x="180" y="473" type="curve" smooth="yes"/>
+      <point x="180" y="423"/>
+      <point x="224" y="390"/>
+      <point x="264" y="390" type="curve" smooth="yes"/>
+      <point x="298" y="390"/>
+      <point x="331" y="401"/>
+      <point x="349" y="430" type="curve" smooth="yes"/>
+      <point x="355" y="439"/>
+      <point x="358" y="441"/>
+      <point x="363" y="441" type="curve" smooth="yes"/>
+      <point x="371" y="441"/>
+      <point x="377" y="435"/>
+      <point x="377" y="427" type="curve" smooth="yes"/>
+      <point x="377" y="424"/>
+      <point x="376" y="420"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>363</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>568</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="507"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="382" y="154" type="curve"/>
+      <point x="462" y="74" type="line" smooth="yes"/>
+      <point x="465" y="71"/>
+      <point x="466" y="67"/>
+      <point x="466" y="63" type="curve" smooth="yes"/>
+      <point x="466" y="54"/>
+      <point x="460" y="46"/>
+      <point x="450" y="46" type="curve" smooth="yes"/>
+      <point x="446" y="46"/>
+      <point x="442" y="48"/>
+      <point x="439" y="51" type="curve" smooth="yes"/>
+      <point x="359" y="130" type="line"/>
+      <point x="329" y="108"/>
+      <point x="295" y="95"/>
+      <point x="259" y="95" type="curve" smooth="yes"/>
+      <point x="226" y="95"/>
+      <point x="191" y="108"/>
+      <point x="160" y="130" type="curve"/>
+      <point x="79" y="50" type="line" smooth="yes"/>
+      <point x="76" y="47"/>
+      <point x="73" y="46"/>
+      <point x="69" y="46" type="curve" smooth="yes"/>
+      <point x="60" y="46"/>
+      <point x="52" y="53"/>
+      <point x="52" y="63" type="curve" smooth="yes"/>
+      <point x="52" y="67"/>
+      <point x="54" y="71"/>
+      <point x="57" y="74" type="curve" smooth="yes"/>
+      <point x="138" y="154" type="line"/>
+      <point x="117" y="184"/>
+      <point x="104" y="218"/>
+      <point x="104" y="251" type="curve" smooth="yes"/>
+      <point x="104" y="286"/>
+      <point x="117" y="320"/>
+      <point x="140" y="350" type="curve"/>
+      <point x="57" y="432" type="line" smooth="yes"/>
+      <point x="53" y="436"/>
+      <point x="52" y="440"/>
+      <point x="52" y="444" type="curve" smooth="yes"/>
+      <point x="52" y="452"/>
+      <point x="59" y="460"/>
+      <point x="69" y="460" type="curve" smooth="yes"/>
+      <point x="73" y="460"/>
+      <point x="77" y="458"/>
+      <point x="80" y="455" type="curve" smooth="yes"/>
+      <point x="163" y="373" type="line"/>
+      <point x="193" y="395"/>
+      <point x="226" y="406"/>
+      <point x="259" y="406" type="curve" smooth="yes"/>
+      <point x="294" y="406"/>
+      <point x="327" y="395"/>
+      <point x="357" y="373" type="curve"/>
+      <point x="439" y="455" type="line" smooth="yes"/>
+      <point x="442" y="458"/>
+      <point x="446" y="460"/>
+      <point x="450" y="460" type="curve" smooth="yes"/>
+      <point x="458" y="460"/>
+      <point x="466" y="452"/>
+      <point x="466" y="444" type="curve" smooth="yes"/>
+      <point x="466" y="440"/>
+      <point x="466" y="436"/>
+      <point x="462" y="432" type="curve" smooth="yes"/>
+      <point x="380" y="350" type="line"/>
+      <point x="402" y="320"/>
+      <point x="416" y="284"/>
+      <point x="416" y="251" type="curve" smooth="yes"/>
+      <point x="416" y="218"/>
+      <point x="403" y="184"/>
+    </contour>
+    <contour>
+      <point x="137" y="251" type="curve" smooth="yes"/>
+      <point x="137" y="182"/>
+      <point x="193" y="127"/>
+      <point x="259" y="127" type="curve" smooth="yes"/>
+      <point x="328" y="127"/>
+      <point x="383" y="182"/>
+      <point x="383" y="251" type="curve" smooth="yes"/>
+      <point x="383" y="320"/>
+      <point x="328" y="374"/>
+      <point x="259" y="374" type="curve" smooth="yes"/>
+      <point x="193" y="374"/>
+      <point x="137" y="320"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>374</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>383</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="535"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="523" y="563" type="curve" smooth="yes"/>
+      <point x="550" y="634" type="line"/>
+      <point x="541" y="642"/>
+      <point x="536" y="653"/>
+      <point x="536" y="662" type="curve" smooth="yes"/>
+      <point x="536" y="682"/>
+      <point x="551" y="698"/>
+      <point x="567" y="698" type="curve" smooth="yes"/>
+      <point x="580" y="698"/>
+      <point x="590" y="686"/>
+      <point x="590" y="675" type="curve" smooth="yes"/>
+      <point x="590" y="657"/>
+      <point x="587" y="650"/>
+      <point x="572" y="612" type="curve" smooth="yes"/>
+      <point x="556" y="572"/>
+      <point x="545" y="543"/>
+      <point x="534" y="543" type="curve" smooth="yes"/>
+      <point x="527" y="543"/>
+      <point x="521" y="548"/>
+      <point x="521" y="553" type="curve" smooth="yes"/>
+      <point x="521" y="556"/>
+      <point x="521" y="558"/>
+    </contour>
+    <contour>
+      <point x="464" y="685" type="curve" smooth="yes"/>
+      <point x="448" y="18" type="line" smooth="yes"/>
+      <point x="448" y="7"/>
+      <point x="439" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="416" y="0"/>
+      <point x="410" y="9"/>
+      <point x="410" y="22" type="curve" smooth="yes"/>
+      <point x="412" y="96" type="line"/>
+      <point x="368" y="55"/>
+      <point x="300" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="106" y="4"/>
+      <point x="53" y="116"/>
+      <point x="53" y="225" type="curve" smooth="yes"/>
+      <point x="53" y="368"/>
+      <point x="111" y="498"/>
+      <point x="266" y="498" type="curve" smooth="yes"/>
+      <point x="323" y="498"/>
+      <point x="380" y="478"/>
+      <point x="420" y="461" type="curve"/>
+      <point x="425" y="686" type="line" smooth="yes"/>
+      <point x="425" y="696"/>
+      <point x="435" y="705"/>
+      <point x="445" y="705" type="curve" smooth="yes"/>
+      <point x="456" y="705"/>
+      <point x="464" y="695"/>
+    </contour>
+    <contour>
+      <point x="90" y="228" type="curve" smooth="yes"/>
+      <point x="90" y="148"/>
+      <point x="118" y="34"/>
+      <point x="222" y="34" type="curve" smooth="yes"/>
+      <point x="336" y="34"/>
+      <point x="413" y="122"/>
+      <point x="414" y="157" type="curve" smooth="yes"/>
+      <point x="419" y="419" type="line"/>
+      <point x="397" y="430"/>
+      <point x="331" y="463"/>
+      <point x="268" y="463" type="curve" smooth="yes"/>
+      <point x="118" y="463"/>
+      <point x="90" y="323"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>536</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="610"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="207" y="-21" type="curve" smooth="yes"/>
+      <point x="148" y="-21"/>
+      <point x="90" y="-5"/>
+      <point x="82" y="-3" type="curve" smooth="yes"/>
+      <point x="74" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="15" type="curve" smooth="yes"/>
+      <point x="68" y="662" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="77" y="681"/>
+      <point x="87" y="681" type="curve" smooth="yes"/>
+      <point x="252" y="681"/>
+      <point x="557" y="625"/>
+      <point x="557" y="299" type="curve" smooth="yes"/>
+      <point x="557" y="76"/>
+      <point x="399" y="-21"/>
+    </contour>
+    <contour>
+      <point x="106" y="643" type="curve"/>
+      <point x="106" y="31" type="line"/>
+      <point x="132" y="25"/>
+      <point x="173" y="18"/>
+      <point x="207" y="18" type="curve" smooth="yes"/>
+      <point x="396" y="18"/>
+      <point x="519" y="109"/>
+      <point x="519" y="299" type="curve" smooth="yes"/>
+      <point x="519" y="545"/>
+      <point x="326" y="633"/>
+    </contour>
+    <contour>
+      <point x="263" y="743" type="curve" smooth="yes"/>
+      <point x="258" y="743"/>
+      <point x="252" y="745"/>
+      <point x="248" y="749" type="curve" smooth="yes"/>
+      <point x="136" y="862" type="line" smooth="yes"/>
+      <point x="132" y="866"/>
+      <point x="130" y="869"/>
+      <point x="130" y="874" type="curve" smooth="yes"/>
+      <point x="130" y="883"/>
+      <point x="138" y="892"/>
+      <point x="147" y="892" type="curve" smooth="yes"/>
+      <point x="152" y="892"/>
+      <point x="156" y="890"/>
+      <point x="160" y="887" type="curve" smooth="yes"/>
+      <point x="265" y="792" type="line"/>
+      <point x="389" y="888" type="line" smooth="yes"/>
+      <point x="392" y="890"/>
+      <point x="396" y="892"/>
+      <point x="400" y="892" type="curve" smooth="yes"/>
+      <point x="410" y="892"/>
+      <point x="418" y="883"/>
+      <point x="418" y="874" type="curve" smooth="yes"/>
+      <point x="418" y="869"/>
+      <point x="415" y="864"/>
+      <point x="411" y="861" type="curve" smooth="yes"/>
+      <point x="276" y="748" type="line" smooth="yes"/>
+      <point x="272" y="745"/>
+      <point x="267" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="547"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="464" y="685" type="curve" smooth="yes"/>
+      <point x="462" y="607" type="line"/>
+      <point x="540" y="607" type="line" smooth="yes"/>
+      <point x="548" y="607"/>
+      <point x="556" y="600"/>
+      <point x="556" y="592" type="curve" smooth="yes"/>
+      <point x="556" y="582"/>
+      <point x="548" y="575"/>
+      <point x="540" y="575" type="curve" smooth="yes"/>
+      <point x="461" y="575" type="line"/>
+      <point x="448" y="18" type="line" smooth="yes"/>
+      <point x="448" y="7"/>
+      <point x="439" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="416" y="0"/>
+      <point x="410" y="9"/>
+      <point x="410" y="22" type="curve" smooth="yes"/>
+      <point x="412" y="96" type="line"/>
+      <point x="368" y="55"/>
+      <point x="300" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="106" y="4"/>
+      <point x="53" y="116"/>
+      <point x="53" y="225" type="curve" smooth="yes"/>
+      <point x="53" y="368"/>
+      <point x="111" y="498"/>
+      <point x="266" y="498" type="curve" smooth="yes"/>
+      <point x="323" y="498"/>
+      <point x="380" y="478"/>
+      <point x="420" y="461" type="curve"/>
+      <point x="422" y="575" type="line"/>
+      <point x="336" y="575" type="line" smooth="yes"/>
+      <point x="326" y="575"/>
+      <point x="319" y="582"/>
+      <point x="319" y="592" type="curve" smooth="yes"/>
+      <point x="319" y="600"/>
+      <point x="326" y="607"/>
+      <point x="336" y="607" type="curve" smooth="yes"/>
+      <point x="423" y="607" type="line"/>
+      <point x="425" y="686" type="line" smooth="yes"/>
+      <point x="425" y="696"/>
+      <point x="435" y="705"/>
+      <point x="445" y="705" type="curve" smooth="yes"/>
+      <point x="456" y="705"/>
+      <point x="464" y="695"/>
+    </contour>
+    <contour>
+      <point x="90" y="228" type="curve" smooth="yes"/>
+      <point x="90" y="148"/>
+      <point x="118" y="34"/>
+      <point x="222" y="34" type="curve" smooth="yes"/>
+      <point x="336" y="34"/>
+      <point x="413" y="122"/>
+      <point x="414" y="157" type="curve" smooth="yes"/>
+      <point x="419" y="419" type="line"/>
+      <point x="397" y="430"/>
+      <point x="331" y="463"/>
+      <point x="268" y="463" type="curve" smooth="yes"/>
+      <point x="118" y="463"/>
+      <point x="90" y="323"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="645"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="269" y="-21" type="curve" smooth="yes"/>
+      <point x="211" y="-21"/>
+      <point x="153" y="-5"/>
+      <point x="145" y="-3" type="curve" smooth="yes"/>
+      <point x="136" y="-1"/>
+      <point x="130" y="7"/>
+      <point x="130" y="15" type="curve" smooth="yes"/>
+      <point x="130" y="290" type="line"/>
+      <point x="55" y="290" type="line" smooth="yes"/>
+      <point x="45" y="290"/>
+      <point x="37" y="298"/>
+      <point x="37" y="308" type="curve" smooth="yes"/>
+      <point x="37" y="318"/>
+      <point x="45" y="328"/>
+      <point x="55" y="328" type="curve" smooth="yes"/>
+      <point x="130" y="328" type="line"/>
+      <point x="130" y="662" type="line" smooth="yes"/>
+      <point x="130" y="673"/>
+      <point x="140" y="681"/>
+      <point x="150" y="681" type="curve" smooth="yes"/>
+      <point x="314" y="681"/>
+      <point x="602" y="625"/>
+      <point x="602" y="299" type="curve" smooth="yes"/>
+      <point x="602" y="76"/>
+      <point x="462" y="-21"/>
+    </contour>
+    <contour>
+      <point x="165" y="290" type="line"/>
+      <point x="165" y="31" type="line"/>
+      <point x="192" y="25"/>
+      <point x="235" y="18"/>
+      <point x="269" y="18" type="curve" smooth="yes"/>
+      <point x="459" y="18"/>
+      <point x="566" y="109"/>
+      <point x="566" y="299" type="curve" smooth="yes"/>
+      <point x="566" y="545"/>
+      <point x="386" y="634"/>
+      <point x="165" y="643" type="curve"/>
+      <point x="165" y="328" type="line"/>
+      <point x="283" y="328" type="line" smooth="yes"/>
+      <point x="293" y="328"/>
+      <point x="301" y="318"/>
+      <point x="301" y="308" type="curve" smooth="yes"/>
+      <point x="301" y="298"/>
+      <point x="293" y="290"/>
+      <point x="283" y="290" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>566</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="233"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="120" y="483" type="curve" smooth="yes"/>
+      <point x="55" y="483"/>
+      <point x="3" y="536"/>
+      <point x="3" y="600" type="curve" smooth="yes"/>
+      <point x="3" y="665"/>
+      <point x="55" y="717"/>
+      <point x="120" y="717" type="curve" smooth="yes"/>
+      <point x="183" y="717"/>
+      <point x="235" y="665"/>
+      <point x="235" y="600" type="curve" smooth="yes"/>
+      <point x="235" y="536"/>
+      <point x="183" y="483"/>
+    </contour>
+    <contour>
+      <point x="120" y="690" type="curve" smooth="yes"/>
+      <point x="71" y="690"/>
+      <point x="29" y="650"/>
+      <point x="29" y="600" type="curve" smooth="yes"/>
+      <point x="29" y="550"/>
+      <point x="71" y="511"/>
+      <point x="120" y="511" type="curve" smooth="yes"/>
+      <point x="170" y="511"/>
+      <point x="209" y="550"/>
+      <point x="209" y="600" type="curve" smooth="yes"/>
+      <point x="209" y="650"/>
+      <point x="170" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>690</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="520"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="464" y="685" type="curve" smooth="yes"/>
+      <point x="448" y="18" type="line" smooth="yes"/>
+      <point x="448" y="7"/>
+      <point x="439" y="0"/>
+      <point x="428" y="0" type="curve" smooth="yes"/>
+      <point x="416" y="0"/>
+      <point x="410" y="9"/>
+      <point x="410" y="22" type="curve" smooth="yes"/>
+      <point x="412" y="96" type="line"/>
+      <point x="368" y="55"/>
+      <point x="300" y="4"/>
+      <point x="222" y="4" type="curve" smooth="yes"/>
+      <point x="106" y="4"/>
+      <point x="53" y="116"/>
+      <point x="53" y="225" type="curve" smooth="yes"/>
+      <point x="53" y="368"/>
+      <point x="111" y="498"/>
+      <point x="266" y="498" type="curve" smooth="yes"/>
+      <point x="323" y="498"/>
+      <point x="380" y="478"/>
+      <point x="420" y="461" type="curve"/>
+      <point x="425" y="686" type="line" smooth="yes"/>
+      <point x="425" y="696"/>
+      <point x="435" y="705"/>
+      <point x="445" y="705" type="curve" smooth="yes"/>
+      <point x="456" y="705"/>
+      <point x="464" y="695"/>
+    </contour>
+    <contour>
+      <point x="90" y="228" type="curve" smooth="yes"/>
+      <point x="90" y="148"/>
+      <point x="118" y="34"/>
+      <point x="222" y="34" type="curve" smooth="yes"/>
+      <point x="336" y="34"/>
+      <point x="413" y="122"/>
+      <point x="414" y="157" type="curve" smooth="yes"/>
+      <point x="419" y="419" type="line"/>
+      <point x="397" y="430"/>
+      <point x="331" y="463"/>
+      <point x="268" y="463" type="curve" smooth="yes"/>
+      <point x="118" y="463"/>
+      <point x="90" y="323"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="610"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="207" y="-21" type="curve" smooth="yes"/>
+      <point x="148" y="-21"/>
+      <point x="90" y="-5"/>
+      <point x="82" y="-3" type="curve" smooth="yes"/>
+      <point x="74" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="15" type="curve" smooth="yes"/>
+      <point x="68" y="662" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="77" y="681"/>
+      <point x="87" y="681" type="curve" smooth="yes"/>
+      <point x="252" y="681"/>
+      <point x="557" y="625"/>
+      <point x="557" y="299" type="curve" smooth="yes"/>
+      <point x="557" y="76"/>
+      <point x="399" y="-21"/>
+    </contour>
+    <contour>
+      <point x="106" y="643" type="curve"/>
+      <point x="106" y="31" type="line"/>
+      <point x="132" y="25"/>
+      <point x="173" y="18"/>
+      <point x="207" y="18" type="curve" smooth="yes"/>
+      <point x="396" y="18"/>
+      <point x="519" y="109"/>
+      <point x="519" y="299" type="curve" smooth="yes"/>
+      <point x="519" y="545"/>
+      <point x="326" y="633"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="490"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="207" y="636" type="curve" smooth="yes"/>
+      <point x="207" y="616"/>
+      <point x="188" y="600"/>
+      <point x="164" y="600" type="curve" smooth="yes"/>
+      <point x="144" y="600"/>
+      <point x="127" y="613"/>
+      <point x="127" y="630" type="curve" smooth="yes"/>
+      <point x="127" y="649"/>
+      <point x="146" y="666"/>
+      <point x="170" y="666" type="curve" smooth="yes"/>
+      <point x="189" y="666"/>
+      <point x="207" y="652"/>
+    </contour>
+    <contour>
+      <point x="372" y="636" type="curve" smooth="yes"/>
+      <point x="372" y="616"/>
+      <point x="353" y="600"/>
+      <point x="329" y="600" type="curve" smooth="yes"/>
+      <point x="310" y="600"/>
+      <point x="293" y="613"/>
+      <point x="293" y="630" type="curve" smooth="yes"/>
+      <point x="293" y="649"/>
+      <point x="312" y="666"/>
+      <point x="336" y="666" type="curve" smooth="yes"/>
+      <point x="354" y="666"/>
+      <point x="372" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>127</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="423"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="350" y="226" type="curve" smooth="yes"/>
+      <point x="82" y="226" type="line" smooth="yes"/>
+      <point x="73" y="226"/>
+      <point x="64" y="233"/>
+      <point x="64" y="243" type="curve" smooth="yes"/>
+      <point x="64" y="252"/>
+      <point x="73" y="259"/>
+      <point x="82" y="259" type="curve" smooth="yes"/>
+      <point x="350" y="259" type="line" smooth="yes"/>
+      <point x="359" y="259"/>
+      <point x="368" y="252"/>
+      <point x="368" y="243" type="curve" smooth="yes"/>
+      <point x="368" y="233"/>
+      <point x="359" y="226"/>
+    </contour>
+    <contour>
+      <point x="221" y="313" type="curve" smooth="yes"/>
+      <point x="210" y="313"/>
+      <point x="203" y="323"/>
+      <point x="203" y="336" type="curve" smooth="yes"/>
+      <point x="203" y="350"/>
+      <point x="214" y="365"/>
+      <point x="228" y="365" type="curve" smooth="yes"/>
+      <point x="237" y="365"/>
+      <point x="245" y="355"/>
+      <point x="245" y="345" type="curve" smooth="yes"/>
+      <point x="245" y="327"/>
+      <point x="234" y="313"/>
+    </contour>
+    <contour>
+      <point x="204" y="121" type="curve" smooth="yes"/>
+      <point x="194" y="121"/>
+      <point x="186" y="131"/>
+      <point x="186" y="144" type="curve" smooth="yes"/>
+      <point x="186" y="158"/>
+      <point x="198" y="173"/>
+      <point x="211" y="173" type="curve" smooth="yes"/>
+      <point x="221" y="173"/>
+      <point x="228" y="164"/>
+      <point x="228" y="153" type="curve" smooth="yes"/>
+      <point x="228" y="135"/>
+      <point x="218" y="121"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>313</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>186</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,139 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="594"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="110" y="154" type="curve"/>
+      <point x="136" y="80"/>
+      <point x="216" y="43"/>
+      <point x="294" y="34" type="curve"/>
+      <point x="294" y="349" type="line"/>
+      <point x="200" y="379"/>
+      <point x="103" y="431"/>
+      <point x="103" y="521" type="curve" smooth="yes"/>
+      <point x="103" y="633"/>
+      <point x="201" y="679"/>
+      <point x="294" y="687" type="curve"/>
+      <point x="294" y="743" type="line" smooth="yes"/>
+      <point x="294" y="753"/>
+      <point x="302" y="762"/>
+      <point x="312" y="762" type="curve" smooth="yes"/>
+      <point x="322" y="762"/>
+      <point x="330" y="753"/>
+      <point x="330" y="743" type="curve" smooth="yes"/>
+      <point x="330" y="688" type="line"/>
+      <point x="422" y="688"/>
+      <point x="540" y="654"/>
+      <point x="540" y="554" type="curve" smooth="yes"/>
+      <point x="540" y="546"/>
+      <point x="533" y="539"/>
+      <point x="523" y="539" type="curve" smooth="yes"/>
+      <point x="513" y="539"/>
+      <point x="504" y="546"/>
+      <point x="503" y="554" type="curve" smooth="yes"/>
+      <point x="488" y="637"/>
+      <point x="380" y="658"/>
+      <point x="330" y="658" type="curve"/>
+      <point x="330" y="380" type="line"/>
+      <point x="467" y="341"/>
+      <point x="542" y="275"/>
+      <point x="542" y="189" type="curve" smooth="yes"/>
+      <point x="542" y="83"/>
+      <point x="455" y="16"/>
+      <point x="330" y="0" type="curve"/>
+      <point x="330" y="-58" type="line" smooth="yes"/>
+      <point x="330" y="-69"/>
+      <point x="322" y="-77"/>
+      <point x="312" y="-77" type="curve" smooth="yes"/>
+      <point x="302" y="-77"/>
+      <point x="294" y="-69"/>
+      <point x="294" y="-58" type="curve" smooth="yes"/>
+      <point x="294" y="-1" type="line"/>
+      <point x="186" y="7"/>
+      <point x="98" y="61"/>
+      <point x="68" y="142" type="curve" smooth="yes"/>
+      <point x="67" y="146"/>
+      <point x="66" y="150"/>
+      <point x="66" y="154" type="curve" smooth="yes"/>
+      <point x="66" y="160"/>
+      <point x="74" y="172"/>
+      <point x="88" y="172" type="curve" smooth="yes"/>
+      <point x="97" y="172"/>
+      <point x="105" y="165"/>
+    </contour>
+    <contour>
+      <point x="148" y="518" type="curve" smooth="yes"/>
+      <point x="148" y="467"/>
+      <point x="197" y="425"/>
+      <point x="294" y="391" type="curve"/>
+      <point x="294" y="655" type="line"/>
+      <point x="173" y="638"/>
+      <point x="148" y="573"/>
+    </contour>
+    <contour>
+      <point x="330" y="339" type="curve"/>
+      <point x="330" y="34" type="line"/>
+      <point x="408" y="41"/>
+      <point x="498" y="83"/>
+      <point x="498" y="195" type="curve" smooth="yes"/>
+      <point x="498" y="226"/>
+      <point x="487" y="289"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>339</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>294</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="490"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="290" y="636" type="curve" smooth="yes"/>
+      <point x="290" y="616"/>
+      <point x="271" y="600"/>
+      <point x="247" y="600" type="curve" smooth="yes"/>
+      <point x="227" y="600"/>
+      <point x="211" y="613"/>
+      <point x="211" y="630" type="curve" smooth="yes"/>
+      <point x="211" y="649"/>
+      <point x="229" y="666"/>
+      <point x="253" y="666" type="curve" smooth="yes"/>
+      <point x="272" y="666"/>
+      <point x="290" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>211</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="511"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="430" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="149" y="0"/>
+      <point x="53" y="114"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+    <contour>
+      <point x="391" y="692" type="curve" smooth="yes"/>
+      <point x="248" y="594" type="line" smooth="yes"/>
+      <point x="241" y="589"/>
+      <point x="236" y="587"/>
+      <point x="232" y="587" type="curve" smooth="yes"/>
+      <point x="223" y="587"/>
+      <point x="215" y="595"/>
+      <point x="215" y="604" type="curve" smooth="yes"/>
+      <point x="215" y="607"/>
+      <point x="215" y="612"/>
+      <point x="221" y="617" type="curve" smooth="yes"/>
+      <point x="349" y="721" type="line" smooth="yes"/>
+      <point x="358" y="728"/>
+      <point x="365" y="735"/>
+      <point x="375" y="735" type="curve" smooth="yes"/>
+      <point x="386" y="735"/>
+      <point x="399" y="722"/>
+      <point x="399" y="708" type="curve" smooth="yes"/>
+      <point x="399" y="701"/>
+      <point x="398" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="600"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+    </contour>
+    <contour>
+      <point x="394" y="857" type="curve" smooth="yes"/>
+      <point x="251" y="759" type="line" smooth="yes"/>
+      <point x="244" y="754"/>
+      <point x="239" y="752"/>
+      <point x="235" y="752" type="curve" smooth="yes"/>
+      <point x="226" y="752"/>
+      <point x="218" y="760"/>
+      <point x="218" y="769" type="curve" smooth="yes"/>
+      <point x="218" y="772"/>
+      <point x="218" y="777"/>
+      <point x="224" y="782" type="curve" smooth="yes"/>
+      <point x="352" y="886" type="line" smooth="yes"/>
+      <point x="361" y="893"/>
+      <point x="368" y="900"/>
+      <point x="378" y="900" type="curve" smooth="yes"/>
+      <point x="389" y="900"/>
+      <point x="402" y="887"/>
+      <point x="402" y="873" type="curve" smooth="yes"/>
+      <point x="402" y="866"/>
+      <point x="401" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="511"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="430" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="149" y="0"/>
+      <point x="53" y="114"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+    <contour>
+      <point x="273" y="589" type="curve" smooth="yes"/>
+      <point x="268" y="589"/>
+      <point x="262" y="591"/>
+      <point x="258" y="595" type="curve" smooth="yes"/>
+      <point x="146" y="708" type="line" smooth="yes"/>
+      <point x="142" y="712"/>
+      <point x="140" y="715"/>
+      <point x="140" y="720" type="curve" smooth="yes"/>
+      <point x="140" y="729"/>
+      <point x="148" y="738"/>
+      <point x="157" y="738" type="curve" smooth="yes"/>
+      <point x="162" y="738"/>
+      <point x="166" y="736"/>
+      <point x="170" y="733" type="curve" smooth="yes"/>
+      <point x="275" y="638" type="line"/>
+      <point x="399" y="734" type="line" smooth="yes"/>
+      <point x="402" y="736"/>
+      <point x="406" y="738"/>
+      <point x="410" y="738" type="curve" smooth="yes"/>
+      <point x="420" y="738"/>
+      <point x="428" y="729"/>
+      <point x="428" y="720" type="curve" smooth="yes"/>
+      <point x="428" y="715"/>
+      <point x="425" y="710"/>
+      <point x="421" y="707" type="curve" smooth="yes"/>
+      <point x="286" y="594" type="line" smooth="yes"/>
+      <point x="282" y="591"/>
+      <point x="277" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="600"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+    </contour>
+    <contour>
+      <point x="301" y="743" type="curve" smooth="yes"/>
+      <point x="296" y="743"/>
+      <point x="290" y="745"/>
+      <point x="286" y="749" type="curve" smooth="yes"/>
+      <point x="174" y="862" type="line" smooth="yes"/>
+      <point x="170" y="866"/>
+      <point x="168" y="869"/>
+      <point x="168" y="874" type="curve" smooth="yes"/>
+      <point x="168" y="883"/>
+      <point x="176" y="892"/>
+      <point x="185" y="892" type="curve" smooth="yes"/>
+      <point x="190" y="892"/>
+      <point x="194" y="890"/>
+      <point x="198" y="887" type="curve" smooth="yes"/>
+      <point x="303" y="792" type="line"/>
+      <point x="427" y="888" type="line" smooth="yes"/>
+      <point x="430" y="890"/>
+      <point x="434" y="892"/>
+      <point x="438" y="892" type="curve" smooth="yes"/>
+      <point x="448" y="892"/>
+      <point x="456" y="883"/>
+      <point x="456" y="874" type="curve" smooth="yes"/>
+      <point x="456" y="869"/>
+      <point x="453" y="864"/>
+      <point x="449" y="861" type="curve" smooth="yes"/>
+      <point x="314" y="748" type="line" smooth="yes"/>
+      <point x="310" y="745"/>
+      <point x="305" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="511"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="430" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="149" y="0"/>
+      <point x="53" y="114"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+    <contour>
+      <point x="302" y="748" type="curve" smooth="yes"/>
+      <point x="307" y="748"/>
+      <point x="313" y="746"/>
+      <point x="317" y="742" type="curve" smooth="yes"/>
+      <point x="429" y="629" type="line" smooth="yes"/>
+      <point x="433" y="625"/>
+      <point x="435" y="622"/>
+      <point x="435" y="617" type="curve" smooth="yes"/>
+      <point x="435" y="608"/>
+      <point x="427" y="599"/>
+      <point x="418" y="599" type="curve" smooth="yes"/>
+      <point x="413" y="599"/>
+      <point x="409" y="601"/>
+      <point x="405" y="604" type="curve" smooth="yes"/>
+      <point x="300" y="699" type="line"/>
+      <point x="176" y="603" type="line" smooth="yes"/>
+      <point x="173" y="601"/>
+      <point x="169" y="599"/>
+      <point x="165" y="599" type="curve" smooth="yes"/>
+      <point x="155" y="599"/>
+      <point x="147" y="608"/>
+      <point x="147" y="617" type="curve" smooth="yes"/>
+      <point x="147" y="622"/>
+      <point x="150" y="627"/>
+      <point x="154" y="630" type="curve" smooth="yes"/>
+      <point x="289" y="743" type="line" smooth="yes"/>
+      <point x="293" y="746"/>
+      <point x="298" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="600"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="328" y="902" type="curve" smooth="yes"/>
+      <point x="333" y="902"/>
+      <point x="339" y="900"/>
+      <point x="343" y="896" type="curve" smooth="yes"/>
+      <point x="455" y="783" type="line" smooth="yes"/>
+      <point x="459" y="779"/>
+      <point x="461" y="776"/>
+      <point x="461" y="771" type="curve" smooth="yes"/>
+      <point x="461" y="762"/>
+      <point x="453" y="753"/>
+      <point x="444" y="753" type="curve" smooth="yes"/>
+      <point x="439" y="753"/>
+      <point x="435" y="755"/>
+      <point x="431" y="758" type="curve" smooth="yes"/>
+      <point x="326" y="853" type="line"/>
+      <point x="202" y="757" type="line" smooth="yes"/>
+      <point x="199" y="755"/>
+      <point x="195" y="753"/>
+      <point x="191" y="753" type="curve" smooth="yes"/>
+      <point x="181" y="753"/>
+      <point x="173" y="762"/>
+      <point x="173" y="771" type="curve" smooth="yes"/>
+      <point x="173" y="776"/>
+      <point x="176" y="781"/>
+      <point x="180" y="784" type="curve" smooth="yes"/>
+      <point x="315" y="897" type="line" smooth="yes"/>
+      <point x="319" y="900"/>
+      <point x="324" y="902"/>
+    </contour>
+    <contour>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="511"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="430" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="149" y="0"/>
+      <point x="53" y="114"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+    <contour>
+      <point x="249" y="636" type="curve" smooth="yes"/>
+      <point x="249" y="616"/>
+      <point x="230" y="600"/>
+      <point x="206" y="600" type="curve" smooth="yes"/>
+      <point x="186" y="600"/>
+      <point x="170" y="613"/>
+      <point x="170" y="630" type="curve" smooth="yes"/>
+      <point x="170" y="649"/>
+      <point x="189" y="666"/>
+      <point x="213" y="666" type="curve" smooth="yes"/>
+      <point x="231" y="666"/>
+      <point x="249" y="652"/>
+    </contour>
+    <contour>
+      <point x="415" y="636" type="curve" smooth="yes"/>
+      <point x="415" y="616"/>
+      <point x="396" y="600"/>
+      <point x="372" y="600" type="curve" smooth="yes"/>
+      <point x="352" y="600"/>
+      <point x="335" y="613"/>
+      <point x="335" y="630" type="curve" smooth="yes"/>
+      <point x="335" y="649"/>
+      <point x="354" y="666"/>
+      <point x="378" y="666" type="curve" smooth="yes"/>
+      <point x="397" y="666"/>
+      <point x="415" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>170</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>335</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="600"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="270" y="790" type="curve" smooth="yes"/>
+      <point x="270" y="771"/>
+      <point x="251" y="755"/>
+      <point x="227" y="755" type="curve" smooth="yes"/>
+      <point x="208" y="755"/>
+      <point x="191" y="768"/>
+      <point x="191" y="785" type="curve" smooth="yes"/>
+      <point x="191" y="804"/>
+      <point x="210" y="820"/>
+      <point x="233" y="820" type="curve" smooth="yes"/>
+      <point x="252" y="820"/>
+      <point x="270" y="807"/>
+    </contour>
+    <contour>
+      <point x="433" y="790" type="curve" smooth="yes"/>
+      <point x="433" y="771"/>
+      <point x="415" y="755"/>
+      <point x="391" y="755" type="curve" smooth="yes"/>
+      <point x="372" y="755"/>
+      <point x="355" y="768"/>
+      <point x="355" y="785" type="curve" smooth="yes"/>
+      <point x="355" y="804"/>
+      <point x="374" y="820"/>
+      <point x="397" y="820" type="curve" smooth="yes"/>
+      <point x="416" y="820"/>
+      <point x="433" y="807"/>
+    </contour>
+    <contour>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>191</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>355</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="511"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="430" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="149" y="0"/>
+      <point x="53" y="114"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="600"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="511"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="430" y="32"/>
+      <point x="363" y="0"/>
+      <point x="302" y="0" type="curve" smooth="yes"/>
+      <point x="149" y="0"/>
+      <point x="53" y="114"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+    <contour>
+      <point x="242" y="747" type="curve" smooth="yes"/>
+      <point x="351" y="611" type="line" smooth="yes"/>
+      <point x="355" y="606"/>
+      <point x="357" y="602"/>
+      <point x="357" y="598" type="curve" smooth="yes"/>
+      <point x="357" y="588"/>
+      <point x="347" y="582"/>
+      <point x="338" y="582" type="curve" smooth="yes"/>
+      <point x="334" y="582"/>
+      <point x="329" y="584"/>
+      <point x="325" y="588" type="curve" smooth="yes"/>
+      <point x="202" y="714" type="line" smooth="yes"/>
+      <point x="197" y="720"/>
+      <point x="194" y="726"/>
+      <point x="194" y="733" type="curve" smooth="yes"/>
+      <point x="194" y="747"/>
+      <point x="207" y="758"/>
+      <point x="221" y="758" type="curve" smooth="yes"/>
+      <point x="229" y="758"/>
+      <point x="236" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="600"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+    </contour>
+    <contour>
+      <point x="245" y="901" type="curve" smooth="yes"/>
+      <point x="354" y="765" type="line" smooth="yes"/>
+      <point x="358" y="760"/>
+      <point x="360" y="756"/>
+      <point x="360" y="752" type="curve" smooth="yes"/>
+      <point x="360" y="742"/>
+      <point x="350" y="736"/>
+      <point x="341" y="736" type="curve" smooth="yes"/>
+      <point x="337" y="736"/>
+      <point x="332" y="738"/>
+      <point x="328" y="742" type="curve" smooth="yes"/>
+      <point x="205" y="868" type="line" smooth="yes"/>
+      <point x="200" y="874"/>
+      <point x="197" y="880"/>
+      <point x="197" y="887" type="curve" smooth="yes"/>
+      <point x="197" y="901"/>
+      <point x="210" y="912"/>
+      <point x="224" y="912" type="curve" smooth="yes"/>
+      <point x="232" y="912"/>
+      <point x="239" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="537"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="273" y="-3" type="curve" smooth="yes"/>
+      <point x="154" y="-3"/>
+      <point x="68" y="73"/>
+      <point x="68" y="176" type="curve"/>
+      <point x="72" y="280"/>
+      <point x="153" y="337"/>
+      <point x="227" y="373" type="curve"/>
+      <point x="161" y="402"/>
+      <point x="103" y="447"/>
+      <point x="103" y="521" type="curve" smooth="yes"/>
+      <point x="103" y="629"/>
+      <point x="186" y="694"/>
+      <point x="284" y="694" type="curve" smooth="yes"/>
+      <point x="386" y="694"/>
+      <point x="459" y="629"/>
+      <point x="459" y="538" type="curve" smooth="yes"/>
+      <point x="459" y="461"/>
+      <point x="397" y="413"/>
+      <point x="332" y="380" type="curve"/>
+      <point x="423" y="334"/>
+      <point x="477" y="265"/>
+      <point x="477" y="187" type="curve" smooth="yes"/>
+      <point x="477" y="78"/>
+      <point x="390" y="-3"/>
+    </contour>
+    <contour>
+      <point x="286" y="357" type="curve"/>
+      <point x="203" y="322"/>
+      <point x="105" y="286"/>
+      <point x="105" y="170" type="curve" smooth="yes"/>
+      <point x="105" y="90"/>
+      <point x="179" y="33"/>
+      <point x="273" y="33" type="curve" smooth="yes"/>
+      <point x="352" y="33"/>
+      <point x="442" y="80"/>
+      <point x="442" y="183" type="curve" smooth="yes"/>
+      <point x="442" y="277"/>
+      <point x="363" y="333"/>
+    </contour>
+    <contour>
+      <point x="285" y="656" type="curve" smooth="yes"/>
+      <point x="225" y="656"/>
+      <point x="138" y="624"/>
+      <point x="138" y="525" type="curve" smooth="yes"/>
+      <point x="138" y="462"/>
+      <point x="179" y="424"/>
+      <point x="279" y="396" type="curve"/>
+      <point x="398" y="442"/>
+      <point x="423" y="490"/>
+      <point x="423" y="544" type="curve" smooth="yes"/>
+      <point x="423" y="614"/>
+      <point x="362" y="656"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>423</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="722"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="98" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="75" y="14"/>
+      <point x="75" y="29" type="curve" smooth="yes"/>
+      <point x="75" y="48"/>
+      <point x="89" y="66"/>
+      <point x="106" y="66" type="curve" smooth="yes"/>
+      <point x="119" y="66"/>
+      <point x="129" y="53"/>
+      <point x="129" y="39" type="curve" smooth="yes"/>
+      <point x="129" y="18"/>
+      <point x="114" y="0"/>
+    </contour>
+    <contour>
+      <point x="363" y="0" type="curve" smooth="yes"/>
+      <point x="350" y="0"/>
+      <point x="341" y="14"/>
+      <point x="341" y="29" type="curve" smooth="yes"/>
+      <point x="341" y="48"/>
+      <point x="355" y="66"/>
+      <point x="372" y="66" type="curve" smooth="yes"/>
+      <point x="384" y="66"/>
+      <point x="395" y="53"/>
+      <point x="395" y="39" type="curve" smooth="yes"/>
+      <point x="395" y="18"/>
+      <point x="380" y="0"/>
+    </contour>
+    <contour>
+      <point x="631" y="0" type="curve" smooth="yes"/>
+      <point x="618" y="0"/>
+      <point x="608" y="14"/>
+      <point x="608" y="29" type="curve" smooth="yes"/>
+      <point x="608" y="48"/>
+      <point x="623" y="66"/>
+      <point x="640" y="66" type="curve" smooth="yes"/>
+      <point x="652" y="66"/>
+      <point x="663" y="53"/>
+      <point x="663" y="39" type="curve" smooth="yes"/>
+      <point x="663" y="18"/>
+      <point x="648" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>341</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>608</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="867"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="90" y="268" type="curve" smooth="yes"/>
+      <point x="790" y="268" type="line" smooth="yes"/>
+      <point x="801" y="268"/>
+      <point x="809" y="259"/>
+      <point x="809" y="249" type="curve" smooth="yes"/>
+      <point x="809" y="239"/>
+      <point x="801" y="230"/>
+      <point x="790" y="230" type="curve" smooth="yes"/>
+      <point x="90" y="230" type="line" smooth="yes"/>
+      <point x="80" y="230"/>
+      <point x="71" y="239"/>
+      <point x="71" y="249" type="curve" smooth="yes"/>
+      <point x="71" y="259"/>
+      <point x="80" y="268"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>230</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="586"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="94" y="268" type="curve" smooth="yes"/>
+      <point x="507" y="268" type="line" smooth="yes"/>
+      <point x="517" y="268"/>
+      <point x="525" y="259"/>
+      <point x="525" y="249" type="curve" smooth="yes"/>
+      <point x="525" y="239"/>
+      <point x="517" y="230"/>
+      <point x="507" y="230" type="curve" smooth="yes"/>
+      <point x="94" y="230" type="line" smooth="yes"/>
+      <point x="84" y="230"/>
+      <point x="75" y="239"/>
+      <point x="75" y="249" type="curve" smooth="yes"/>
+      <point x="75" y="259"/>
+      <point x="84" y="268"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>230</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="511"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="322" y="-209" type="curve" smooth="yes"/>
+      <point x="265" y="-209"/>
+      <point x="224" y="-167"/>
+      <point x="224" y="-112" type="curve" smooth="yes"/>
+      <point x="224" y="-65"/>
+      <point x="254" y="-27"/>
+      <point x="289" y="0" type="curve"/>
+      <point x="143" y="6"/>
+      <point x="53" y="117"/>
+      <point x="53" y="238" type="curve" smooth="yes"/>
+      <point x="53" y="376"/>
+      <point x="141" y="499"/>
+      <point x="276" y="499" type="curve" smooth="yes"/>
+      <point x="403" y="499"/>
+      <point x="461" y="413"/>
+      <point x="461" y="371" type="curve" smooth="yes"/>
+      <point x="461" y="365"/>
+      <point x="455" y="357"/>
+      <point x="443" y="350" type="curve" smooth="yes"/>
+      <point x="102" y="155" type="line"/>
+      <point x="146" y="74"/>
+      <point x="213" y="33"/>
+      <point x="301" y="33" type="curve" smooth="yes"/>
+      <point x="349" y="33"/>
+      <point x="414" y="60"/>
+      <point x="443" y="95" type="curve" smooth="yes"/>
+      <point x="446" y="98"/>
+      <point x="449" y="100"/>
+      <point x="453" y="100" type="curve" smooth="yes"/>
+      <point x="463" y="100"/>
+      <point x="470" y="93"/>
+      <point x="470" y="83" type="curve" smooth="yes"/>
+      <point x="470" y="79"/>
+      <point x="468" y="75"/>
+      <point x="465" y="72" type="curve" smooth="yes"/>
+      <point x="445" y="50"/>
+      <point x="411" y="34"/>
+      <point x="376" y="17" type="curve" smooth="yes"/>
+      <point x="317" y="-12"/>
+      <point x="255" y="-44"/>
+      <point x="255" y="-113" type="curve" smooth="yes"/>
+      <point x="255" y="-152"/>
+      <point x="285" y="-177"/>
+      <point x="323" y="-177" type="curve" smooth="yes"/>
+      <point x="346" y="-177"/>
+      <point x="369" y="-169"/>
+      <point x="391" y="-153" type="curve" smooth="yes"/>
+      <point x="394" y="-151"/>
+      <point x="397" y="-150"/>
+      <point x="400" y="-150" type="curve" smooth="yes"/>
+      <point x="407" y="-150"/>
+      <point x="415" y="-157"/>
+      <point x="415" y="-165" type="curve" smooth="yes"/>
+      <point x="415" y="-189"/>
+      <point x="356" y="-209"/>
+    </contour>
+    <contour>
+      <point x="276" y="465" type="curve" smooth="yes"/>
+      <point x="164" y="465"/>
+      <point x="85" y="364"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="225"/>
+      <point x="85" y="216"/>
+      <point x="91" y="188" type="curve"/>
+      <point x="427" y="373" type="line"/>
+      <point x="404" y="432"/>
+      <point x="358" y="465"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="600"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="467" y="-206" type="curve" smooth="yes"/>
+      <point x="410" y="-206"/>
+      <point x="369" y="-164"/>
+      <point x="369" y="-109" type="curve" smooth="yes"/>
+      <point x="369" y="-64"/>
+      <point x="397" y="-27"/>
+      <point x="430" y="0" type="curve"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="68" y="9"/>
+      <point x="68" y="20" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="77" y="682"/>
+      <point x="87" y="682" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="547" y="674"/>
+      <point x="547" y="664" type="curve" smooth="yes"/>
+      <point x="547" y="653"/>
+      <point x="538" y="644"/>
+      <point x="528" y="644" type="curve" smooth="yes"/>
+      <point x="106" y="644" type="line"/>
+      <point x="106" y="372" type="line"/>
+      <point x="478" y="372" type="line" smooth="yes"/>
+      <point x="488" y="372"/>
+      <point x="496" y="364"/>
+      <point x="496" y="353" type="curve" smooth="yes"/>
+      <point x="496" y="343"/>
+      <point x="488" y="334"/>
+      <point x="478" y="334" type="curve" smooth="yes"/>
+      <point x="106" y="334" type="line"/>
+      <point x="106" y="38" type="line"/>
+      <point x="526" y="38" type="line" smooth="yes"/>
+      <point x="536" y="38"/>
+      <point x="545" y="30"/>
+      <point x="545" y="20" type="curve" smooth="yes"/>
+      <point x="545" y="9"/>
+      <point x="536" y="0"/>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="482" y="0" type="line"/>
+      <point x="466" y="-12" type="line" smooth="yes"/>
+      <point x="438" y="-33"/>
+      <point x="400" y="-61"/>
+      <point x="400" y="-110" type="curve" smooth="yes"/>
+      <point x="400" y="-149"/>
+      <point x="430" y="-174"/>
+      <point x="468" y="-174" type="curve" smooth="yes"/>
+      <point x="491" y="-174"/>
+      <point x="514" y="-166"/>
+      <point x="536" y="-150" type="curve" smooth="yes"/>
+      <point x="539" y="-148"/>
+      <point x="542" y="-147"/>
+      <point x="545" y="-147" type="curve" smooth="yes"/>
+      <point x="552" y="-147"/>
+      <point x="560" y="-154"/>
+      <point x="560" y="-162" type="curve" smooth="yes"/>
+      <point x="560" y="-186"/>
+      <point x="501" y="-206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="483"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="396" y="312" type="curve" smooth="yes"/>
+      <point x="98" y="312" type="line" smooth="yes"/>
+      <point x="89" y="312"/>
+      <point x="80" y="320"/>
+      <point x="80" y="329" type="curve" smooth="yes"/>
+      <point x="80" y="340"/>
+      <point x="89" y="348"/>
+      <point x="98" y="348" type="curve" smooth="yes"/>
+      <point x="396" y="348" type="line" smooth="yes"/>
+      <point x="407" y="348"/>
+      <point x="415" y="340"/>
+      <point x="415" y="329" type="curve" smooth="yes"/>
+      <point x="415" y="320"/>
+      <point x="407" y="312"/>
+    </contour>
+    <contour>
+      <point x="396" y="151" type="curve" smooth="yes"/>
+      <point x="98" y="151" type="line" smooth="yes"/>
+      <point x="89" y="151"/>
+      <point x="80" y="159"/>
+      <point x="80" y="169" type="curve" smooth="yes"/>
+      <point x="80" y="179"/>
+      <point x="89" y="188"/>
+      <point x="98" y="188" type="curve" smooth="yes"/>
+      <point x="396" y="188" type="line" smooth="yes"/>
+      <point x="407" y="188"/>
+      <point x="415" y="179"/>
+      <point x="415" y="169" type="curve" smooth="yes"/>
+      <point x="415" y="159"/>
+      <point x="407" y="151"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>151</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>312</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="472"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="260" y="601" type="curve"/>
+      <point x="351" y="505"/>
+      <point x="430" y="381"/>
+      <point x="430" y="256" type="curve" smooth="yes"/>
+      <point x="430" y="129"/>
+      <point x="348" y="1"/>
+      <point x="214" y="1" type="curve" smooth="yes"/>
+      <point x="123" y="1"/>
+      <point x="52" y="71"/>
+      <point x="52" y="175" type="curve" smooth="yes"/>
+      <point x="52" y="332"/>
+      <point x="171" y="428"/>
+      <point x="345" y="435" type="curve"/>
+      <point x="309" y="495"/>
+      <point x="267" y="545"/>
+      <point x="232" y="585" type="curve"/>
+      <point x="185" y="559"/>
+      <point x="149" y="535"/>
+      <point x="131" y="523" type="curve" smooth="yes"/>
+      <point x="116" y="513"/>
+      <point x="109" y="509"/>
+      <point x="104" y="509" type="curve" smooth="yes"/>
+      <point x="100" y="509"/>
+      <point x="96" y="513"/>
+      <point x="96" y="517" type="curve" smooth="yes"/>
+      <point x="96" y="521"/>
+      <point x="97" y="524"/>
+      <point x="107" y="532" type="curve" smooth="yes"/>
+      <point x="118" y="541"/>
+      <point x="138" y="553"/>
+      <point x="163" y="568" type="curve" smooth="yes"/>
+      <point x="217" y="601" type="line"/>
+      <point x="208" y="611"/>
+      <point x="190" y="628"/>
+      <point x="182" y="634" type="curve" smooth="yes"/>
+      <point x="169" y="645"/>
+      <point x="161" y="651"/>
+      <point x="161" y="658" type="curve" smooth="yes"/>
+      <point x="161" y="667"/>
+      <point x="169" y="674"/>
+      <point x="176" y="674" type="curve" smooth="yes"/>
+      <point x="181" y="674"/>
+      <point x="183" y="673"/>
+      <point x="188" y="670" type="curve" smooth="yes"/>
+      <point x="190" y="669"/>
+      <point x="205" y="658"/>
+      <point x="246" y="616" type="curve"/>
+      <point x="282" y="636"/>
+      <point x="361" y="678"/>
+      <point x="373" y="678" type="curve" smooth="yes"/>
+      <point x="378" y="678"/>
+      <point x="382" y="675"/>
+      <point x="382" y="668" type="curve" smooth="yes"/>
+      <point x="382" y="665"/>
+      <point x="380" y="663"/>
+      <point x="378" y="662" type="curve" smooth="yes"/>
+      <point x="343" y="645"/>
+      <point x="292" y="619"/>
+    </contour>
+    <contour>
+      <point x="214" y="33" type="curve" smooth="yes"/>
+      <point x="330" y="33"/>
+      <point x="397" y="144"/>
+      <point x="397" y="259" type="curve" smooth="yes"/>
+      <point x="397" y="305"/>
+      <point x="382" y="355"/>
+      <point x="360" y="402" type="curve"/>
+      <point x="218" y="402"/>
+      <point x="85" y="341"/>
+      <point x="85" y="174" type="curve" smooth="yes"/>
+      <point x="85" y="88"/>
+      <point x="140" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>16</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="645"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="269" y="-21" type="curve" smooth="yes"/>
+      <point x="211" y="-21"/>
+      <point x="153" y="-5"/>
+      <point x="145" y="-3" type="curve" smooth="yes"/>
+      <point x="136" y="-1"/>
+      <point x="130" y="7"/>
+      <point x="130" y="15" type="curve" smooth="yes"/>
+      <point x="130" y="290" type="line"/>
+      <point x="55" y="290" type="line" smooth="yes"/>
+      <point x="45" y="290"/>
+      <point x="37" y="298"/>
+      <point x="37" y="308" type="curve" smooth="yes"/>
+      <point x="37" y="318"/>
+      <point x="45" y="328"/>
+      <point x="55" y="328" type="curve" smooth="yes"/>
+      <point x="130" y="328" type="line"/>
+      <point x="130" y="662" type="line" smooth="yes"/>
+      <point x="130" y="673"/>
+      <point x="140" y="681"/>
+      <point x="150" y="681" type="curve" smooth="yes"/>
+      <point x="314" y="681"/>
+      <point x="602" y="625"/>
+      <point x="602" y="299" type="curve" smooth="yes"/>
+      <point x="602" y="76"/>
+      <point x="462" y="-21"/>
+    </contour>
+    <contour>
+      <point x="165" y="290" type="line"/>
+      <point x="165" y="31" type="line"/>
+      <point x="192" y="25"/>
+      <point x="235" y="18"/>
+      <point x="269" y="18" type="curve" smooth="yes"/>
+      <point x="459" y="18"/>
+      <point x="566" y="109"/>
+      <point x="566" y="299" type="curve" smooth="yes"/>
+      <point x="566" y="545"/>
+      <point x="386" y="634"/>
+      <point x="165" y="643" type="curve"/>
+      <point x="165" y="328" type="line"/>
+      <point x="283" y="328" type="line" smooth="yes"/>
+      <point x="293" y="328"/>
+      <point x="301" y="318"/>
+      <point x="301" y="308" type="curve" smooth="yes"/>
+      <point x="301" y="298"/>
+      <point x="293" y="290"/>
+      <point x="283" y="290" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>566</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="653"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="143" y="272" type="curve"/>
+      <point x="81" y="272" type="line" smooth="yes"/>
+      <point x="70" y="272"/>
+      <point x="62" y="280"/>
+      <point x="62" y="291" type="curve" smooth="yes"/>
+      <point x="62" y="301"/>
+      <point x="70" y="311"/>
+      <point x="81" y="311" type="curve" smooth="yes"/>
+      <point x="142" y="311" type="line"/>
+      <point x="144" y="346"/>
+      <point x="149" y="376"/>
+      <point x="154" y="401" type="curve"/>
+      <point x="81" y="401" type="line" smooth="yes"/>
+      <point x="70" y="401"/>
+      <point x="62" y="411"/>
+      <point x="62" y="421" type="curve" smooth="yes"/>
+      <point x="62" y="431"/>
+      <point x="70" y="440"/>
+      <point x="81" y="440" type="curve" smooth="yes"/>
+      <point x="166" y="440" type="line"/>
+      <point x="188" y="515"/>
+      <point x="288" y="699"/>
+      <point x="438" y="699" type="curve" smooth="yes"/>
+      <point x="498" y="699"/>
+      <point x="549" y="684"/>
+      <point x="598" y="643" type="curve" smooth="yes"/>
+      <point x="601" y="640"/>
+      <point x="603" y="636"/>
+      <point x="603" y="632" type="curve" smooth="yes"/>
+      <point x="603" y="620"/>
+      <point x="596" y="614"/>
+      <point x="588" y="614" type="curve" smooth="yes"/>
+      <point x="582" y="614"/>
+      <point x="576" y="616"/>
+      <point x="570" y="621" type="curve" smooth="yes"/>
+      <point x="538" y="645"/>
+      <point x="494" y="664"/>
+      <point x="433" y="664" type="curve" smooth="yes"/>
+      <point x="331" y="664"/>
+      <point x="233" y="527"/>
+      <point x="201" y="440" type="curve"/>
+      <point x="418" y="440" type="line" smooth="yes"/>
+      <point x="429" y="440"/>
+      <point x="438" y="431"/>
+      <point x="438" y="421" type="curve" smooth="yes"/>
+      <point x="438" y="411"/>
+      <point x="429" y="401"/>
+      <point x="418" y="401" type="curve" smooth="yes"/>
+      <point x="189" y="401" type="line"/>
+      <point x="182" y="370"/>
+      <point x="178" y="340"/>
+      <point x="175" y="311" type="curve"/>
+      <point x="418" y="309" type="line" smooth="yes"/>
+      <point x="429" y="309"/>
+      <point x="438" y="301"/>
+      <point x="438" y="291" type="curve" smooth="yes"/>
+      <point x="438" y="280"/>
+      <point x="429" y="271"/>
+      <point x="418" y="271" type="curve" smooth="yes"/>
+      <point x="176" y="271" type="line"/>
+      <point x="191" y="116"/>
+      <point x="337" y="35"/>
+      <point x="422" y="35" type="curve" smooth="yes"/>
+      <point x="466" y="35"/>
+      <point x="507" y="44"/>
+      <point x="543" y="61" type="curve" smooth="yes"/>
+      <point x="549" y="64"/>
+      <point x="555" y="66"/>
+      <point x="560" y="66" type="curve" smooth="yes"/>
+      <point x="569" y="66"/>
+      <point x="574" y="57"/>
+      <point x="574" y="48" type="curve" smooth="yes"/>
+      <point x="574" y="39"/>
+      <point x="571" y="35"/>
+      <point x="563" y="31" type="curve" smooth="yes"/>
+      <point x="520" y="11"/>
+      <point x="477" y="0"/>
+      <point x="426" y="0" type="curve" smooth="yes"/>
+      <point x="278" y="0"/>
+      <point x="149" y="137"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>272</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="186"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="103" y="318" type="curve" smooth="yes"/>
+      <point x="103" y="-184" type="line" smooth="yes"/>
+      <point x="103" y="-196"/>
+      <point x="93" y="-205"/>
+      <point x="83" y="-205" type="curve" smooth="yes"/>
+      <point x="72" y="-205"/>
+      <point x="63" y="-196"/>
+      <point x="63" y="-184" type="curve" smooth="yes"/>
+      <point x="63" y="318" type="line" smooth="yes"/>
+      <point x="63" y="328"/>
+      <point x="72" y="338"/>
+      <point x="83" y="338" type="curve" smooth="yes"/>
+      <point x="93" y="338"/>
+      <point x="103" y="328"/>
+    </contour>
+    <contour>
+      <point x="61" y="457" type="curve" smooth="yes"/>
+      <point x="61" y="479"/>
+      <point x="77" y="496"/>
+      <point x="92" y="496" type="curve" smooth="yes"/>
+      <point x="106" y="496"/>
+      <point x="115" y="483"/>
+      <point x="115" y="468" type="curve" smooth="yes"/>
+      <point x="115" y="448"/>
+      <point x="101" y="430"/>
+      <point x="84" y="430" type="curve" smooth="yes"/>
+      <point x="70" y="430"/>
+      <point x="61" y="443"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="186"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="73" y="178" type="curve" smooth="yes"/>
+      <point x="73" y="680" type="line" smooth="yes"/>
+      <point x="73" y="692"/>
+      <point x="83" y="701"/>
+      <point x="93" y="701" type="curve" smooth="yes"/>
+      <point x="104" y="701"/>
+      <point x="113" y="692"/>
+      <point x="113" y="680" type="curve" smooth="yes"/>
+      <point x="113" y="178" type="line" smooth="yes"/>
+      <point x="113" y="168"/>
+      <point x="104" y="158"/>
+      <point x="93" y="158" type="curve" smooth="yes"/>
+      <point x="83" y="158"/>
+      <point x="73" y="168"/>
+    </contour>
+    <contour>
+      <point x="115" y="39" type="curve" smooth="yes"/>
+      <point x="115" y="17"/>
+      <point x="99" y="0"/>
+      <point x="84" y="0" type="curve" smooth="yes"/>
+      <point x="70" y="0"/>
+      <point x="61" y="13"/>
+      <point x="61" y="28" type="curve" smooth="yes"/>
+      <point x="61" y="48"/>
+      <point x="75" y="66"/>
+      <point x="92" y="66" type="curve" smooth="yes"/>
+      <point x="106" y="66"/>
+      <point x="115" y="53"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="361"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="37" y="501" type="curve" smooth="yes"/>
+      <point x="128" y="501" type="line"/>
+      <point x="128" y="650"/>
+      <point x="187" y="699"/>
+      <point x="327" y="699" type="curve" smooth="yes"/>
+      <point x="343" y="699"/>
+      <point x="357" y="696"/>
+      <point x="357" y="683" type="curve" smooth="yes"/>
+      <point x="357" y="673"/>
+      <point x="351" y="665"/>
+      <point x="339" y="665" type="curve" smooth="yes"/>
+      <point x="206" y="665"/>
+      <point x="165" y="646"/>
+      <point x="165" y="501" type="curve"/>
+      <point x="319" y="500" type="line" smooth="yes"/>
+      <point x="327" y="500"/>
+      <point x="335" y="493"/>
+      <point x="335" y="485" type="curve" smooth="yes"/>
+      <point x="335" y="475"/>
+      <point x="328" y="468"/>
+      <point x="319" y="468" type="curve" smooth="yes"/>
+      <point x="165" y="468" type="line"/>
+      <point x="165" y="17" type="line" smooth="yes"/>
+      <point x="165" y="7"/>
+      <point x="157" y="0"/>
+      <point x="146" y="0" type="curve" smooth="yes"/>
+      <point x="136" y="0"/>
+      <point x="128" y="7"/>
+      <point x="128" y="17" type="curve" smooth="yes"/>
+      <point x="128" y="468" type="line"/>
+      <point x="39" y="468" type="line" smooth="yes"/>
+      <point x="30" y="468"/>
+      <point x="22" y="475"/>
+      <point x="22" y="485" type="curve" smooth="yes"/>
+      <point x="22" y="494"/>
+      <point x="30" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>665</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>128</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="535"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="101" y="333" type="line"/>
+      <point x="101" y="19" type="line" smooth="yes"/>
+      <point x="101" y="8"/>
+      <point x="92" y="-1"/>
+      <point x="82" y="-1" type="curve" smooth="yes"/>
+      <point x="72" y="-1"/>
+      <point x="63" y="8"/>
+      <point x="63" y="19" type="curve" smooth="yes"/>
+      <point x="63" y="661" type="line" smooth="yes"/>
+      <point x="63" y="672"/>
+      <point x="72" y="681"/>
+      <point x="82" y="681" type="curve" smooth="yes"/>
+      <point x="523" y="681" type="line" smooth="yes"/>
+      <point x="533" y="681"/>
+      <point x="542" y="672"/>
+      <point x="542" y="661" type="curve" smooth="yes"/>
+      <point x="542" y="651"/>
+      <point x="533" y="643"/>
+      <point x="523" y="643" type="curve" smooth="yes"/>
+      <point x="101" y="643" type="line"/>
+      <point x="101" y="371" type="line"/>
+      <point x="431" y="371" type="line" smooth="yes"/>
+      <point x="442" y="371"/>
+      <point x="450" y="362"/>
+      <point x="450" y="351" type="curve" smooth="yes"/>
+      <point x="450" y="341"/>
+      <point x="442" y="333"/>
+      <point x="431" y="333" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>333</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="549"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="106" y="122" type="curve" smooth="yes"/>
+      <point x="145" y="66"/>
+      <point x="193" y="34"/>
+      <point x="267" y="34" type="curve" smooth="yes"/>
+      <point x="367" y="34"/>
+      <point x="457" y="135"/>
+      <point x="457" y="253" type="curve" smooth="yes"/>
+      <point x="457" y="348"/>
+      <point x="405" y="445"/>
+      <point x="288" y="445" type="curve" smooth="yes"/>
+      <point x="197" y="445"/>
+      <point x="142" y="386"/>
+      <point x="132" y="375" type="curve" smooth="yes"/>
+      <point x="126" y="369"/>
+      <point x="121" y="367"/>
+      <point x="116" y="367" type="curve" smooth="yes"/>
+      <point x="103" y="367"/>
+      <point x="95" y="378"/>
+      <point x="96" y="390" type="curve" smooth="yes"/>
+      <point x="125" y="664" type="line" smooth="yes"/>
+      <point x="126" y="673"/>
+      <point x="134" y="680"/>
+      <point x="143" y="680" type="curve" smooth="yes"/>
+      <point x="447" y="680" type="line" smooth="yes"/>
+      <point x="457" y="680"/>
+      <point x="465" y="672"/>
+      <point x="465" y="662" type="curve" smooth="yes"/>
+      <point x="465" y="651"/>
+      <point x="457" y="643"/>
+      <point x="447" y="643" type="curve" smooth="yes"/>
+      <point x="160" y="643" type="line"/>
+      <point x="139" y="433" type="line"/>
+      <point x="180" y="457"/>
+      <point x="233" y="482"/>
+      <point x="288" y="482" type="curve" smooth="yes"/>
+      <point x="406" y="482"/>
+      <point x="494" y="391"/>
+      <point x="494" y="253" type="curve" smooth="yes"/>
+      <point x="494" y="113"/>
+      <point x="386" y="-3"/>
+      <point x="267" y="-3" type="curve" smooth="yes"/>
+      <point x="155" y="-3"/>
+      <point x="86" y="74"/>
+      <point x="71" y="104" type="curve" smooth="yes"/>
+      <point x="70" y="107"/>
+      <point x="69" y="110"/>
+      <point x="69" y="115" type="curve" smooth="yes"/>
+      <point x="69" y="125"/>
+      <point x="78" y="133"/>
+      <point x="88" y="133" type="curve" smooth="yes"/>
+      <point x="97" y="133"/>
+      <point x="101" y="129"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="498"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="62" y="206" type="curve" smooth="yes"/>
+      <point x="351" y="684" type="line" smooth="yes"/>
+      <point x="354" y="689"/>
+      <point x="359" y="692"/>
+      <point x="365" y="692" type="curve" smooth="yes"/>
+      <point x="376" y="692"/>
+      <point x="386" y="684"/>
+      <point x="386" y="673" type="curve" smooth="yes"/>
+      <point x="386" y="209" type="line"/>
+      <point x="431" y="208" type="line" smooth="yes"/>
+      <point x="443" y="208"/>
+      <point x="450" y="200"/>
+      <point x="450" y="190" type="curve" smooth="yes"/>
+      <point x="450" y="179"/>
+      <point x="442" y="171"/>
+      <point x="431" y="171" type="curve" smooth="yes"/>
+      <point x="386" y="172" type="line"/>
+      <point x="386" y="18" type="line" smooth="yes"/>
+      <point x="386" y="7"/>
+      <point x="377" y="-1"/>
+      <point x="367" y="-1" type="curve" smooth="yes"/>
+      <point x="356" y="-1"/>
+      <point x="348" y="7"/>
+      <point x="348" y="18" type="curve" smooth="yes"/>
+      <point x="348" y="173" type="line"/>
+      <point x="73" y="177" type="line" smooth="yes"/>
+      <point x="61" y="177"/>
+      <point x="57" y="186"/>
+      <point x="57" y="192" type="curve" smooth="yes"/>
+      <point x="57" y="197"/>
+      <point x="59" y="200"/>
+    </contour>
+    <contour>
+      <point x="348" y="606" type="line"/>
+      <point x="110" y="214" type="line"/>
+      <point x="348" y="210" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>177</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="511"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="114" y="-177" type="curve" smooth="yes"/>
+      <point x="105" y="-175"/>
+      <point x="99" y="-168"/>
+      <point x="99" y="-159" type="curve" smooth="yes"/>
+      <point x="99" y="-149"/>
+      <point x="107" y="-141"/>
+      <point x="118" y="-141" type="curve" smooth="yes"/>
+      <point x="121" y="-141"/>
+      <point x="131" y="-143"/>
+      <point x="139" y="-145" type="curve" smooth="yes"/>
+      <point x="156" y="-149"/>
+      <point x="186" y="-155"/>
+      <point x="239" y="-155" type="curve" smooth="yes"/>
+      <point x="361" y="-155"/>
+      <point x="401" y="-89"/>
+      <point x="405" y="14" type="curve" smooth="yes"/>
+      <point x="408" y="102" type="line"/>
+      <point x="380" y="51"/>
+      <point x="313" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="132" y="-1"/>
+      <point x="53" y="105"/>
+      <point x="53" y="241" type="curve" smooth="yes"/>
+      <point x="53" y="374"/>
+      <point x="155" y="500"/>
+      <point x="290" y="500" type="curve" smooth="yes"/>
+      <point x="336" y="500"/>
+      <point x="384" y="481"/>
+      <point x="416" y="458" type="curve"/>
+      <point x="416" y="494"/>
+      <point x="418" y="512"/>
+      <point x="439" y="512" type="curve" smooth="yes"/>
+      <point x="445" y="512"/>
+      <point x="454" y="507"/>
+      <point x="454" y="492" type="curve" smooth="yes"/>
+      <point x="443" y="9" type="line" smooth="yes"/>
+      <point x="440" y="-130"/>
+      <point x="355" y="-193"/>
+      <point x="240" y="-193" type="curve" smooth="yes"/>
+      <point x="192" y="-193"/>
+      <point x="146" y="-184"/>
+    </contour>
+    <contour>
+      <point x="412" y="268" type="curve" smooth="yes"/>
+      <point x="412" y="424" type="line"/>
+      <point x="386" y="447"/>
+      <point x="337" y="464"/>
+      <point x="294" y="464" type="curve" smooth="yes"/>
+      <point x="179" y="464"/>
+      <point x="85" y="367"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="157"/>
+      <point x="128" y="33"/>
+      <point x="241" y="33" type="curve" smooth="yes"/>
+      <point x="317" y="33"/>
+      <point x="412" y="88"/>
+    </contour>
+    <contour>
+      <point x="300" y="748" type="curve" smooth="yes"/>
+      <point x="305" y="748"/>
+      <point x="311" y="746"/>
+      <point x="315" y="742" type="curve" smooth="yes"/>
+      <point x="427" y="629" type="line" smooth="yes"/>
+      <point x="431" y="625"/>
+      <point x="433" y="622"/>
+      <point x="433" y="617" type="curve" smooth="yes"/>
+      <point x="433" y="608"/>
+      <point x="425" y="599"/>
+      <point x="416" y="599" type="curve" smooth="yes"/>
+      <point x="411" y="599"/>
+      <point x="407" y="601"/>
+      <point x="403" y="604" type="curve" smooth="yes"/>
+      <point x="298" y="699" type="line"/>
+      <point x="174" y="603" type="line" smooth="yes"/>
+      <point x="171" y="601"/>
+      <point x="167" y="599"/>
+      <point x="163" y="599" type="curve" smooth="yes"/>
+      <point x="153" y="599"/>
+      <point x="145" y="608"/>
+      <point x="145" y="617" type="curve" smooth="yes"/>
+      <point x="145" y="622"/>
+      <point x="148" y="627"/>
+      <point x="152" y="630" type="curve" smooth="yes"/>
+      <point x="287" y="743" type="line" smooth="yes"/>
+      <point x="291" y="746"/>
+      <point x="296" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="741"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="679" y="268" type="curve" smooth="yes"/>
+      <point x="686" y="265"/>
+      <point x="691" y="260"/>
+      <point x="691" y="250" type="curve" smooth="yes"/>
+      <point x="691" y="239"/>
+      <point x="684" y="231"/>
+      <point x="674" y="231" type="curve" smooth="yes"/>
+      <point x="668" y="231"/>
+      <point x="661" y="234"/>
+      <point x="648" y="237" type="curve"/>
+      <point x="616" y="104"/>
+      <point x="516" y="-1"/>
+      <point x="361" y="-1" type="curve" smooth="yes"/>
+      <point x="176" y="-1"/>
+      <point x="61" y="162"/>
+      <point x="61" y="331" type="curve" smooth="yes"/>
+      <point x="61" y="498"/>
+      <point x="183" y="683"/>
+      <point x="378" y="683" type="curve" smooth="yes"/>
+      <point x="565" y="683"/>
+      <point x="639" y="540"/>
+      <point x="639" y="500" type="curve" smooth="yes"/>
+      <point x="639" y="490"/>
+      <point x="631" y="483"/>
+      <point x="621" y="483" type="curve" smooth="yes"/>
+      <point x="612" y="483"/>
+      <point x="605" y="488"/>
+      <point x="602" y="498" type="curve" smooth="yes"/>
+      <point x="576" y="568"/>
+      <point x="514" y="645"/>
+      <point x="378" y="645" type="curve" smooth="yes"/>
+      <point x="172" y="645"/>
+      <point x="100" y="428"/>
+      <point x="100" y="331" type="curve" smooth="yes"/>
+      <point x="100" y="204"/>
+      <point x="183" y="37"/>
+      <point x="361" y="37" type="curve" smooth="yes"/>
+      <point x="486" y="37"/>
+      <point x="580" y="116"/>
+      <point x="612" y="244" type="curve"/>
+      <point x="593" y="246"/>
+      <point x="582" y="246"/>
+      <point x="569" y="246" type="curve" smooth="yes"/>
+      <point x="512" y="246"/>
+      <point x="477" y="237"/>
+      <point x="455" y="232" type="curve" smooth="yes"/>
+      <point x="445" y="230"/>
+      <point x="440" y="228"/>
+      <point x="434" y="228" type="curve" smooth="yes"/>
+      <point x="425" y="228"/>
+      <point x="416" y="235"/>
+      <point x="416" y="247" type="curve" smooth="yes"/>
+      <point x="416" y="254"/>
+      <point x="421" y="262"/>
+      <point x="429" y="265" type="curve" smooth="yes"/>
+      <point x="432" y="266"/>
+      <point x="495" y="284"/>
+      <point x="568" y="284" type="curve" smooth="yes"/>
+      <point x="631" y="284"/>
+      <point x="670" y="271"/>
+    </contour>
+    <contour>
+      <point x="386" y="902" type="curve" smooth="yes"/>
+      <point x="391" y="902"/>
+      <point x="397" y="900"/>
+      <point x="401" y="896" type="curve" smooth="yes"/>
+      <point x="513" y="783" type="line" smooth="yes"/>
+      <point x="517" y="779"/>
+      <point x="519" y="776"/>
+      <point x="519" y="771" type="curve" smooth="yes"/>
+      <point x="519" y="762"/>
+      <point x="511" y="753"/>
+      <point x="502" y="753" type="curve" smooth="yes"/>
+      <point x="497" y="753"/>
+      <point x="493" y="755"/>
+      <point x="489" y="758" type="curve" smooth="yes"/>
+      <point x="384" y="853" type="line"/>
+      <point x="260" y="757" type="line" smooth="yes"/>
+      <point x="257" y="755"/>
+      <point x="253" y="753"/>
+      <point x="249" y="753" type="curve" smooth="yes"/>
+      <point x="239" y="753"/>
+      <point x="231" y="762"/>
+      <point x="231" y="771" type="curve" smooth="yes"/>
+      <point x="231" y="776"/>
+      <point x="234" y="781"/>
+      <point x="238" y="784" type="curve" smooth="yes"/>
+      <point x="373" y="897" type="line" smooth="yes"/>
+      <point x="377" y="900"/>
+      <point x="382" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>602</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="515"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="202" y="26" type="curve" smooth="yes"/>
+      <point x="228" y="13"/>
+      <point x="252" y="7"/>
+      <point x="279" y="7" type="curve" smooth="yes"/>
+      <point x="365" y="7"/>
+      <point x="441" y="81"/>
+      <point x="441" y="170" type="curve" smooth="yes"/>
+      <point x="441" y="251.813"/>
+      <point x="378.213" y="330.974"/>
+      <point x="275.924" y="330.974" type="curve" smooth="yes"/>
+      <point x="269.44" y="330.974"/>
+      <point x="262.796" y="330.656"/>
+      <point x="256" y="330" type="curve" smooth="yes"/>
+      <point x="247" y="329"/>
+      <point x="238" y="327"/>
+      <point x="227" y="327" type="curve" smooth="yes"/>
+      <point x="217" y="327"/>
+      <point x="210" y="334"/>
+      <point x="210" y="343" type="curve" smooth="yes"/>
+      <point x="210" y="352"/>
+      <point x="214" y="360"/>
+      <point x="225" y="361" type="curve" smooth="yes"/>
+      <point x="240" y="362" type="line" smooth="yes"/>
+      <point x="308" y="367"/>
+      <point x="352" y="423"/>
+      <point x="352" y="486" type="curve" smooth="yes"/>
+      <point x="352" y="554"/>
+      <point x="297" y="612"/>
+      <point x="227" y="612" type="curve" smooth="yes"/>
+      <point x="158" y="612"/>
+      <point x="101" y="554"/>
+      <point x="101" y="486" type="curve" smooth="yes"/>
+      <point x="101" y="16" type="line" smooth="yes"/>
+      <point x="101" y="6"/>
+      <point x="94" y="-1"/>
+      <point x="84" y="-1" type="curve" smooth="yes"/>
+      <point x="75" y="-1"/>
+      <point x="67" y="6"/>
+      <point x="67" y="16" type="curve" smooth="yes"/>
+      <point x="67" y="486" type="line" smooth="yes"/>
+      <point x="67" y="573"/>
+      <point x="139" y="645"/>
+      <point x="227" y="645" type="curve" smooth="yes"/>
+      <point x="314" y="645"/>
+      <point x="385" y="573"/>
+      <point x="385" y="486" type="curve" smooth="yes"/>
+      <point x="385" y="443"/>
+      <point x="357" y="388"/>
+      <point x="321" y="358" type="curve"/>
+      <point x="408" y="339"/>
+      <point x="474" y="257"/>
+      <point x="474" y="169" type="curve" smooth="yes"/>
+      <point x="474" y="63"/>
+      <point x="385" y="-26"/>
+      <point x="279" y="-26" type="curve" smooth="yes"/>
+      <point x="244" y="-26"/>
+      <point x="178" y="-15"/>
+      <point x="178" y="11" type="curve" smooth="yes"/>
+      <point x="178" y="21"/>
+      <point x="185" y="28"/>
+      <point x="193" y="28" type="curve" smooth="yes"/>
+      <point x="195" y="28"/>
+      <point x="198" y="28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-26</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>612</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>352</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="511"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="114" y="-177" type="curve" smooth="yes"/>
+      <point x="105" y="-175"/>
+      <point x="99" y="-168"/>
+      <point x="99" y="-159" type="curve" smooth="yes"/>
+      <point x="99" y="-149"/>
+      <point x="107" y="-141"/>
+      <point x="118" y="-141" type="curve" smooth="yes"/>
+      <point x="121" y="-141"/>
+      <point x="131" y="-143"/>
+      <point x="139" y="-145" type="curve" smooth="yes"/>
+      <point x="156" y="-149"/>
+      <point x="186" y="-155"/>
+      <point x="239" y="-155" type="curve" smooth="yes"/>
+      <point x="361" y="-155"/>
+      <point x="401" y="-89"/>
+      <point x="405" y="14" type="curve" smooth="yes"/>
+      <point x="408" y="102" type="line"/>
+      <point x="380" y="51"/>
+      <point x="313" y="-1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="132" y="-1"/>
+      <point x="53" y="105"/>
+      <point x="53" y="241" type="curve" smooth="yes"/>
+      <point x="53" y="374"/>
+      <point x="155" y="500"/>
+      <point x="290" y="500" type="curve" smooth="yes"/>
+      <point x="336" y="500"/>
+      <point x="384" y="481"/>
+      <point x="416" y="458" type="curve"/>
+      <point x="416" y="494"/>
+      <point x="418" y="512"/>
+      <point x="439" y="512" type="curve" smooth="yes"/>
+      <point x="445" y="512"/>
+      <point x="454" y="507"/>
+      <point x="454" y="492" type="curve" smooth="yes"/>
+      <point x="443" y="9" type="line" smooth="yes"/>
+      <point x="440" y="-130"/>
+      <point x="355" y="-193"/>
+      <point x="240" y="-193" type="curve" smooth="yes"/>
+      <point x="192" y="-193"/>
+      <point x="146" y="-184"/>
+    </contour>
+    <contour>
+      <point x="412" y="268" type="curve" smooth="yes"/>
+      <point x="412" y="424" type="line"/>
+      <point x="386" y="447"/>
+      <point x="337" y="464"/>
+      <point x="294" y="464" type="curve" smooth="yes"/>
+      <point x="179" y="464"/>
+      <point x="85" y="367"/>
+      <point x="85" y="237" type="curve" smooth="yes"/>
+      <point x="85" y="157"/>
+      <point x="128" y="33"/>
+      <point x="241" y="33" type="curve" smooth="yes"/>
+      <point x="317" y="33"/>
+      <point x="412" y="88"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-193</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-177</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="741"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="679" y="268" type="curve" smooth="yes"/>
+      <point x="686" y="265"/>
+      <point x="691" y="260"/>
+      <point x="691" y="250" type="curve" smooth="yes"/>
+      <point x="691" y="239"/>
+      <point x="684" y="231"/>
+      <point x="674" y="231" type="curve" smooth="yes"/>
+      <point x="668" y="231"/>
+      <point x="661" y="234"/>
+      <point x="648" y="237" type="curve"/>
+      <point x="616" y="104"/>
+      <point x="516" y="-1"/>
+      <point x="361" y="-1" type="curve" smooth="yes"/>
+      <point x="176" y="-1"/>
+      <point x="61" y="162"/>
+      <point x="61" y="331" type="curve" smooth="yes"/>
+      <point x="61" y="498"/>
+      <point x="183" y="683"/>
+      <point x="378" y="683" type="curve" smooth="yes"/>
+      <point x="565" y="683"/>
+      <point x="639" y="540"/>
+      <point x="639" y="500" type="curve" smooth="yes"/>
+      <point x="639" y="490"/>
+      <point x="631" y="483"/>
+      <point x="621" y="483" type="curve" smooth="yes"/>
+      <point x="612" y="483"/>
+      <point x="605" y="488"/>
+      <point x="602" y="498" type="curve" smooth="yes"/>
+      <point x="576" y="568"/>
+      <point x="514" y="645"/>
+      <point x="378" y="645" type="curve" smooth="yes"/>
+      <point x="172" y="645"/>
+      <point x="100" y="428"/>
+      <point x="100" y="331" type="curve" smooth="yes"/>
+      <point x="100" y="204"/>
+      <point x="183" y="37"/>
+      <point x="361" y="37" type="curve" smooth="yes"/>
+      <point x="486" y="37"/>
+      <point x="580" y="116"/>
+      <point x="612" y="244" type="curve"/>
+      <point x="593" y="246"/>
+      <point x="582" y="246"/>
+      <point x="569" y="246" type="curve" smooth="yes"/>
+      <point x="512" y="246"/>
+      <point x="477" y="237"/>
+      <point x="455" y="232" type="curve" smooth="yes"/>
+      <point x="445" y="230"/>
+      <point x="440" y="228"/>
+      <point x="434" y="228" type="curve" smooth="yes"/>
+      <point x="425" y="228"/>
+      <point x="416" y="235"/>
+      <point x="416" y="247" type="curve" smooth="yes"/>
+      <point x="416" y="254"/>
+      <point x="421" y="262"/>
+      <point x="429" y="265" type="curve" smooth="yes"/>
+      <point x="432" y="266"/>
+      <point x="495" y="284"/>
+      <point x="568" y="284" type="curve" smooth="yes"/>
+      <point x="631" y="284"/>
+      <point x="670" y="271"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>602</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="490"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="217" y="763" type="curve" smooth="yes"/>
+      <point x="326" y="627" type="line" smooth="yes"/>
+      <point x="330" y="622"/>
+      <point x="332" y="618"/>
+      <point x="332" y="614" type="curve" smooth="yes"/>
+      <point x="332" y="604"/>
+      <point x="322" y="598"/>
+      <point x="313" y="598" type="curve" smooth="yes"/>
+      <point x="309" y="598"/>
+      <point x="304" y="600"/>
+      <point x="300" y="604" type="curve" smooth="yes"/>
+      <point x="177" y="730" type="line" smooth="yes"/>
+      <point x="172" y="736"/>
+      <point x="169" y="742"/>
+      <point x="169" y="749" type="curve" smooth="yes"/>
+      <point x="169" y="763"/>
+      <point x="182" y="774"/>
+      <point x="196" y="774" type="curve" smooth="yes"/>
+      <point x="204" y="774"/>
+      <point x="211" y="771"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>598</integer>
+            <key>width</key>
+            <integer>176</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>169</integer>
+            <key>width</key>
+            <integer>163</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="530"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="461" y="231" type="curve" smooth="yes"/>
+      <point x="130" y="13" type="line" smooth="yes"/>
+      <point x="123" y="9"/>
+      <point x="120" y="8"/>
+      <point x="117" y="8" type="curve" smooth="yes"/>
+      <point x="107" y="8"/>
+      <point x="98" y="17"/>
+      <point x="98" y="27" type="curve" smooth="yes"/>
+      <point x="98" y="33"/>
+      <point x="102" y="40"/>
+      <point x="108" y="44" type="curve" smooth="yes"/>
+      <point x="415" y="247" type="line"/>
+      <point x="87" y="456" type="line" smooth="yes"/>
+      <point x="81" y="460"/>
+      <point x="78" y="466"/>
+      <point x="78" y="472" type="curve" smooth="yes"/>
+      <point x="78" y="482"/>
+      <point x="87" y="492"/>
+      <point x="97" y="492" type="curve" smooth="yes"/>
+      <point x="99" y="492"/>
+      <point x="103" y="492"/>
+      <point x="108" y="489" type="curve" smooth="yes"/>
+      <point x="460" y="264" type="line" smooth="yes"/>
+      <point x="466" y="260"/>
+      <point x="470" y="254"/>
+      <point x="470" y="248" type="curve" smooth="yes"/>
+      <point x="470" y="240"/>
+      <point x="467" y="235"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="581"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="261" y="78" type="curve" smooth="yes"/>
+      <point x="257" y="78"/>
+      <point x="253" y="79"/>
+      <point x="248" y="83" type="curve" smooth="yes"/>
+      <point x="78" y="235" type="line" smooth="yes"/>
+      <point x="74" y="238"/>
+      <point x="71" y="243"/>
+      <point x="71" y="249" type="curve" smooth="yes"/>
+      <point x="71" y="254"/>
+      <point x="72" y="259"/>
+      <point x="78" y="264" type="curve" smooth="yes"/>
+      <point x="265" y="425" type="line" smooth="yes"/>
+      <point x="270" y="429"/>
+      <point x="275" y="430"/>
+      <point x="278" y="430" type="curve" smooth="yes"/>
+      <point x="287" y="430"/>
+      <point x="296" y="422"/>
+      <point x="296" y="412" type="curve" smooth="yes"/>
+      <point x="296" y="406"/>
+      <point x="293" y="401"/>
+      <point x="289" y="397" type="curve" smooth="yes"/>
+      <point x="119" y="249" type="line"/>
+      <point x="273" y="110" type="line" smooth="yes"/>
+      <point x="278" y="105"/>
+      <point x="280" y="101"/>
+      <point x="280" y="96" type="curve" smooth="yes"/>
+      <point x="280" y="87"/>
+      <point x="271" y="78"/>
+    </contour>
+    <contour>
+      <point x="471" y="78" type="curve" smooth="yes"/>
+      <point x="467" y="78"/>
+      <point x="463" y="79"/>
+      <point x="458" y="83" type="curve" smooth="yes"/>
+      <point x="288" y="235" type="line" smooth="yes"/>
+      <point x="284" y="238"/>
+      <point x="281" y="243"/>
+      <point x="281" y="249" type="curve" smooth="yes"/>
+      <point x="281" y="254"/>
+      <point x="282" y="259"/>
+      <point x="288" y="264" type="curve" smooth="yes"/>
+      <point x="475" y="425" type="line" smooth="yes"/>
+      <point x="480" y="429"/>
+      <point x="485" y="430"/>
+      <point x="488" y="430" type="curve" smooth="yes"/>
+      <point x="497" y="430"/>
+      <point x="506" y="422"/>
+      <point x="506" y="412" type="curve" smooth="yes"/>
+      <point x="506" y="406"/>
+      <point x="503" y="401"/>
+      <point x="499" y="397" type="curve" smooth="yes"/>
+      <point x="329" y="249" type="line"/>
+      <point x="483" y="110" type="line" smooth="yes"/>
+      <point x="488" y="105"/>
+      <point x="490" y="101"/>
+      <point x="490" y="96" type="curve" smooth="yes"/>
+      <point x="490" y="87"/>
+      <point x="481" y="78"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="581"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="316" y="78" type="curve" smooth="yes"/>
+      <point x="306" y="78"/>
+      <point x="297" y="87"/>
+      <point x="297" y="96" type="curve" smooth="yes"/>
+      <point x="297" y="101"/>
+      <point x="299" y="105"/>
+      <point x="304" y="110" type="curve" smooth="yes"/>
+      <point x="458" y="249" type="line"/>
+      <point x="288" y="397" type="line" smooth="yes"/>
+      <point x="284" y="401"/>
+      <point x="281" y="406"/>
+      <point x="281" y="412" type="curve" smooth="yes"/>
+      <point x="281" y="422"/>
+      <point x="290" y="430"/>
+      <point x="299" y="430" type="curve" smooth="yes"/>
+      <point x="302" y="430"/>
+      <point x="307" y="429"/>
+      <point x="312" y="425" type="curve" smooth="yes"/>
+      <point x="499" y="264" type="line" smooth="yes"/>
+      <point x="505" y="259"/>
+      <point x="506" y="254"/>
+      <point x="506" y="249" type="curve" smooth="yes"/>
+      <point x="506" y="243"/>
+      <point x="503" y="238"/>
+      <point x="499" y="235" type="curve" smooth="yes"/>
+      <point x="329" y="83" type="line" smooth="yes"/>
+      <point x="324" y="79"/>
+      <point x="320" y="78"/>
+    </contour>
+    <contour>
+      <point x="106" y="78" type="curve" smooth="yes"/>
+      <point x="96" y="78"/>
+      <point x="87" y="87"/>
+      <point x="87" y="96" type="curve" smooth="yes"/>
+      <point x="87" y="101"/>
+      <point x="89" y="105"/>
+      <point x="94" y="110" type="curve" smooth="yes"/>
+      <point x="248" y="249" type="line"/>
+      <point x="78" y="397" type="line" smooth="yes"/>
+      <point x="74" y="401"/>
+      <point x="71" y="406"/>
+      <point x="71" y="412" type="curve" smooth="yes"/>
+      <point x="71" y="422"/>
+      <point x="80" y="430"/>
+      <point x="89" y="430" type="curve" smooth="yes"/>
+      <point x="92" y="430"/>
+      <point x="97" y="429"/>
+      <point x="102" y="425" type="curve" smooth="yes"/>
+      <point x="289" y="264" type="line" smooth="yes"/>
+      <point x="295" y="259"/>
+      <point x="296" y="254"/>
+      <point x="296" y="249" type="curve" smooth="yes"/>
+      <point x="296" y="243"/>
+      <point x="293" y="238"/>
+      <point x="289" y="235" type="curve" smooth="yes"/>
+      <point x="119" y="83" type="line" smooth="yes"/>
+      <point x="114" y="79"/>
+      <point x="110" y="78"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="367"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="261" y="78" type="curve" smooth="yes"/>
+      <point x="257" y="78"/>
+      <point x="253" y="79"/>
+      <point x="248" y="83" type="curve" smooth="yes"/>
+      <point x="78" y="235" type="line" smooth="yes"/>
+      <point x="74" y="238"/>
+      <point x="71" y="243"/>
+      <point x="71" y="249" type="curve" smooth="yes"/>
+      <point x="71" y="254"/>
+      <point x="72" y="259"/>
+      <point x="78" y="264" type="curve" smooth="yes"/>
+      <point x="265" y="425" type="line" smooth="yes"/>
+      <point x="270" y="429"/>
+      <point x="275" y="430"/>
+      <point x="278" y="430" type="curve" smooth="yes"/>
+      <point x="287" y="430"/>
+      <point x="296" y="422"/>
+      <point x="296" y="412" type="curve" smooth="yes"/>
+      <point x="296" y="406"/>
+      <point x="293" y="401"/>
+      <point x="289" y="397" type="curve" smooth="yes"/>
+      <point x="119" y="249" type="line"/>
+      <point x="273" y="110" type="line" smooth="yes"/>
+      <point x="278" y="105"/>
+      <point x="280" y="101"/>
+      <point x="280" y="96" type="curve" smooth="yes"/>
+      <point x="280" y="87"/>
+      <point x="271" y="78"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>225</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="367"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="106" y="78" type="curve" smooth="yes"/>
+      <point x="96" y="78"/>
+      <point x="87" y="87"/>
+      <point x="87" y="96" type="curve" smooth="yes"/>
+      <point x="87" y="101"/>
+      <point x="89" y="105"/>
+      <point x="94" y="110" type="curve" smooth="yes"/>
+      <point x="248" y="249" type="line"/>
+      <point x="78" y="397" type="line" smooth="yes"/>
+      <point x="74" y="401"/>
+      <point x="71" y="406"/>
+      <point x="71" y="412" type="curve" smooth="yes"/>
+      <point x="71" y="422"/>
+      <point x="80" y="430"/>
+      <point x="89" y="430" type="curve" smooth="yes"/>
+      <point x="92" y="430"/>
+      <point x="97" y="429"/>
+      <point x="102" y="425" type="curve" smooth="yes"/>
+      <point x="289" y="264" type="line" smooth="yes"/>
+      <point x="295" y="259"/>
+      <point x="296" y="254"/>
+      <point x="296" y="249" type="curve" smooth="yes"/>
+      <point x="296" y="243"/>
+      <point x="293" y="238"/>
+      <point x="289" y="235" type="curve" smooth="yes"/>
+      <point x="119" y="83" type="line" smooth="yes"/>
+      <point x="114" y="79"/>
+      <point x="110" y="78"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>225</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="493"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="105" y="678" type="curve" smooth="yes"/>
+      <point x="105" y="311" type="line"/>
+      <point x="142" y="394"/>
+      <point x="242" y="502"/>
+      <point x="324" y="502" type="curve" smooth="yes"/>
+      <point x="419" y="502"/>
+      <point x="451" y="387"/>
+      <point x="451" y="158" type="curve" smooth="yes"/>
+      <point x="451" y="91"/>
+      <point x="451" y="50"/>
+      <point x="448" y="19" type="curve" smooth="yes"/>
+      <point x="447" y="8"/>
+      <point x="441" y="0"/>
+      <point x="430" y="0" type="curve" smooth="yes"/>
+      <point x="422" y="0"/>
+      <point x="413" y="8"/>
+      <point x="413" y="18" type="curve" smooth="yes"/>
+      <point x="413" y="22"/>
+      <point x="414" y="36"/>
+      <point x="414" y="45" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="415" y="108"/>
+      <point x="415" y="150" type="curve" smooth="yes"/>
+      <point x="415" y="431"/>
+      <point x="361" y="466"/>
+      <point x="319" y="466" type="curve" smooth="yes"/>
+      <point x="225" y="466"/>
+      <point x="140" y="326"/>
+      <point x="122" y="288" type="curve" smooth="yes"/>
+      <point x="110" y="261"/>
+      <point x="105" y="225"/>
+      <point x="105" y="191" type="curve" smooth="yes"/>
+      <point x="105" y="20" type="line" smooth="yes"/>
+      <point x="105" y="6"/>
+      <point x="97" y="-1"/>
+      <point x="86" y="-1" type="curve" smooth="yes"/>
+      <point x="76" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="18" type="curve" smooth="yes"/>
+      <point x="68" y="678" type="line" smooth="yes"/>
+      <point x="68" y="689"/>
+      <point x="76" y="698"/>
+      <point x="86" y="698" type="curve" smooth="yes"/>
+      <point x="98" y="698"/>
+      <point x="105" y="689"/>
+    </contour>
+    <contour>
+      <point x="256" y="902" type="curve" smooth="yes"/>
+      <point x="261" y="902"/>
+      <point x="267" y="900"/>
+      <point x="271" y="896" type="curve" smooth="yes"/>
+      <point x="383" y="783" type="line" smooth="yes"/>
+      <point x="387" y="779"/>
+      <point x="389" y="776"/>
+      <point x="389" y="771" type="curve" smooth="yes"/>
+      <point x="389" y="762"/>
+      <point x="381" y="753"/>
+      <point x="372" y="753" type="curve" smooth="yes"/>
+      <point x="367" y="753"/>
+      <point x="363" y="755"/>
+      <point x="359" y="758" type="curve" smooth="yes"/>
+      <point x="254" y="853" type="line"/>
+      <point x="130" y="757" type="line" smooth="yes"/>
+      <point x="127" y="755"/>
+      <point x="123" y="753"/>
+      <point x="119" y="753" type="curve" smooth="yes"/>
+      <point x="109" y="753"/>
+      <point x="101" y="762"/>
+      <point x="101" y="771" type="curve" smooth="yes"/>
+      <point x="101" y="776"/>
+      <point x="104" y="781"/>
+      <point x="108" y="784" type="curve" smooth="yes"/>
+      <point x="243" y="897" type="line" smooth="yes"/>
+      <point x="247" y="900"/>
+      <point x="252" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="675"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="600" y="681" type="curve" smooth="yes"/>
+      <point x="610" y="681"/>
+      <point x="618" y="673"/>
+      <point x="618" y="662" type="curve" smooth="yes"/>
+      <point x="618" y="19" type="line" smooth="yes"/>
+      <point x="618" y="8"/>
+      <point x="610" y="0"/>
+      <point x="600" y="0" type="curve" smooth="yes"/>
+      <point x="589" y="0"/>
+      <point x="580" y="8"/>
+      <point x="580" y="19" type="curve" smooth="yes"/>
+      <point x="580" y="361" type="line"/>
+      <point x="105" y="296" type="line"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="75" y="0"/>
+      <point x="67" y="8"/>
+      <point x="67" y="19" type="curve" smooth="yes"/>
+      <point x="67" y="662" type="line" smooth="yes"/>
+      <point x="67" y="673"/>
+      <point x="75" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="96" y="681"/>
+      <point x="105" y="673"/>
+      <point x="105" y="662" type="curve" smooth="yes"/>
+      <point x="105" y="335" type="line"/>
+      <point x="580" y="400" type="line"/>
+      <point x="580" y="662" type="line" smooth="yes"/>
+      <point x="580" y="673"/>
+      <point x="589" y="681"/>
+    </contour>
+    <contour>
+      <point x="353" y="902" type="curve" smooth="yes"/>
+      <point x="358" y="902"/>
+      <point x="364" y="900"/>
+      <point x="368" y="896" type="curve" smooth="yes"/>
+      <point x="480" y="783" type="line" smooth="yes"/>
+      <point x="484" y="779"/>
+      <point x="486" y="776"/>
+      <point x="486" y="771" type="curve" smooth="yes"/>
+      <point x="486" y="762"/>
+      <point x="478" y="753"/>
+      <point x="469" y="753" type="curve" smooth="yes"/>
+      <point x="464" y="753"/>
+      <point x="460" y="755"/>
+      <point x="456" y="758" type="curve" smooth="yes"/>
+      <point x="351" y="853" type="line"/>
+      <point x="227" y="757" type="line" smooth="yes"/>
+      <point x="224" y="755"/>
+      <point x="220" y="753"/>
+      <point x="216" y="753" type="curve" smooth="yes"/>
+      <point x="206" y="753"/>
+      <point x="198" y="762"/>
+      <point x="198" y="771" type="curve" smooth="yes"/>
+      <point x="198" y="776"/>
+      <point x="201" y="781"/>
+      <point x="205" y="784" type="curve" smooth="yes"/>
+      <point x="340" y="897" type="line" smooth="yes"/>
+      <point x="344" y="900"/>
+      <point x="349" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="493"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="105" y="678" type="curve" smooth="yes"/>
+      <point x="105" y="311" type="line"/>
+      <point x="142" y="394"/>
+      <point x="242" y="502"/>
+      <point x="324" y="502" type="curve" smooth="yes"/>
+      <point x="419" y="502"/>
+      <point x="451" y="387"/>
+      <point x="451" y="158" type="curve" smooth="yes"/>
+      <point x="451" y="91"/>
+      <point x="451" y="50"/>
+      <point x="448" y="19" type="curve" smooth="yes"/>
+      <point x="447" y="8"/>
+      <point x="441" y="0"/>
+      <point x="430" y="0" type="curve" smooth="yes"/>
+      <point x="422" y="0"/>
+      <point x="413" y="8"/>
+      <point x="413" y="18" type="curve" smooth="yes"/>
+      <point x="413" y="22"/>
+      <point x="414" y="36"/>
+      <point x="414" y="45" type="curve" smooth="yes"/>
+      <point x="415" y="70"/>
+      <point x="415" y="108"/>
+      <point x="415" y="150" type="curve" smooth="yes"/>
+      <point x="415" y="431"/>
+      <point x="361" y="466"/>
+      <point x="319" y="466" type="curve" smooth="yes"/>
+      <point x="225" y="466"/>
+      <point x="140" y="326"/>
+      <point x="122" y="288" type="curve" smooth="yes"/>
+      <point x="110" y="261"/>
+      <point x="105" y="225"/>
+      <point x="105" y="191" type="curve" smooth="yes"/>
+      <point x="105" y="20" type="line" smooth="yes"/>
+      <point x="105" y="6"/>
+      <point x="97" y="-1"/>
+      <point x="86" y="-1" type="curve" smooth="yes"/>
+      <point x="76" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="18" type="curve" smooth="yes"/>
+      <point x="68" y="678" type="line" smooth="yes"/>
+      <point x="68" y="689"/>
+      <point x="76" y="698"/>
+      <point x="86" y="698" type="curve" smooth="yes"/>
+      <point x="98" y="698"/>
+      <point x="105" y="689"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="675"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="96" y="0"/>
+      <point x="105" y="8"/>
+      <point x="105" y="19" type="curve" smooth="yes"/>
+      <point x="105" y="296" type="line"/>
+      <point x="580" y="361" type="line"/>
+      <point x="580" y="19" type="line" smooth="yes"/>
+      <point x="580" y="8"/>
+      <point x="589" y="0"/>
+      <point x="600" y="0" type="curve" smooth="yes"/>
+      <point x="610" y="0"/>
+      <point x="618" y="8"/>
+      <point x="618" y="19" type="curve" smooth="yes"/>
+      <point x="618" y="662" type="line" smooth="yes"/>
+      <point x="618" y="673"/>
+      <point x="610" y="681"/>
+      <point x="600" y="681" type="curve" smooth="yes"/>
+      <point x="589" y="681"/>
+      <point x="580" y="673"/>
+      <point x="580" y="662" type="curve" smooth="yes"/>
+      <point x="580" y="400" type="line"/>
+      <point x="105" y="335" type="line"/>
+      <point x="105" y="662" type="line" smooth="yes"/>
+      <point x="105" y="673"/>
+      <point x="96" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="75" y="681"/>
+      <point x="67" y="673"/>
+      <point x="67" y="662" type="curve" smooth="yes"/>
+      <point x="67" y="19" type="line" smooth="yes"/>
+      <point x="67" y="8"/>
+      <point x="75" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>580</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:44:25 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="490"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="251" y="692" type="curve" smooth="yes"/>
+      <point x="108" y="594" type="line" smooth="yes"/>
+      <point x="102" y="590"/>
+      <point x="96" y="587"/>
+      <point x="92" y="587" type="curve" smooth="yes"/>
+      <point x="83" y="587"/>
+      <point x="75" y="595"/>
+      <point x="75" y="604" type="curve" smooth="yes"/>
+      <point x="75" y="607"/>
+      <point x="75" y="612"/>
+      <point x="83" y="619" type="curve" smooth="yes"/>
+      <point x="209" y="721" type="line" smooth="yes"/>
+      <point x="216" y="727"/>
+      <point x="225" y="735"/>
+      <point x="233" y="735" type="curve" smooth="yes"/>
+      <point x="246" y="735"/>
+      <point x="258" y="722"/>
+      <point x="258" y="708" type="curve" smooth="yes"/>
+      <point x="258" y="702"/>
+      <point x="258" y="697"/>
+    </contour>
+    <contour>
+      <point x="413" y="688" type="curve" smooth="yes"/>
+      <point x="274" y="594" type="line" smooth="yes"/>
+      <point x="269" y="590"/>
+      <point x="263" y="587"/>
+      <point x="259" y="587" type="curve" smooth="yes"/>
+      <point x="249" y="587"/>
+      <point x="242" y="595"/>
+      <point x="242" y="604" type="curve" smooth="yes"/>
+      <point x="242" y="607"/>
+      <point x="242" y="612"/>
+      <point x="249" y="618" type="curve" smooth="yes"/>
+      <point x="375" y="721" type="line" smooth="yes"/>
+      <point x="383" y="727"/>
+      <point x="392" y="735"/>
+      <point x="399" y="735" type="curve" smooth="yes"/>
+      <point x="413" y="735"/>
+      <point x="424" y="722"/>
+      <point x="424" y="708" type="curve" smooth="yes"/>
+      <point x="424" y="702"/>
+      <point x="423" y="695"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>148</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="431"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="350" y="232" type="curve" smooth="yes"/>
+      <point x="92" y="232" type="line" smooth="yes"/>
+      <point x="83" y="232"/>
+      <point x="75" y="241"/>
+      <point x="75" y="250" type="curve" smooth="yes"/>
+      <point x="75" y="259"/>
+      <point x="83" y="268"/>
+      <point x="92" y="268" type="curve" smooth="yes"/>
+      <point x="350" y="268" type="line" smooth="yes"/>
+      <point x="359" y="268"/>
+      <point x="368" y="259"/>
+      <point x="368" y="250" type="curve" smooth="yes"/>
+      <point x="368" y="241"/>
+      <point x="359" y="232"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="184"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="117" y="476" type="curve" smooth="yes"/>
+      <point x="111" y="20" type="line" smooth="yes"/>
+      <point x="111" y="9"/>
+      <point x="101" y="0"/>
+      <point x="91" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="71" y="9"/>
+      <point x="71" y="20" type="curve" smooth="yes"/>
+      <point x="77" y="476" type="line" smooth="yes"/>
+      <point x="77" y="487"/>
+      <point x="87" y="496"/>
+      <point x="97" y="496" type="curve" smooth="yes"/>
+      <point x="107" y="496"/>
+      <point x="117" y="487"/>
+    </contour>
+    <contour>
+      <point x="185" y="692" type="curve" smooth="yes"/>
+      <point x="42" y="594" type="line" smooth="yes"/>
+      <point x="35" y="589"/>
+      <point x="30" y="587"/>
+      <point x="26" y="587" type="curve" smooth="yes"/>
+      <point x="17" y="587"/>
+      <point x="9" y="595"/>
+      <point x="9" y="604" type="curve" smooth="yes"/>
+      <point x="9" y="607"/>
+      <point x="9" y="612"/>
+      <point x="15" y="617" type="curve" smooth="yes"/>
+      <point x="143" y="721" type="line" smooth="yes"/>
+      <point x="152" y="728"/>
+      <point x="159" y="735"/>
+      <point x="169" y="735" type="curve" smooth="yes"/>
+      <point x="180" y="735"/>
+      <point x="193" y="722"/>
+      <point x="193" y="708" type="curve" smooth="yes"/>
+      <point x="193" y="701"/>
+      <point x="192" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="423"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="235" y="37" type="line"/>
+      <point x="347" y="37" type="line" smooth="yes"/>
+      <point x="359" y="37"/>
+      <point x="366" y="29"/>
+      <point x="366" y="19" type="curve" smooth="yes"/>
+      <point x="366" y="8"/>
+      <point x="357" y="-1"/>
+      <point x="347" y="-1" type="curve" smooth="yes"/>
+      <point x="83" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="64" y="8"/>
+      <point x="64" y="19" type="curve" smooth="yes"/>
+      <point x="64" y="29"/>
+      <point x="73" y="37"/>
+      <point x="83" y="37" type="curve" smooth="yes"/>
+      <point x="197" y="37" type="line"/>
+      <point x="197" y="643" type="line"/>
+      <point x="83" y="643" type="line" smooth="yes"/>
+      <point x="73" y="643"/>
+      <point x="64" y="652"/>
+      <point x="64" y="662" type="curve" smooth="yes"/>
+      <point x="64" y="673"/>
+      <point x="73" y="681"/>
+      <point x="83" y="681" type="curve" smooth="yes"/>
+      <point x="347" y="681" type="line" smooth="yes"/>
+      <point x="357" y="681"/>
+      <point x="366" y="673"/>
+      <point x="366" y="662" type="curve" smooth="yes"/>
+      <point x="366" y="652"/>
+      <point x="357" y="643"/>
+      <point x="347" y="643" type="curve" smooth="yes"/>
+      <point x="235" y="643" type="line"/>
+    </contour>
+    <contour>
+      <point x="318" y="857" type="curve" smooth="yes"/>
+      <point x="175" y="759" type="line" smooth="yes"/>
+      <point x="168" y="754"/>
+      <point x="163" y="752"/>
+      <point x="159" y="752" type="curve" smooth="yes"/>
+      <point x="150" y="752"/>
+      <point x="142" y="760"/>
+      <point x="142" y="769" type="curve" smooth="yes"/>
+      <point x="142" y="772"/>
+      <point x="142" y="777"/>
+      <point x="148" y="782" type="curve" smooth="yes"/>
+      <point x="276" y="886" type="line" smooth="yes"/>
+      <point x="285" y="893"/>
+      <point x="292" y="900"/>
+      <point x="302" y="900" type="curve" smooth="yes"/>
+      <point x="313" y="900"/>
+      <point x="326" y="887"/>
+      <point x="326" y="873" type="curve" smooth="yes"/>
+      <point x="326" y="866"/>
+      <point x="325" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="224"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="141" y="476" type="curve" smooth="yes"/>
+      <point x="135" y="20" type="line" smooth="yes"/>
+      <point x="135" y="9"/>
+      <point x="126" y="0"/>
+      <point x="115" y="0" type="curve" smooth="yes"/>
+      <point x="105" y="0"/>
+      <point x="96" y="9"/>
+      <point x="96" y="20" type="curve" smooth="yes"/>
+      <point x="102" y="476" type="line" smooth="yes"/>
+      <point x="102" y="487"/>
+      <point x="111" y="496"/>
+      <point x="122" y="496" type="curve" smooth="yes"/>
+      <point x="132" y="496"/>
+      <point x="141" y="487"/>
+    </contour>
+    <contour>
+      <point x="134" y="748" type="curve" smooth="yes"/>
+      <point x="139" y="748"/>
+      <point x="145" y="746"/>
+      <point x="149" y="742" type="curve" smooth="yes"/>
+      <point x="261" y="629" type="line" smooth="yes"/>
+      <point x="265" y="625"/>
+      <point x="267" y="622"/>
+      <point x="267" y="617" type="curve" smooth="yes"/>
+      <point x="267" y="608"/>
+      <point x="259" y="599"/>
+      <point x="250" y="599" type="curve" smooth="yes"/>
+      <point x="245" y="599"/>
+      <point x="241" y="601"/>
+      <point x="237" y="604" type="curve" smooth="yes"/>
+      <point x="132" y="699" type="line"/>
+      <point x="8" y="603" type="line" smooth="yes"/>
+      <point x="5" y="601"/>
+      <point x="1" y="599"/>
+      <point x="-3" y="599" type="curve" smooth="yes"/>
+      <point x="-13" y="599"/>
+      <point x="-21" y="608"/>
+      <point x="-21" y="617" type="curve" smooth="yes"/>
+      <point x="-21" y="622"/>
+      <point x="-18" y="627"/>
+      <point x="-14" y="630" type="curve" smooth="yes"/>
+      <point x="121" y="743" type="line" smooth="yes"/>
+      <point x="125" y="746"/>
+      <point x="130" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="423"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="232" y="902" type="curve" smooth="yes"/>
+      <point x="237" y="902"/>
+      <point x="243" y="900"/>
+      <point x="247" y="896" type="curve" smooth="yes"/>
+      <point x="359" y="783" type="line" smooth="yes"/>
+      <point x="363" y="779"/>
+      <point x="365" y="776"/>
+      <point x="365" y="771" type="curve" smooth="yes"/>
+      <point x="365" y="762"/>
+      <point x="357" y="753"/>
+      <point x="348" y="753" type="curve" smooth="yes"/>
+      <point x="343" y="753"/>
+      <point x="339" y="755"/>
+      <point x="335" y="758" type="curve" smooth="yes"/>
+      <point x="230" y="853" type="line"/>
+      <point x="106" y="757" type="line" smooth="yes"/>
+      <point x="103" y="755"/>
+      <point x="99" y="753"/>
+      <point x="95" y="753" type="curve" smooth="yes"/>
+      <point x="85" y="753"/>
+      <point x="77" y="762"/>
+      <point x="77" y="771" type="curve" smooth="yes"/>
+      <point x="77" y="776"/>
+      <point x="80" y="781"/>
+      <point x="84" y="784" type="curve" smooth="yes"/>
+      <point x="219" y="897" type="line" smooth="yes"/>
+      <point x="223" y="900"/>
+      <point x="228" y="902"/>
+    </contour>
+    <contour>
+      <point x="235" y="37" type="line"/>
+      <point x="347" y="37" type="line" smooth="yes"/>
+      <point x="359" y="37"/>
+      <point x="366" y="29"/>
+      <point x="366" y="19" type="curve" smooth="yes"/>
+      <point x="366" y="8"/>
+      <point x="357" y="-1"/>
+      <point x="347" y="-1" type="curve" smooth="yes"/>
+      <point x="83" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="64" y="8"/>
+      <point x="64" y="19" type="curve" smooth="yes"/>
+      <point x="64" y="29"/>
+      <point x="73" y="37"/>
+      <point x="83" y="37" type="curve" smooth="yes"/>
+      <point x="197" y="37" type="line"/>
+      <point x="197" y="643" type="line"/>
+      <point x="83" y="643" type="line" smooth="yes"/>
+      <point x="73" y="643"/>
+      <point x="64" y="652"/>
+      <point x="64" y="662" type="curve" smooth="yes"/>
+      <point x="64" y="673"/>
+      <point x="73" y="681"/>
+      <point x="83" y="681" type="curve" smooth="yes"/>
+      <point x="347" y="681" type="line" smooth="yes"/>
+      <point x="357" y="681"/>
+      <point x="366" y="673"/>
+      <point x="366" y="662" type="curve" smooth="yes"/>
+      <point x="366" y="652"/>
+      <point x="357" y="643"/>
+      <point x="347" y="643" type="curve" smooth="yes"/>
+      <point x="235" y="643" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="248"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="146" y="476" type="curve" smooth="yes"/>
+      <point x="140" y="20" type="line" smooth="yes"/>
+      <point x="140" y="9"/>
+      <point x="131" y="0"/>
+      <point x="120" y="0" type="curve" smooth="yes"/>
+      <point x="110" y="0"/>
+      <point x="101" y="9"/>
+      <point x="101" y="20" type="curve" smooth="yes"/>
+      <point x="107" y="476" type="line" smooth="yes"/>
+      <point x="107" y="487"/>
+      <point x="116" y="496"/>
+      <point x="127" y="496" type="curve" smooth="yes"/>
+      <point x="137" y="496"/>
+      <point x="146" y="487"/>
+    </contour>
+    <contour>
+      <point x="87" y="636" type="curve" smooth="yes"/>
+      <point x="87" y="616"/>
+      <point x="68" y="600"/>
+      <point x="44" y="600" type="curve" smooth="yes"/>
+      <point x="25" y="600"/>
+      <point x="8" y="613"/>
+      <point x="8" y="630" type="curve" smooth="yes"/>
+      <point x="8" y="649"/>
+      <point x="27" y="666"/>
+      <point x="51" y="666" type="curve" smooth="yes"/>
+      <point x="69" y="666"/>
+      <point x="87" y="652"/>
+    </contour>
+    <contour>
+      <point x="253" y="636" type="curve" smooth="yes"/>
+      <point x="253" y="616"/>
+      <point x="234" y="600"/>
+      <point x="210" y="600" type="curve" smooth="yes"/>
+      <point x="190" y="600"/>
+      <point x="174" y="613"/>
+      <point x="174" y="630" type="curve" smooth="yes"/>
+      <point x="174" y="649"/>
+      <point x="192" y="666"/>
+      <point x="216" y="666" type="curve" smooth="yes"/>
+      <point x="235" y="666"/>
+      <point x="253" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>101</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>174</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="423"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="177" y="790" type="curve" smooth="yes"/>
+      <point x="177" y="771"/>
+      <point x="159" y="755"/>
+      <point x="135" y="755" type="curve" smooth="yes"/>
+      <point x="115" y="755"/>
+      <point x="99" y="768"/>
+      <point x="99" y="785" type="curve" smooth="yes"/>
+      <point x="99" y="804"/>
+      <point x="117" y="820"/>
+      <point x="141" y="820" type="curve" smooth="yes"/>
+      <point x="160" y="820"/>
+      <point x="177" y="807"/>
+    </contour>
+    <contour>
+      <point x="341" y="790" type="curve" smooth="yes"/>
+      <point x="341" y="771"/>
+      <point x="322" y="755"/>
+      <point x="299" y="755" type="curve" smooth="yes"/>
+      <point x="279" y="755"/>
+      <point x="263" y="768"/>
+      <point x="263" y="785" type="curve" smooth="yes"/>
+      <point x="263" y="804"/>
+      <point x="281" y="820"/>
+      <point x="305" y="820" type="curve" smooth="yes"/>
+      <point x="323" y="820"/>
+      <point x="341" y="807"/>
+    </contour>
+    <contour>
+      <point x="235" y="37" type="line"/>
+      <point x="347" y="37" type="line" smooth="yes"/>
+      <point x="359" y="37"/>
+      <point x="366" y="29"/>
+      <point x="366" y="19" type="curve" smooth="yes"/>
+      <point x="366" y="8"/>
+      <point x="357" y="-1"/>
+      <point x="347" y="-1" type="curve" smooth="yes"/>
+      <point x="83" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="64" y="8"/>
+      <point x="64" y="19" type="curve" smooth="yes"/>
+      <point x="64" y="29"/>
+      <point x="73" y="37"/>
+      <point x="83" y="37" type="curve" smooth="yes"/>
+      <point x="197" y="37" type="line"/>
+      <point x="197" y="643" type="line"/>
+      <point x="83" y="643" type="line" smooth="yes"/>
+      <point x="73" y="643"/>
+      <point x="64" y="652"/>
+      <point x="64" y="662" type="curve" smooth="yes"/>
+      <point x="64" y="673"/>
+      <point x="73" y="681"/>
+      <point x="83" y="681" type="curve" smooth="yes"/>
+      <point x="347" y="681" type="line" smooth="yes"/>
+      <point x="357" y="681"/>
+      <point x="366" y="673"/>
+      <point x="366" y="662" type="curve" smooth="yes"/>
+      <point x="366" y="652"/>
+      <point x="357" y="643"/>
+      <point x="347" y="643" type="curve" smooth="yes"/>
+      <point x="235" y="643" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>263</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="184"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="117" y="476" type="curve" smooth="yes"/>
+      <point x="111" y="20" type="line" smooth="yes"/>
+      <point x="111" y="9"/>
+      <point x="101" y="0"/>
+      <point x="91" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="71" y="9"/>
+      <point x="71" y="20" type="curve" smooth="yes"/>
+      <point x="77" y="476" type="line" smooth="yes"/>
+      <point x="77" y="487"/>
+      <point x="87" y="496"/>
+      <point x="97" y="496" type="curve" smooth="yes"/>
+      <point x="108" y="496"/>
+      <point x="117" y="487"/>
+    </contour>
+    <contour>
+      <point x="97" y="610" type="curve" smooth="yes"/>
+      <point x="88" y="610"/>
+      <point x="79" y="618"/>
+      <point x="79" y="628" type="curve" smooth="yes"/>
+      <point x="80" y="671" type="line" smooth="yes"/>
+      <point x="80" y="680"/>
+      <point x="89" y="689"/>
+      <point x="99" y="689" type="curve" smooth="yes"/>
+      <point x="109" y="689"/>
+      <point x="117" y="679"/>
+      <point x="117" y="670" type="curve" smooth="yes"/>
+      <point x="116" y="627" type="line" smooth="yes"/>
+      <point x="116" y="616"/>
+      <point x="107" y="610"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>610</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="423"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="235" y="37" type="line"/>
+      <point x="347" y="37" type="line" smooth="yes"/>
+      <point x="359" y="37"/>
+      <point x="366" y="29"/>
+      <point x="366" y="19" type="curve" smooth="yes"/>
+      <point x="366" y="8"/>
+      <point x="357" y="-1"/>
+      <point x="347" y="-1" type="curve" smooth="yes"/>
+      <point x="83" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="64" y="8"/>
+      <point x="64" y="19" type="curve" smooth="yes"/>
+      <point x="64" y="29"/>
+      <point x="73" y="37"/>
+      <point x="83" y="37" type="curve" smooth="yes"/>
+      <point x="197" y="37" type="line"/>
+      <point x="197" y="643" type="line"/>
+      <point x="83" y="643" type="line" smooth="yes"/>
+      <point x="73" y="643"/>
+      <point x="64" y="652"/>
+      <point x="64" y="662" type="curve" smooth="yes"/>
+      <point x="64" y="673"/>
+      <point x="73" y="681"/>
+      <point x="83" y="681" type="curve" smooth="yes"/>
+      <point x="347" y="681" type="line" smooth="yes"/>
+      <point x="357" y="681"/>
+      <point x="366" y="673"/>
+      <point x="366" y="662" type="curve" smooth="yes"/>
+      <point x="366" y="652"/>
+      <point x="357" y="643"/>
+      <point x="347" y="643" type="curve" smooth="yes"/>
+      <point x="235" y="643" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="184"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="117" y="476" type="curve" smooth="yes"/>
+      <point x="111" y="20" type="line" smooth="yes"/>
+      <point x="111" y="9"/>
+      <point x="101" y="0"/>
+      <point x="91" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="71" y="9"/>
+      <point x="71" y="20" type="curve" smooth="yes"/>
+      <point x="77" y="476" type="line" smooth="yes"/>
+      <point x="77" y="487"/>
+      <point x="87" y="496"/>
+      <point x="97" y="496" type="curve" smooth="yes"/>
+      <point x="107" y="496"/>
+      <point x="117" y="487"/>
+    </contour>
+    <contour>
+      <point x="67" y="747" type="curve" smooth="yes"/>
+      <point x="176" y="611" type="line" smooth="yes"/>
+      <point x="180" y="606"/>
+      <point x="182" y="602"/>
+      <point x="182" y="598" type="curve" smooth="yes"/>
+      <point x="182" y="588"/>
+      <point x="172" y="582"/>
+      <point x="163" y="582" type="curve" smooth="yes"/>
+      <point x="159" y="582"/>
+      <point x="154" y="584"/>
+      <point x="150" y="588" type="curve" smooth="yes"/>
+      <point x="27" y="714" type="line" smooth="yes"/>
+      <point x="22" y="720"/>
+      <point x="19" y="726"/>
+      <point x="19" y="733" type="curve" smooth="yes"/>
+      <point x="19" y="747"/>
+      <point x="32" y="758"/>
+      <point x="46" y="758" type="curve" smooth="yes"/>
+      <point x="54" y="758"/>
+      <point x="61" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="423"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="235" y="37" type="line"/>
+      <point x="347" y="37" type="line" smooth="yes"/>
+      <point x="359" y="37"/>
+      <point x="366" y="29"/>
+      <point x="366" y="19" type="curve" smooth="yes"/>
+      <point x="366" y="8"/>
+      <point x="357" y="-1"/>
+      <point x="347" y="-1" type="curve" smooth="yes"/>
+      <point x="83" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="64" y="8"/>
+      <point x="64" y="19" type="curve" smooth="yes"/>
+      <point x="64" y="29"/>
+      <point x="73" y="37"/>
+      <point x="83" y="37" type="curve" smooth="yes"/>
+      <point x="197" y="37" type="line"/>
+      <point x="197" y="643" type="line"/>
+      <point x="83" y="643" type="line" smooth="yes"/>
+      <point x="73" y="643"/>
+      <point x="64" y="652"/>
+      <point x="64" y="662" type="curve" smooth="yes"/>
+      <point x="64" y="673"/>
+      <point x="73" y="681"/>
+      <point x="83" y="681" type="curve" smooth="yes"/>
+      <point x="347" y="681" type="line" smooth="yes"/>
+      <point x="357" y="681"/>
+      <point x="366" y="673"/>
+      <point x="366" y="662" type="curve" smooth="yes"/>
+      <point x="366" y="652"/>
+      <point x="357" y="643"/>
+      <point x="347" y="643" type="curve" smooth="yes"/>
+      <point x="235" y="643" type="line"/>
+    </contour>
+    <contour>
+      <point x="175" y="901" type="curve" smooth="yes"/>
+      <point x="284" y="765" type="line" smooth="yes"/>
+      <point x="288" y="760"/>
+      <point x="290" y="756"/>
+      <point x="290" y="752" type="curve" smooth="yes"/>
+      <point x="290" y="742"/>
+      <point x="280" y="736"/>
+      <point x="271" y="736" type="curve" smooth="yes"/>
+      <point x="267" y="736"/>
+      <point x="262" y="738"/>
+      <point x="258" y="742" type="curve" smooth="yes"/>
+      <point x="135" y="868" type="line" smooth="yes"/>
+      <point x="130" y="874"/>
+      <point x="127" y="880"/>
+      <point x="127" y="887" type="curve" smooth="yes"/>
+      <point x="127" y="901"/>
+      <point x="140" y="912"/>
+      <point x="154" y="912" type="curve" smooth="yes"/>
+      <point x="162" y="912"/>
+      <point x="169" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>643</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="323"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="253" y="483" type="curve" smooth="yes"/>
+      <point x="258" y="-13" type="line" smooth="yes"/>
+      <point x="259" y="-75"/>
+      <point x="238" y="-189"/>
+      <point x="142" y="-189" type="curve" smooth="yes"/>
+      <point x="51" y="-189"/>
+      <point x="4" y="-73"/>
+      <point x="-7" y="-47" type="curve" smooth="yes"/>
+      <point x="-8" y="-44"/>
+      <point x="-9" y="-42"/>
+      <point x="-9" y="-38" type="curve" smooth="yes"/>
+      <point x="-9" y="-28"/>
+      <point x="0" y="-21"/>
+      <point x="11" y="-21" type="curve" smooth="yes"/>
+      <point x="19" y="-21"/>
+      <point x="25" y="-24"/>
+      <point x="30" y="-36" type="curve" smooth="yes"/>
+      <point x="50" y="-87"/>
+      <point x="87" y="-156"/>
+      <point x="142" y="-156" type="curve" smooth="yes"/>
+      <point x="217" y="-156"/>
+      <point x="220" y="-42"/>
+      <point x="220" y="-18" type="curve" smooth="yes"/>
+      <point x="213" y="482" type="line" smooth="yes"/>
+      <point x="213" y="493"/>
+      <point x="221" y="502"/>
+      <point x="233" y="502" type="curve" smooth="yes"/>
+      <point x="243" y="502"/>
+      <point x="253" y="497"/>
+    </contour>
+    <contour>
+      <point x="240" y="748" type="curve" smooth="yes"/>
+      <point x="245" y="748"/>
+      <point x="251" y="746"/>
+      <point x="255" y="742" type="curve" smooth="yes"/>
+      <point x="367" y="629" type="line" smooth="yes"/>
+      <point x="371" y="625"/>
+      <point x="373" y="622"/>
+      <point x="373" y="617" type="curve" smooth="yes"/>
+      <point x="373" y="608"/>
+      <point x="365" y="599"/>
+      <point x="356" y="599" type="curve" smooth="yes"/>
+      <point x="351" y="599"/>
+      <point x="347" y="601"/>
+      <point x="343" y="604" type="curve" smooth="yes"/>
+      <point x="238" y="699" type="line"/>
+      <point x="114" y="603" type="line" smooth="yes"/>
+      <point x="111" y="601"/>
+      <point x="107" y="599"/>
+      <point x="103" y="599" type="curve" smooth="yes"/>
+      <point x="93" y="599"/>
+      <point x="85" y="608"/>
+      <point x="85" y="617" type="curve" smooth="yes"/>
+      <point x="85" y="622"/>
+      <point x="88" y="627"/>
+      <point x="92" y="630" type="curve" smooth="yes"/>
+      <point x="227" y="743" type="line" smooth="yes"/>
+      <point x="231" y="746"/>
+      <point x="236" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-189</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>213</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="462"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="217" y="677" type="curve" smooth="yes"/>
+      <point x="428" y="677" type="line" smooth="yes"/>
+      <point x="438" y="677"/>
+      <point x="447" y="669"/>
+      <point x="447" y="658" type="curve" smooth="yes"/>
+      <point x="447" y="648"/>
+      <point x="438" y="639"/>
+      <point x="428" y="639" type="curve" smooth="yes"/>
+      <point x="392" y="639" type="line"/>
+      <point x="392" y="154" type="line" smooth="yes"/>
+      <point x="392" y="83"/>
+      <point x="349" y="0"/>
+      <point x="226" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0"/>
+      <point x="53" y="124"/>
+      <point x="53" y="164" type="curve" smooth="yes"/>
+      <point x="53" y="176"/>
+      <point x="60" y="185"/>
+      <point x="73" y="185" type="curve" smooth="yes"/>
+      <point x="83" y="185"/>
+      <point x="91" y="176"/>
+      <point x="91" y="166" type="curve" smooth="yes"/>
+      <point x="91" y="142"/>
+      <point x="96" y="38"/>
+      <point x="226" y="38" type="curve" smooth="yes"/>
+      <point x="341" y="38"/>
+      <point x="354" y="118"/>
+      <point x="354" y="154" type="curve" smooth="yes"/>
+      <point x="354" y="639" type="line"/>
+      <point x="217" y="639" type="line" smooth="yes"/>
+      <point x="207" y="639"/>
+      <point x="197" y="648"/>
+      <point x="197" y="658" type="curve" smooth="yes"/>
+      <point x="197" y="669"/>
+      <point x="207" y="677"/>
+    </contour>
+    <contour>
+      <point x="336" y="902" type="curve" smooth="yes"/>
+      <point x="341" y="902"/>
+      <point x="347" y="900"/>
+      <point x="351" y="896" type="curve" smooth="yes"/>
+      <point x="463" y="783" type="line" smooth="yes"/>
+      <point x="467" y="779"/>
+      <point x="469" y="776"/>
+      <point x="469" y="771" type="curve" smooth="yes"/>
+      <point x="469" y="762"/>
+      <point x="461" y="753"/>
+      <point x="452" y="753" type="curve" smooth="yes"/>
+      <point x="447" y="753"/>
+      <point x="443" y="755"/>
+      <point x="439" y="758" type="curve" smooth="yes"/>
+      <point x="334" y="853" type="line"/>
+      <point x="210" y="757" type="line" smooth="yes"/>
+      <point x="207" y="755"/>
+      <point x="203" y="753"/>
+      <point x="199" y="753" type="curve" smooth="yes"/>
+      <point x="189" y="753"/>
+      <point x="181" y="762"/>
+      <point x="181" y="771" type="curve" smooth="yes"/>
+      <point x="181" y="776"/>
+      <point x="184" y="781"/>
+      <point x="188" y="784" type="curve" smooth="yes"/>
+      <point x="323" y="897" type="line" smooth="yes"/>
+      <point x="327" y="900"/>
+      <point x="332" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="323"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="253" y="483" type="curve" smooth="yes"/>
+      <point x="258" y="-13" type="line" smooth="yes"/>
+      <point x="259" y="-75"/>
+      <point x="238" y="-189"/>
+      <point x="142" y="-189" type="curve" smooth="yes"/>
+      <point x="51" y="-189"/>
+      <point x="4" y="-73"/>
+      <point x="-7" y="-47" type="curve" smooth="yes"/>
+      <point x="-8" y="-44"/>
+      <point x="-9" y="-42"/>
+      <point x="-9" y="-38" type="curve" smooth="yes"/>
+      <point x="-9" y="-28"/>
+      <point x="0" y="-21"/>
+      <point x="11" y="-21" type="curve" smooth="yes"/>
+      <point x="19" y="-21"/>
+      <point x="25" y="-24"/>
+      <point x="30" y="-36" type="curve" smooth="yes"/>
+      <point x="50" y="-87"/>
+      <point x="87" y="-156"/>
+      <point x="142" y="-156" type="curve" smooth="yes"/>
+      <point x="217" y="-156"/>
+      <point x="220" y="-42"/>
+      <point x="220" y="-18" type="curve" smooth="yes"/>
+      <point x="213" y="482" type="line" smooth="yes"/>
+      <point x="213" y="493"/>
+      <point x="221" y="502"/>
+      <point x="233" y="502" type="curve" smooth="yes"/>
+      <point x="243" y="502"/>
+      <point x="253" y="497"/>
+    </contour>
+    <contour>
+      <point x="241" y="698" type="curve" smooth="yes"/>
+      <point x="255" y="698"/>
+      <point x="262" y="690"/>
+      <point x="260" y="676" type="curve" smooth="yes"/>
+      <point x="255" y="633" type="line" smooth="yes"/>
+      <point x="254" y="623"/>
+      <point x="245" y="618"/>
+      <point x="235" y="618" type="curve" smooth="yes"/>
+      <point x="224" y="618"/>
+      <point x="217" y="627"/>
+      <point x="218" y="635" type="curve" smooth="yes"/>
+      <point x="224" y="685" type="line" smooth="yes"/>
+      <point x="225" y="695"/>
+      <point x="234" y="698"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-189</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>618</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-9</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>218</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>220</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="462"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="217" y="677" type="curve" smooth="yes"/>
+      <point x="428" y="677" type="line" smooth="yes"/>
+      <point x="438" y="677"/>
+      <point x="447" y="669"/>
+      <point x="447" y="658" type="curve" smooth="yes"/>
+      <point x="447" y="648"/>
+      <point x="438" y="639"/>
+      <point x="428" y="639" type="curve" smooth="yes"/>
+      <point x="392" y="639" type="line"/>
+      <point x="392" y="154" type="line" smooth="yes"/>
+      <point x="392" y="83"/>
+      <point x="349" y="0"/>
+      <point x="226" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0"/>
+      <point x="53" y="124"/>
+      <point x="53" y="164" type="curve" smooth="yes"/>
+      <point x="53" y="176"/>
+      <point x="60" y="185"/>
+      <point x="73" y="185" type="curve" smooth="yes"/>
+      <point x="83" y="185"/>
+      <point x="91" y="176"/>
+      <point x="91" y="166" type="curve" smooth="yes"/>
+      <point x="91" y="142"/>
+      <point x="96" y="38"/>
+      <point x="226" y="38" type="curve" smooth="yes"/>
+      <point x="341" y="38"/>
+      <point x="354" y="118"/>
+      <point x="354" y="154" type="curve" smooth="yes"/>
+      <point x="354" y="639" type="line"/>
+      <point x="217" y="639" type="line" smooth="yes"/>
+      <point x="207" y="639"/>
+      <point x="197" y="648"/>
+      <point x="197" y="658" type="curve" smooth="yes"/>
+      <point x="197" y="669"/>
+      <point x="207" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>639</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="484"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="243" y="301" type="curve"/>
+      <point x="343" y="177"/>
+      <point x="415" y="88"/>
+      <point x="455" y="35" type="curve" smooth="yes"/>
+      <point x="458" y="31"/>
+      <point x="461" y="27"/>
+      <point x="461" y="20" type="curve" smooth="yes"/>
+      <point x="461" y="12"/>
+      <point x="454" y="2"/>
+      <point x="443" y="2" type="curve" smooth="yes"/>
+      <point x="436" y="2"/>
+      <point x="432" y="4"/>
+      <point x="428" y="9" type="curve" smooth="yes"/>
+      <point x="362" y="96"/>
+      <point x="249" y="241"/>
+      <point x="216" y="281" type="curve"/>
+      <point x="173" y="247"/>
+      <point x="134" y="218"/>
+      <point x="107" y="202" type="curve"/>
+      <point x="107" y="19" type="line" smooth="yes"/>
+      <point x="107" y="8"/>
+      <point x="99" y="0"/>
+      <point x="88" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="70" y="8"/>
+      <point x="70" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="680" type="line" smooth="yes"/>
+      <point x="68" y="690"/>
+      <point x="76" y="698"/>
+      <point x="86" y="698" type="curve" smooth="yes"/>
+      <point x="98" y="698"/>
+      <point x="105" y="689"/>
+      <point x="105" y="678" type="curve" smooth="yes"/>
+      <point x="106" y="235" type="line"/>
+      <point x="174" y="279"/>
+      <point x="314" y="405"/>
+      <point x="394" y="511" type="curve" smooth="yes"/>
+      <point x="397" y="516"/>
+      <point x="403" y="519"/>
+      <point x="409" y="519" type="curve" smooth="yes"/>
+      <point x="419" y="519"/>
+      <point x="427" y="511"/>
+      <point x="427" y="501" type="curve" smooth="yes"/>
+      <point x="427" y="497"/>
+      <point x="425" y="493"/>
+      <point x="423" y="491" type="curve" smooth="yes"/>
+      <point x="378" y="432"/>
+      <point x="290" y="344"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>70</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="560"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="104" y="367" type="line"/>
+      <point x="466" y="677" type="line" smooth="yes"/>
+      <point x="470" y="680"/>
+      <point x="474" y="682"/>
+      <point x="479" y="682" type="curve" smooth="yes"/>
+      <point x="488" y="682"/>
+      <point x="496" y="673"/>
+      <point x="496" y="664" type="curve" smooth="yes"/>
+      <point x="496" y="658"/>
+      <point x="493" y="653"/>
+      <point x="489" y="650" type="curve" smooth="yes"/>
+      <point x="119" y="335" type="line"/>
+      <point x="509" y="32" type="line" smooth="yes"/>
+      <point x="515" y="27"/>
+      <point x="516" y="22"/>
+      <point x="516" y="17" type="curve" smooth="yes"/>
+      <point x="516" y="6"/>
+      <point x="507" y="-1"/>
+      <point x="497" y="-1" type="curve" smooth="yes"/>
+      <point x="493" y="-1"/>
+      <point x="489" y="0"/>
+      <point x="486" y="3" type="curve" smooth="yes"/>
+      <point x="104" y="301" type="line"/>
+      <point x="104" y="19" type="line" smooth="yes"/>
+      <point x="104" y="8"/>
+      <point x="96" y="0"/>
+      <point x="85" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="664" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="76" y="681"/>
+      <point x="85" y="681" type="curve" smooth="yes"/>
+      <point x="96" y="681"/>
+      <point x="104" y="673"/>
+      <point x="104" y="664" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>19</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="216"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="129" y="680" type="curve" smooth="yes"/>
+      <point x="129" y="16" type="line" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="119" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="101" y="0"/>
+      <point x="91" y="7"/>
+      <point x="91" y="16" type="curve" smooth="yes"/>
+      <point x="91" y="680" type="line" smooth="yes"/>
+      <point x="91" y="690"/>
+      <point x="100" y="698"/>
+      <point x="110" y="698" type="curve" smooth="yes"/>
+      <point x="120" y="698"/>
+      <point x="129" y="690"/>
+    </contour>
+    <contour>
+      <point x="205" y="857" type="curve" smooth="yes"/>
+      <point x="62" y="759" type="line" smooth="yes"/>
+      <point x="55" y="754"/>
+      <point x="50" y="752"/>
+      <point x="46" y="752" type="curve" smooth="yes"/>
+      <point x="37" y="752"/>
+      <point x="29" y="760"/>
+      <point x="29" y="769" type="curve" smooth="yes"/>
+      <point x="29" y="772"/>
+      <point x="29" y="777"/>
+      <point x="35" y="782" type="curve" smooth="yes"/>
+      <point x="163" y="886" type="line" smooth="yes"/>
+      <point x="172" y="893"/>
+      <point x="179" y="900"/>
+      <point x="189" y="900" type="curve" smooth="yes"/>
+      <point x="200" y="900"/>
+      <point x="213" y="887"/>
+      <point x="213" y="873" type="curve" smooth="yes"/>
+      <point x="213" y="866"/>
+      <point x="212" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="467"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="443" y="25" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="662" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="76" y="681"/>
+      <point x="87" y="681" type="curve" smooth="yes"/>
+      <point x="97" y="681"/>
+      <point x="105" y="673"/>
+      <point x="105" y="662" type="curve" smooth="yes"/>
+      <point x="105" y="38" type="line"/>
+      <point x="441" y="62" type="line" smooth="yes"/>
+      <point x="452" y="63"/>
+      <point x="461" y="54"/>
+      <point x="461" y="43" type="curve" smooth="yes"/>
+      <point x="461" y="34"/>
+      <point x="454" y="26"/>
+    </contour>
+    <contour>
+      <point x="328" y="857" type="curve" smooth="yes"/>
+      <point x="185" y="759" type="line" smooth="yes"/>
+      <point x="178" y="754"/>
+      <point x="173" y="752"/>
+      <point x="169" y="752" type="curve" smooth="yes"/>
+      <point x="160" y="752"/>
+      <point x="152" y="760"/>
+      <point x="152" y="769" type="curve" smooth="yes"/>
+      <point x="152" y="772"/>
+      <point x="152" y="777"/>
+      <point x="158" y="782" type="curve" smooth="yes"/>
+      <point x="286" y="886" type="line" smooth="yes"/>
+      <point x="295" y="893"/>
+      <point x="302" y="900"/>
+      <point x="312" y="900" type="curve" smooth="yes"/>
+      <point x="323" y="900"/>
+      <point x="336" y="887"/>
+      <point x="336" y="873" type="curve" smooth="yes"/>
+      <point x="336" y="866"/>
+      <point x="335" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="247"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="194" y="563" type="curve" smooth="yes"/>
+      <point x="221" y="634" type="line"/>
+      <point x="212" y="642"/>
+      <point x="207" y="653"/>
+      <point x="207" y="662" type="curve" smooth="yes"/>
+      <point x="207" y="682"/>
+      <point x="222" y="698"/>
+      <point x="238" y="698" type="curve" smooth="yes"/>
+      <point x="251" y="698"/>
+      <point x="261" y="686"/>
+      <point x="261" y="675" type="curve" smooth="yes"/>
+      <point x="261" y="657"/>
+      <point x="258" y="650"/>
+      <point x="243" y="612" type="curve" smooth="yes"/>
+      <point x="227" y="572"/>
+      <point x="216" y="543"/>
+      <point x="205" y="543" type="curve" smooth="yes"/>
+      <point x="198" y="543"/>
+      <point x="192" y="548"/>
+      <point x="192" y="553" type="curve" smooth="yes"/>
+      <point x="192" y="556"/>
+      <point x="192" y="558"/>
+    </contour>
+    <contour>
+      <point x="129" y="680" type="curve" smooth="yes"/>
+      <point x="129" y="16" type="line" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="119" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="101" y="0"/>
+      <point x="91" y="7"/>
+      <point x="91" y="16" type="curve" smooth="yes"/>
+      <point x="91" y="680" type="line" smooth="yes"/>
+      <point x="91" y="690"/>
+      <point x="100" y="698"/>
+      <point x="110" y="698" type="curve" smooth="yes"/>
+      <point x="120" y="698"/>
+      <point x="129" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>207</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="467"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="145" y="743" type="curve" smooth="yes"/>
+      <point x="140" y="743"/>
+      <point x="134" y="745"/>
+      <point x="130" y="749" type="curve" smooth="yes"/>
+      <point x="18" y="862" type="line" smooth="yes"/>
+      <point x="14" y="866"/>
+      <point x="12" y="869"/>
+      <point x="12" y="874" type="curve" smooth="yes"/>
+      <point x="12" y="883"/>
+      <point x="20" y="892"/>
+      <point x="29" y="892" type="curve" smooth="yes"/>
+      <point x="34" y="892"/>
+      <point x="38" y="890"/>
+      <point x="42" y="887" type="curve" smooth="yes"/>
+      <point x="147" y="792" type="line"/>
+      <point x="271" y="888" type="line" smooth="yes"/>
+      <point x="274" y="890"/>
+      <point x="278" y="892"/>
+      <point x="282" y="892" type="curve" smooth="yes"/>
+      <point x="292" y="892"/>
+      <point x="300" y="883"/>
+      <point x="300" y="874" type="curve" smooth="yes"/>
+      <point x="300" y="869"/>
+      <point x="297" y="864"/>
+      <point x="293" y="861" type="curve" smooth="yes"/>
+      <point x="158" y="748" type="line" smooth="yes"/>
+      <point x="154" y="745"/>
+      <point x="149" y="743"/>
+    </contour>
+    <contour>
+      <point x="443" y="25" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="662" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="76" y="681"/>
+      <point x="87" y="681" type="curve" smooth="yes"/>
+      <point x="97" y="681"/>
+      <point x="105" y="673"/>
+      <point x="105" y="662" type="curve" smooth="yes"/>
+      <point x="105" y="38" type="line"/>
+      <point x="441" y="62" type="line" smooth="yes"/>
+      <point x="452" y="63"/>
+      <point x="461" y="54"/>
+      <point x="461" y="43" type="curve" smooth="yes"/>
+      <point x="461" y="34"/>
+      <point x="454" y="26"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="530"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="413" y="13" type="curve" smooth="yes"/>
+      <point x="82" y="231" type="line" smooth="yes"/>
+      <point x="76" y="235"/>
+      <point x="73" y="240"/>
+      <point x="73" y="248" type="curve" smooth="yes"/>
+      <point x="73" y="254"/>
+      <point x="77" y="260"/>
+      <point x="83" y="264" type="curve" smooth="yes"/>
+      <point x="435" y="489" type="line" smooth="yes"/>
+      <point x="440" y="492"/>
+      <point x="444" y="492"/>
+      <point x="446" y="492" type="curve" smooth="yes"/>
+      <point x="456" y="492"/>
+      <point x="465" y="482"/>
+      <point x="465" y="472" type="curve" smooth="yes"/>
+      <point x="465" y="466"/>
+      <point x="462" y="460"/>
+      <point x="456" y="456" type="curve" smooth="yes"/>
+      <point x="128" y="247" type="line"/>
+      <point x="435" y="44" type="line" smooth="yes"/>
+      <point x="441" y="40"/>
+      <point x="445" y="33"/>
+      <point x="445" y="27" type="curve" smooth="yes"/>
+      <point x="445" y="17"/>
+      <point x="436" y="8"/>
+      <point x="426" y="8" type="curve" smooth="yes"/>
+      <point x="423" y="8"/>
+      <point x="420" y="9"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="216"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="129" y="680" type="curve" smooth="yes"/>
+      <point x="129" y="16" type="line" smooth="yes"/>
+      <point x="129" y="7"/>
+      <point x="119" y="0"/>
+      <point x="110" y="0" type="curve" smooth="yes"/>
+      <point x="101" y="0"/>
+      <point x="91" y="7"/>
+      <point x="91" y="16" type="curve" smooth="yes"/>
+      <point x="91" y="680" type="line" smooth="yes"/>
+      <point x="91" y="690"/>
+      <point x="100" y="698"/>
+      <point x="110" y="698" type="curve" smooth="yes"/>
+      <point x="120" y="698"/>
+      <point x="129" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="467"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="443" y="25" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="77" y="-1"/>
+      <point x="68" y="7"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="662" type="line" smooth="yes"/>
+      <point x="68" y="673"/>
+      <point x="76" y="681"/>
+      <point x="87" y="681" type="curve" smooth="yes"/>
+      <point x="97" y="681"/>
+      <point x="105" y="673"/>
+      <point x="105" y="662" type="curve" smooth="yes"/>
+      <point x="105" y="38" type="line"/>
+      <point x="441" y="62" type="line" smooth="yes"/>
+      <point x="452" y="63"/>
+      <point x="461" y="54"/>
+      <point x="461" y="43" type="curve" smooth="yes"/>
+      <point x="461" y="34"/>
+      <point x="454" y="26"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="470"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="401" y="130" type="curve" smooth="yes"/>
+      <point x="391" y="130"/>
+      <point x="384" y="138"/>
+      <point x="384" y="146" type="curve" smooth="yes"/>
+      <point x="385" y="290" type="line"/>
+      <point x="58" y="290" type="line" smooth="yes"/>
+      <point x="50" y="290"/>
+      <point x="42" y="297"/>
+      <point x="42" y="305" type="curve" smooth="yes"/>
+      <point x="42" y="315"/>
+      <point x="50" y="322"/>
+      <point x="58" y="322" type="curve" smooth="yes"/>
+      <point x="401" y="322" type="line" smooth="yes"/>
+      <point x="409" y="322"/>
+      <point x="417" y="316"/>
+      <point x="417" y="305" type="curve" smooth="yes"/>
+      <point x="416" y="146" type="line" smooth="yes"/>
+      <point x="416" y="138"/>
+      <point x="409" y="130"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="274"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="41" y="301" type="curve" smooth="yes"/>
+      <point x="129" y="357" type="line"/>
+      <point x="129" y="680" type="line" smooth="yes"/>
+      <point x="129" y="690"/>
+      <point x="138" y="698"/>
+      <point x="148" y="698" type="curve" smooth="yes"/>
+      <point x="158" y="698"/>
+      <point x="167" y="690"/>
+      <point x="167" y="680" type="curve" smooth="yes"/>
+      <point x="167" y="381" type="line"/>
+      <point x="247" y="432" type="line" smooth="yes"/>
+      <point x="250" y="434"/>
+      <point x="253" y="435"/>
+      <point x="257" y="435" type="curve" smooth="yes"/>
+      <point x="268" y="435"/>
+      <point x="277" y="425"/>
+      <point x="277" y="415" type="curve" smooth="yes"/>
+      <point x="277" y="408"/>
+      <point x="274" y="403"/>
+      <point x="269" y="400" type="curve" smooth="yes"/>
+      <point x="167" y="336" type="line"/>
+      <point x="167" y="16" type="line" smooth="yes"/>
+      <point x="167" y="7"/>
+      <point x="157" y="0"/>
+      <point x="148" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="129" y="7"/>
+      <point x="129" y="16" type="curve" smooth="yes"/>
+      <point x="129" y="311" type="line"/>
+      <point x="63" y="268" type="line" smooth="yes"/>
+      <point x="58" y="265"/>
+      <point x="55" y="265"/>
+      <point x="51" y="265" type="curve" smooth="yes"/>
+      <point x="43" y="265"/>
+      <point x="32" y="272"/>
+      <point x="32" y="283" type="curve" smooth="yes"/>
+      <point x="32" y="291"/>
+      <point x="34" y="297"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>129</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="518"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="27" y="298" type="curve" smooth="yes"/>
+      <point x="121" y="358" type="line"/>
+      <point x="121" y="662" type="line" smooth="yes"/>
+      <point x="121" y="673"/>
+      <point x="129" y="681"/>
+      <point x="139" y="681" type="curve" smooth="yes"/>
+      <point x="150" y="681"/>
+      <point x="158" y="673"/>
+      <point x="158" y="662" type="curve" smooth="yes"/>
+      <point x="158" y="379" type="line"/>
+      <point x="231" y="427" type="line" smooth="yes"/>
+      <point x="234" y="429"/>
+      <point x="238" y="430"/>
+      <point x="241" y="430" type="curve" smooth="yes"/>
+      <point x="252" y="430"/>
+      <point x="261" y="421"/>
+      <point x="261" y="410" type="curve" smooth="yes"/>
+      <point x="261" y="404"/>
+      <point x="258" y="398"/>
+      <point x="253" y="395" type="curve" smooth="yes"/>
+      <point x="158" y="335" type="line"/>
+      <point x="158" y="38" type="line"/>
+      <point x="494" y="62" type="line" smooth="yes"/>
+      <point x="502" y="63"/>
+      <point x="512" y="55"/>
+      <point x="513" y="44" type="curve"/>
+      <point x="512" y="34"/>
+      <point x="506" y="26"/>
+      <point x="496" y="25" type="curve" smooth="yes"/>
+      <point x="138" y="0" type="line" smooth="yes"/>
+      <point x="130" y="-1"/>
+      <point x="121" y="9"/>
+      <point x="121" y="19" type="curve" smooth="yes"/>
+      <point x="121" y="313" type="line"/>
+      <point x="49" y="266" type="line" smooth="yes"/>
+      <point x="46" y="264"/>
+      <point x="40" y="263"/>
+      <point x="37" y="263" type="curve" smooth="yes"/>
+      <point x="29" y="263"/>
+      <point x="19" y="269"/>
+      <point x="19" y="280" type="curve" smooth="yes"/>
+      <point x="19" y="287"/>
+      <point x="21" y="294"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="490"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="359" y="625" type="curve" smooth="yes"/>
+      <point x="141" y="625" type="line" smooth="yes"/>
+      <point x="133" y="625"/>
+      <point x="125" y="633"/>
+      <point x="125" y="642" type="curve" smooth="yes"/>
+      <point x="125" y="650"/>
+      <point x="133" y="658"/>
+      <point x="141" y="658" type="curve" smooth="yes"/>
+      <point x="359" y="658" type="line" smooth="yes"/>
+      <point x="367" y="658"/>
+      <point x="374" y="650"/>
+      <point x="374" y="642" type="curve" smooth="yes"/>
+      <point x="374" y="633"/>
+      <point x="367" y="625"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>249</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="803"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="624" y="512" type="curve" smooth="yes"/>
+      <point x="684" y="512"/>
+      <point x="755" y="480"/>
+      <point x="755" y="330" type="curve" smooth="yes"/>
+      <point x="755" y="18" type="line" smooth="yes"/>
+      <point x="755" y="8"/>
+      <point x="747" y="0"/>
+      <point x="737" y="0" type="curve" smooth="yes"/>
+      <point x="726" y="0"/>
+      <point x="718" y="8"/>
+      <point x="718" y="18" type="curve" smooth="yes"/>
+      <point x="718" y="338" type="line" smooth="yes"/>
+      <point x="718" y="467"/>
+      <point x="664" y="481"/>
+      <point x="624" y="481" type="curve" smooth="yes"/>
+      <point x="564" y="481"/>
+      <point x="442" y="408"/>
+      <point x="442" y="284" type="curve" smooth="yes"/>
+      <point x="442" y="18" type="line" smooth="yes"/>
+      <point x="442" y="8"/>
+      <point x="433" y="0"/>
+      <point x="423" y="0" type="curve" smooth="yes"/>
+      <point x="413" y="0"/>
+      <point x="404" y="8"/>
+      <point x="404" y="18" type="curve" smooth="yes"/>
+      <point x="404" y="338" type="line" smooth="yes"/>
+      <point x="404" y="467"/>
+      <point x="351" y="481"/>
+      <point x="312" y="481" type="curve" smooth="yes"/>
+      <point x="265" y="481"/>
+      <point x="187" y="425"/>
+      <point x="116" y="310" type="curve" smooth="yes"/>
+      <point x="108" y="298"/>
+      <point x="102" y="278"/>
+      <point x="102" y="256" type="curve" smooth="yes"/>
+      <point x="102" y="18" type="line" smooth="yes"/>
+      <point x="102" y="8"/>
+      <point x="94" y="0"/>
+      <point x="83" y="0" type="curve" smooth="yes"/>
+      <point x="73" y="0"/>
+      <point x="65" y="8"/>
+      <point x="65" y="18" type="curve" smooth="yes"/>
+      <point x="65" y="480" type="line" smooth="yes"/>
+      <point x="65" y="491"/>
+      <point x="73" y="499"/>
+      <point x="83" y="499" type="curve" smooth="yes"/>
+      <point x="94" y="499"/>
+      <point x="102" y="491"/>
+      <point x="102" y="480" type="curve" smooth="yes"/>
+      <point x="102" y="339" type="line"/>
+      <point x="136" y="416"/>
+      <point x="245" y="512"/>
+      <point x="313" y="512" type="curve" smooth="yes"/>
+      <point x="360" y="512"/>
+      <point x="421" y="491"/>
+      <point x="438" y="382" type="curve"/>
+      <point x="480" y="467"/>
+      <point x="571" y="512"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>404</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>718</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="847"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="228" y="669" type="curve" smooth="yes"/>
+      <point x="415" y="76" type="line"/>
+      <point x="629" y="670" type="line" smooth="yes"/>
+      <point x="632" y="678"/>
+      <point x="638" y="681"/>
+      <point x="647" y="681" type="curve" smooth="yes"/>
+      <point x="656" y="681"/>
+      <point x="662" y="676"/>
+      <point x="663" y="670" type="curve" smooth="yes"/>
+      <point x="805" y="41" type="line" smooth="yes"/>
+      <point x="808" y="29"/>
+      <point x="809" y="21"/>
+      <point x="809" y="14" type="curve" smooth="yes"/>
+      <point x="809" y="8"/>
+      <point x="804" y="0"/>
+      <point x="791" y="0" type="curve" smooth="yes"/>
+      <point x="782" y="0"/>
+      <point x="775" y="4"/>
+      <point x="773" y="14" type="curve" smooth="yes"/>
+      <point x="644" y="596" type="line"/>
+      <point x="433" y="11" type="line" smooth="yes"/>
+      <point x="430" y="3"/>
+      <point x="424" y="0"/>
+      <point x="415" y="0" type="curve" smooth="yes"/>
+      <point x="408" y="0"/>
+      <point x="401" y="3"/>
+      <point x="398" y="12" type="curve" smooth="yes"/>
+      <point x="214" y="595" type="line"/>
+      <point x="86" y="14" type="line" smooth="yes"/>
+      <point x="84" y="5"/>
+      <point x="76" y="0"/>
+      <point x="68" y="0" type="curve" smooth="yes"/>
+      <point x="57" y="0"/>
+      <point x="50" y="7"/>
+      <point x="50" y="15" type="curve" smooth="yes"/>
+      <point x="50" y="20"/>
+      <point x="52" y="30"/>
+      <point x="54" y="38" type="curve" smooth="yes"/>
+      <point x="193" y="667" type="line" smooth="yes"/>
+      <point x="195" y="676"/>
+      <point x="202" y="681"/>
+      <point x="211" y="681" type="curve" smooth="yes"/>
+      <point x="219" y="681"/>
+      <point x="226" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>773</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="490"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="215" y="27" type="curve" smooth="yes"/>
+      <point x="312" y="27"/>
+      <point x="365" y="89"/>
+      <point x="388" y="115" type="curve" smooth="yes"/>
+      <point x="399" y="127"/>
+      <point x="403" y="143"/>
+      <point x="403" y="167" type="curve" smooth="yes"/>
+      <point x="405" y="483" type="line" smooth="yes"/>
+      <point x="405" y="492"/>
+      <point x="414" y="500"/>
+      <point x="423" y="500" type="curve" smooth="yes"/>
+      <point x="433" y="500"/>
+      <point x="442" y="492"/>
+      <point x="442" y="483" type="curve" smooth="yes"/>
+      <point x="442" y="19" type="line" smooth="yes"/>
+      <point x="442" y="8"/>
+      <point x="433" y="0"/>
+      <point x="421" y="0" type="curve" smooth="yes"/>
+      <point x="408" y="0"/>
+      <point x="399" y="10"/>
+      <point x="399" y="24" type="curve" smooth="yes"/>
+      <point x="399" y="82" type="line"/>
+      <point x="366" y="34"/>
+      <point x="290" y="-3"/>
+      <point x="213" y="-3" type="curve" smooth="yes"/>
+      <point x="185" y="-3"/>
+      <point x="142" y="7"/>
+      <point x="115" y="28" type="curve"/>
+      <point x="118.064" y="-36.3358"/>
+      <point x="137.42" y="-122.377"/>
+      <point x="137.42" y="-171.879" type="curve" smooth="yes"/>
+      <point x="137.42" y="-180.099"/>
+      <point x="131.919" y="-189"/>
+      <point x="119" y="-189" type="curve" smooth="yes"/>
+      <point x="111" y="-189"/>
+      <point x="103" y="-185"/>
+      <point x="102" y="-176" type="curve" smooth="yes"/>
+      <point x="81" y="-35"/>
+      <point x="66" y="104"/>
+      <point x="66" y="256" type="curve" smooth="yes"/>
+      <point x="66" y="336"/>
+      <point x="74" y="435"/>
+      <point x="79" y="474" type="curve" smooth="yes"/>
+      <point x="82" y="496"/>
+      <point x="89" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="108" y="500"/>
+      <point x="116" y="494"/>
+      <point x="116" y="483" type="curve" smooth="yes"/>
+      <point x="116" y="479"/>
+      <point x="115" y="471"/>
+      <point x="114" y="462" type="curve" smooth="yes"/>
+      <point x="110" y="427"/>
+      <point x="104" y="370"/>
+      <point x="104" y="294" type="curve" smooth="yes"/>
+      <point x="104" y="92"/>
+      <point x="126" y="27"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="431"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="336" y="340" type="curve" smooth="yes"/>
+      <point x="336" y="337"/>
+      <point x="334" y="332"/>
+      <point x="332" y="330" type="curve" smooth="yes"/>
+      <point x="245" y="243" type="line"/>
+      <point x="331" y="155" type="line" smooth="yes"/>
+      <point x="334" y="152"/>
+      <point x="336" y="148"/>
+      <point x="336" y="144" type="curve" smooth="yes"/>
+      <point x="336" y="133"/>
+      <point x="329" y="126"/>
+      <point x="320" y="126" type="curve" smooth="yes"/>
+      <point x="315" y="126"/>
+      <point x="310" y="128"/>
+      <point x="307" y="131" type="curve" smooth="yes"/>
+      <point x="221" y="218" type="line"/>
+      <point x="132" y="130" type="line" smooth="yes"/>
+      <point x="129" y="127"/>
+      <point x="125" y="125"/>
+      <point x="120" y="125" type="curve" smooth="yes"/>
+      <point x="109" y="125"/>
+      <point x="103" y="134"/>
+      <point x="103" y="142" type="curve" smooth="yes"/>
+      <point x="103" y="146"/>
+      <point x="105" y="151"/>
+      <point x="108" y="154" type="curve" smooth="yes"/>
+      <point x="197" y="243" type="line"/>
+      <point x="116" y="322" type="line" smooth="yes"/>
+      <point x="113" y="325"/>
+      <point x="111" y="329"/>
+      <point x="111" y="334" type="curve" smooth="yes"/>
+      <point x="111" y="343"/>
+      <point x="119" y="351"/>
+      <point x="128" y="351" type="curve" smooth="yes"/>
+      <point x="133" y="351"/>
+      <point x="137" y="349"/>
+      <point x="140" y="346" type="curve" smooth="yes"/>
+      <point x="221" y="267" type="line"/>
+      <point x="308" y="354" type="line" smooth="yes"/>
+      <point x="310" y="356"/>
+      <point x="314" y="358"/>
+      <point x="318" y="358" type="curve" smooth="yes"/>
+      <point x="330" y="358"/>
+      <point x="336" y="351"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>126</integer>
+            <key>width</key>
+            <integer>232</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>233</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="525"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="105" y="482" type="curve" smooth="yes"/>
+      <point x="105" y="265" type="line"/>
+      <point x="125" y="380"/>
+      <point x="229" y="499"/>
+      <point x="333" y="499" type="curve" smooth="yes"/>
+      <point x="453" y="499"/>
+      <point x="469" y="388"/>
+      <point x="469" y="148" type="curve" smooth="yes"/>
+      <point x="469" y="108"/>
+      <point x="469" y="66"/>
+      <point x="468" y="20" type="curve" smooth="yes"/>
+      <point x="468" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="433" y="8"/>
+      <point x="433" y="19" type="curve" smooth="yes"/>
+      <point x="432" y="65"/>
+      <point x="432" y="106"/>
+      <point x="432" y="145" type="curve" smooth="yes"/>
+      <point x="431" y="357"/>
+      <point x="430" y="464"/>
+      <point x="328" y="464" type="curve" smooth="yes"/>
+      <point x="280" y="464"/>
+      <point x="219" y="438"/>
+      <point x="162" y="334" type="curve" smooth="yes"/>
+      <point x="127" y="269"/>
+      <point x="106" y="179"/>
+      <point x="105" y="105" type="curve" smooth="yes"/>
+      <point x="104" y="21" type="line" smooth="yes"/>
+      <point x="104" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="7"/>
+      <point x="68" y="17" type="curve" smooth="yes"/>
+      <point x="68" y="482" type="line" smooth="yes"/>
+      <point x="68" y="492"/>
+      <point x="76" y="500"/>
+      <point x="86" y="500" type="curve" smooth="yes"/>
+      <point x="97" y="500"/>
+      <point x="105" y="492"/>
+    </contour>
+    <contour>
+      <point x="406" y="692" type="curve" smooth="yes"/>
+      <point x="263" y="594" type="line" smooth="yes"/>
+      <point x="256" y="589"/>
+      <point x="251" y="587"/>
+      <point x="247" y="587" type="curve" smooth="yes"/>
+      <point x="238" y="587"/>
+      <point x="230" y="595"/>
+      <point x="230" y="604" type="curve" smooth="yes"/>
+      <point x="230" y="607"/>
+      <point x="230" y="612"/>
+      <point x="236" y="617" type="curve" smooth="yes"/>
+      <point x="364" y="721" type="line" smooth="yes"/>
+      <point x="373" y="728"/>
+      <point x="380" y="735"/>
+      <point x="390" y="735" type="curve" smooth="yes"/>
+      <point x="401" y="735"/>
+      <point x="414" y="722"/>
+      <point x="414" y="708" type="curve" smooth="yes"/>
+      <point x="414" y="701"/>
+      <point x="413" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="609"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="517" y="7" type="curve" smooth="yes"/>
+      <point x="106" y="603" type="line"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="69" y="662" type="line" smooth="yes"/>
+      <point x="69" y="673"/>
+      <point x="76" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="94" y="681"/>
+      <point x="100" y="678"/>
+      <point x="105" y="670" type="curve" smooth="yes"/>
+      <point x="514" y="77" type="line"/>
+      <point x="514" y="664" type="line" smooth="yes"/>
+      <point x="514" y="674"/>
+      <point x="522" y="682"/>
+      <point x="532" y="682" type="curve" smooth="yes"/>
+      <point x="543" y="682"/>
+      <point x="551" y="674"/>
+      <point x="551" y="664" type="curve" smooth="yes"/>
+      <point x="551" y="19" type="line" smooth="yes"/>
+      <point x="551" y="8"/>
+      <point x="543" y="0"/>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+    </contour>
+    <contour>
+      <point x="415" y="857" type="curve" smooth="yes"/>
+      <point x="272" y="759" type="line" smooth="yes"/>
+      <point x="265" y="754"/>
+      <point x="260" y="752"/>
+      <point x="256" y="752" type="curve" smooth="yes"/>
+      <point x="247" y="752"/>
+      <point x="239" y="760"/>
+      <point x="239" y="769" type="curve" smooth="yes"/>
+      <point x="239" y="772"/>
+      <point x="239" y="777"/>
+      <point x="245" y="782" type="curve" smooth="yes"/>
+      <point x="373" y="886" type="line" smooth="yes"/>
+      <point x="382" y="893"/>
+      <point x="389" y="900"/>
+      <point x="399" y="900" type="curve" smooth="yes"/>
+      <point x="410" y="900"/>
+      <point x="423" y="887"/>
+      <point x="423" y="873" type="curve" smooth="yes"/>
+      <point x="423" y="866"/>
+      <point x="422" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="525"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="287" y="589" type="curve" smooth="yes"/>
+      <point x="282" y="589"/>
+      <point x="276" y="591"/>
+      <point x="272" y="595" type="curve" smooth="yes"/>
+      <point x="160" y="708" type="line" smooth="yes"/>
+      <point x="156" y="712"/>
+      <point x="154" y="715"/>
+      <point x="154" y="720" type="curve" smooth="yes"/>
+      <point x="154" y="729"/>
+      <point x="162" y="738"/>
+      <point x="171" y="738" type="curve" smooth="yes"/>
+      <point x="176" y="738"/>
+      <point x="180" y="736"/>
+      <point x="184" y="733" type="curve" smooth="yes"/>
+      <point x="289" y="638" type="line"/>
+      <point x="413" y="734" type="line" smooth="yes"/>
+      <point x="416" y="736"/>
+      <point x="420" y="738"/>
+      <point x="424" y="738" type="curve" smooth="yes"/>
+      <point x="434" y="738"/>
+      <point x="442" y="729"/>
+      <point x="442" y="720" type="curve" smooth="yes"/>
+      <point x="442" y="715"/>
+      <point x="439" y="710"/>
+      <point x="435" y="707" type="curve" smooth="yes"/>
+      <point x="300" y="594" type="line" smooth="yes"/>
+      <point x="296" y="591"/>
+      <point x="291" y="589"/>
+    </contour>
+    <contour>
+      <point x="105" y="482" type="curve" smooth="yes"/>
+      <point x="105" y="265" type="line"/>
+      <point x="125" y="380"/>
+      <point x="229" y="499"/>
+      <point x="333" y="499" type="curve" smooth="yes"/>
+      <point x="453" y="499"/>
+      <point x="469" y="388"/>
+      <point x="469" y="148" type="curve" smooth="yes"/>
+      <point x="469" y="108"/>
+      <point x="469" y="66"/>
+      <point x="468" y="20" type="curve" smooth="yes"/>
+      <point x="468" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="433" y="8"/>
+      <point x="433" y="19" type="curve" smooth="yes"/>
+      <point x="432" y="65"/>
+      <point x="432" y="106"/>
+      <point x="432" y="145" type="curve" smooth="yes"/>
+      <point x="431" y="357"/>
+      <point x="430" y="464"/>
+      <point x="328" y="464" type="curve" smooth="yes"/>
+      <point x="280" y="464"/>
+      <point x="219" y="438"/>
+      <point x="162" y="334" type="curve" smooth="yes"/>
+      <point x="127" y="269"/>
+      <point x="106" y="179"/>
+      <point x="105" y="105" type="curve" smooth="yes"/>
+      <point x="104" y="21" type="line" smooth="yes"/>
+      <point x="104" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="7"/>
+      <point x="68" y="17" type="curve" smooth="yes"/>
+      <point x="68" y="482" type="line" smooth="yes"/>
+      <point x="68" y="492"/>
+      <point x="76" y="500"/>
+      <point x="86" y="500" type="curve" smooth="yes"/>
+      <point x="97" y="500"/>
+      <point x="105" y="492"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="609"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+      <point x="517" y="7" type="curve" smooth="yes"/>
+      <point x="106" y="603" type="line"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="69" y="662" type="line" smooth="yes"/>
+      <point x="69" y="672"/>
+      <point x="76" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="91" y="681"/>
+      <point x="98" y="676"/>
+      <point x="103" y="673" type="curve"/>
+      <point x="514" y="77" type="line"/>
+      <point x="514" y="664" type="line" smooth="yes"/>
+      <point x="514" y="674"/>
+      <point x="522" y="682"/>
+      <point x="532" y="682" type="curve" smooth="yes"/>
+      <point x="543" y="682"/>
+      <point x="551" y="674"/>
+      <point x="551" y="664" type="curve" smooth="yes"/>
+      <point x="551" y="19" type="line" smooth="yes"/>
+      <point x="551" y="8"/>
+      <point x="543" y="0"/>
+    </contour>
+    <contour>
+      <point x="308" y="743" type="curve" smooth="yes"/>
+      <point x="303" y="743"/>
+      <point x="297" y="745"/>
+      <point x="293" y="749" type="curve" smooth="yes"/>
+      <point x="181" y="862" type="line" smooth="yes"/>
+      <point x="177" y="866"/>
+      <point x="175" y="869"/>
+      <point x="175" y="874" type="curve" smooth="yes"/>
+      <point x="175" y="883"/>
+      <point x="183" y="892"/>
+      <point x="192" y="892" type="curve" smooth="yes"/>
+      <point x="197" y="892"/>
+      <point x="201" y="890"/>
+      <point x="205" y="887" type="curve" smooth="yes"/>
+      <point x="310" y="792" type="line"/>
+      <point x="434" y="888" type="line" smooth="yes"/>
+      <point x="437" y="890"/>
+      <point x="441" y="892"/>
+      <point x="445" y="892" type="curve" smooth="yes"/>
+      <point x="455" y="892"/>
+      <point x="463" y="883"/>
+      <point x="463" y="874" type="curve" smooth="yes"/>
+      <point x="463" y="869"/>
+      <point x="460" y="864"/>
+      <point x="456" y="861" type="curve" smooth="yes"/>
+      <point x="321" y="748" type="line" smooth="yes"/>
+      <point x="317" y="745"/>
+      <point x="312" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="525"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="98" y="0"/>
+      <point x="104" y="9"/>
+      <point x="104" y="21" type="curve" smooth="yes"/>
+      <point x="105" y="105" type="line" smooth="yes"/>
+      <point x="106" y="179"/>
+      <point x="127" y="269"/>
+      <point x="162" y="334" type="curve" smooth="yes"/>
+      <point x="219" y="438"/>
+      <point x="280" y="464"/>
+      <point x="328" y="464" type="curve" smooth="yes"/>
+      <point x="430" y="464"/>
+      <point x="431" y="357"/>
+      <point x="432" y="145" type="curve" smooth="yes"/>
+      <point x="432" y="106"/>
+      <point x="432" y="65"/>
+      <point x="433" y="19" type="curve" smooth="yes"/>
+      <point x="433" y="8"/>
+      <point x="442" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="461" y="0"/>
+      <point x="468" y="9"/>
+      <point x="468" y="20" type="curve" smooth="yes"/>
+      <point x="469" y="66"/>
+      <point x="469" y="108"/>
+      <point x="469" y="148" type="curve" smooth="yes"/>
+      <point x="469" y="388"/>
+      <point x="453" y="499"/>
+      <point x="333" y="499" type="curve" smooth="yes"/>
+      <point x="229" y="499"/>
+      <point x="125" y="380"/>
+      <point x="105" y="265" type="curve"/>
+      <point x="105" y="482" type="line" smooth="yes"/>
+      <point x="105" y="492"/>
+      <point x="97" y="500"/>
+      <point x="86" y="500" type="curve" smooth="yes"/>
+      <point x="76" y="500"/>
+      <point x="68" y="492"/>
+      <point x="68" y="482" type="curve" smooth="yes"/>
+      <point x="68" y="17" type="line" smooth="yes"/>
+      <point x="68" y="7"/>
+      <point x="76" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>432</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:43:18 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="609"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="517" y="7" type="curve" smooth="yes"/>
+      <point x="106" y="603" type="line"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="69" y="662" type="line" smooth="yes"/>
+      <point x="69" y="673"/>
+      <point x="76" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="94" y="681"/>
+      <point x="100" y="678"/>
+      <point x="105" y="670" type="curve" smooth="yes"/>
+      <point x="514" y="77" type="line"/>
+      <point x="514" y="664" type="line" smooth="yes"/>
+      <point x="514" y="674"/>
+      <point x="522" y="682"/>
+      <point x="532" y="682" type="curve" smooth="yes"/>
+      <point x="543" y="682"/>
+      <point x="551" y="674"/>
+      <point x="551" y="664" type="curve" smooth="yes"/>
+      <point x="551" y="19" type="line" smooth="yes"/>
+      <point x="551" y="8"/>
+      <point x="543" y="0"/>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="536"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="441" y="363" type="curve"/>
+      <point x="445" y="388"/>
+      <point x="446" y="415"/>
+      <point x="446" y="442" type="curve" smooth="yes"/>
+      <point x="446" y="620"/>
+      <point x="347" y="658"/>
+      <point x="263" y="658" type="curve" smooth="yes"/>
+      <point x="216" y="658"/>
+      <point x="97" y="620"/>
+      <point x="97" y="447" type="curve" smooth="yes"/>
+      <point x="97" y="294"/>
+      <point x="216" y="282"/>
+      <point x="253" y="282" type="curve" smooth="yes"/>
+      <point x="359" y="283"/>
+      <point x="422" y="342"/>
+    </contour>
+    <contour>
+      <point x="208" y="4" type="curve" smooth="yes"/>
+      <point x="202" y="1"/>
+      <point x="198" y="0"/>
+      <point x="193" y="0" type="curve" smooth="yes"/>
+      <point x="184" y="0"/>
+      <point x="176" y="8"/>
+      <point x="176" y="17" type="curve" smooth="yes"/>
+      <point x="176" y="24"/>
+      <point x="181" y="30"/>
+      <point x="186" y="33" type="curve" smooth="yes"/>
+      <point x="291" y="84"/>
+      <point x="388" y="188"/>
+      <point x="432" y="312" type="curve"/>
+      <point x="389" y="276"/>
+      <point x="316" y="247"/>
+      <point x="253" y="247" type="curve" smooth="yes"/>
+      <point x="148" y="247"/>
+      <point x="64" y="316"/>
+      <point x="64" y="447" type="curve" smooth="yes"/>
+      <point x="64" y="649"/>
+      <point x="210" y="692"/>
+      <point x="263" y="692" type="curve" smooth="yes"/>
+      <point x="368" y="692"/>
+      <point x="480" y="632"/>
+      <point x="480" y="442" type="curve" smooth="yes"/>
+      <point x="480" y="144"/>
+      <point x="255" y="28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>247</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="490"/>
+  <outline>
+    <contour>
+      <point x="234" y="342" type="line"/>
+      <point x="41" y="655" type="line"/>
+      <point x="41" y="46" type="line"/>
+    </contour>
+    <contour>
+      <point x="62" y="660" type="line"/>
+      <point x="246" y="361" type="line"/>
+      <point x="442" y="660" type="line"/>
+    </contour>
+    <contour>
+      <point x="246" y="320" type="line"/>
+      <point x="50" y="21" type="line"/>
+      <point x="430" y="21" type="line"/>
+    </contour>
+    <contour>
+      <point x="258" y="339" type="line"/>
+      <point x="455" y="21" type="line"/>
+      <point x="455" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="475" y="650" type="curve" smooth="yes"/>
+      <point x="475" y="31" type="line" smooth="yes"/>
+      <point x="475" y="12"/>
+      <point x="460" y="0"/>
+      <point x="445" y="0" type="curve" smooth="yes"/>
+      <point x="51" y="0" type="line" smooth="yes"/>
+      <point x="33" y="0"/>
+      <point x="20" y="13"/>
+      <point x="20" y="31" type="curve" smooth="yes"/>
+      <point x="20" y="650" type="line" smooth="yes"/>
+      <point x="20" y="667"/>
+      <point x="33" y="681"/>
+      <point x="51" y="681" type="curve" smooth="yes"/>
+      <point x="445" y="681" type="line" smooth="yes"/>
+      <point x="461" y="681"/>
+      <point x="475" y="667"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>660</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="525"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="105" y="482" type="curve" smooth="yes"/>
+      <point x="105" y="265" type="line"/>
+      <point x="125" y="380"/>
+      <point x="229" y="499"/>
+      <point x="333" y="499" type="curve" smooth="yes"/>
+      <point x="453" y="499"/>
+      <point x="469" y="388"/>
+      <point x="469" y="148" type="curve" smooth="yes"/>
+      <point x="469" y="108"/>
+      <point x="469" y="66"/>
+      <point x="468" y="20" type="curve" smooth="yes"/>
+      <point x="468" y="9"/>
+      <point x="461" y="0"/>
+      <point x="451" y="0" type="curve" smooth="yes"/>
+      <point x="442" y="0"/>
+      <point x="433" y="8"/>
+      <point x="433" y="19" type="curve" smooth="yes"/>
+      <point x="432" y="65"/>
+      <point x="432" y="106"/>
+      <point x="432" y="145" type="curve" smooth="yes"/>
+      <point x="431" y="357"/>
+      <point x="430" y="464"/>
+      <point x="328" y="464" type="curve" smooth="yes"/>
+      <point x="280" y="464"/>
+      <point x="219" y="438"/>
+      <point x="162" y="334" type="curve" smooth="yes"/>
+      <point x="127" y="269"/>
+      <point x="106" y="179"/>
+      <point x="105" y="105" type="curve" smooth="yes"/>
+      <point x="104" y="21" type="line" smooth="yes"/>
+      <point x="104" y="9"/>
+      <point x="98" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="7"/>
+      <point x="68" y="17" type="curve" smooth="yes"/>
+      <point x="68" y="482" type="line" smooth="yes"/>
+      <point x="68" y="492"/>
+      <point x="76" y="500"/>
+      <point x="86" y="500" type="curve" smooth="yes"/>
+      <point x="97" y="500"/>
+      <point x="105" y="492"/>
+    </contour>
+    <contour>
+      <point x="433" y="690" type="curve" smooth="yes"/>
+      <point x="435" y="696"/>
+      <point x="440" y="701"/>
+      <point x="449" y="701" type="curve" smooth="yes"/>
+      <point x="458" y="701"/>
+      <point x="463" y="695"/>
+      <point x="463" y="687" type="curve" smooth="yes"/>
+      <point x="463" y="649"/>
+      <point x="414" y="581"/>
+      <point x="360" y="581" type="curve" smooth="yes"/>
+      <point x="319" y="581"/>
+      <point x="298" y="612"/>
+      <point x="279" y="638" type="curve" smooth="yes"/>
+      <point x="253" y="675"/>
+      <point x="242" y="688"/>
+      <point x="222" y="688" type="curve" smooth="yes"/>
+      <point x="206" y="688"/>
+      <point x="166" y="675"/>
+      <point x="149" y="617" type="curve" smooth="yes"/>
+      <point x="146" y="608"/>
+      <point x="141" y="604"/>
+      <point x="134" y="604" type="curve" smooth="yes"/>
+      <point x="124" y="604"/>
+      <point x="121" y="612"/>
+      <point x="121" y="620" type="curve" smooth="yes"/>
+      <point x="121" y="662"/>
+      <point x="175" y="715"/>
+      <point x="222" y="715" type="curve" smooth="yes"/>
+      <point x="263" y="715"/>
+      <point x="284" y="685"/>
+      <point x="303" y="657" type="curve" smooth="yes"/>
+      <point x="320" y="632"/>
+      <point x="341" y="607"/>
+      <point x="362" y="607" type="curve" smooth="yes"/>
+      <point x="400" y="607"/>
+      <point x="421" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="609"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="517" y="7" type="curve" smooth="yes"/>
+      <point x="106" y="603" type="line"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="69" y="662" type="line" smooth="yes"/>
+      <point x="69" y="673"/>
+      <point x="76" y="681"/>
+      <point x="86" y="681" type="curve" smooth="yes"/>
+      <point x="94" y="681"/>
+      <point x="100" y="678"/>
+      <point x="105" y="670" type="curve" smooth="yes"/>
+      <point x="514" y="77" type="line"/>
+      <point x="514" y="664" type="line" smooth="yes"/>
+      <point x="514" y="674"/>
+      <point x="522" y="682"/>
+      <point x="532" y="682" type="curve" smooth="yes"/>
+      <point x="543" y="682"/>
+      <point x="551" y="674"/>
+      <point x="551" y="664" type="curve" smooth="yes"/>
+      <point x="551" y="19" type="line" smooth="yes"/>
+      <point x="551" y="8"/>
+      <point x="543" y="0"/>
+      <point x="532" y="0" type="curve" smooth="yes"/>
+      <point x="525" y="0"/>
+      <point x="520" y="2"/>
+    </contour>
+    <contour>
+      <point x="462" y="844" type="curve" smooth="yes"/>
+      <point x="464" y="850"/>
+      <point x="469" y="855"/>
+      <point x="478" y="855" type="curve" smooth="yes"/>
+      <point x="487" y="855"/>
+      <point x="492" y="849"/>
+      <point x="492" y="841" type="curve" smooth="yes"/>
+      <point x="492" y="803"/>
+      <point x="443" y="735"/>
+      <point x="389" y="735" type="curve" smooth="yes"/>
+      <point x="348" y="735"/>
+      <point x="327" y="766"/>
+      <point x="308" y="792" type="curve" smooth="yes"/>
+      <point x="282" y="829"/>
+      <point x="271" y="842"/>
+      <point x="251" y="842" type="curve" smooth="yes"/>
+      <point x="235" y="842"/>
+      <point x="195" y="829"/>
+      <point x="178" y="771" type="curve" smooth="yes"/>
+      <point x="175" y="762"/>
+      <point x="170" y="758"/>
+      <point x="163" y="758" type="curve" smooth="yes"/>
+      <point x="153" y="758"/>
+      <point x="150" y="766"/>
+      <point x="150" y="774" type="curve" smooth="yes"/>
+      <point x="150" y="816"/>
+      <point x="204" y="869"/>
+      <point x="251" y="869" type="curve" smooth="yes"/>
+      <point x="292" y="869"/>
+      <point x="313" y="839"/>
+      <point x="332" y="811" type="curve" smooth="yes"/>
+      <point x="349" y="786"/>
+      <point x="370" y="761"/>
+      <point x="391" y="761" type="curve" smooth="yes"/>
+      <point x="429" y="761"/>
+      <point x="450" y="812"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>842</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="736"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="474" y="219" type="line"/>
+      <point x="414" y="14" type="line" smooth="yes"/>
+      <point x="411" y="5"/>
+      <point x="405" y="0"/>
+      <point x="397" y="0" type="curve" smooth="yes"/>
+      <point x="385" y="0"/>
+      <point x="378" y="8"/>
+      <point x="378" y="19" type="curve" smooth="yes"/>
+      <point x="378" y="22"/>
+      <point x="379" y="27"/>
+      <point x="381" y="34" type="curve" smooth="yes"/>
+      <point x="436" y="219" type="line"/>
+      <point x="254" y="219" type="line"/>
+      <point x="195" y="14" type="line" smooth="yes"/>
+      <point x="192" y="5"/>
+      <point x="185" y="0"/>
+      <point x="177" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="158" y="8"/>
+      <point x="158" y="17" type="curve" smooth="yes"/>
+      <point x="158" y="22"/>
+      <point x="159" y="26"/>
+      <point x="161" y="33" type="curve" smooth="yes"/>
+      <point x="216" y="219" type="line"/>
+      <point x="80" y="219" type="line" smooth="yes"/>
+      <point x="70" y="219"/>
+      <point x="61" y="227"/>
+      <point x="61" y="238" type="curve" smooth="yes"/>
+      <point x="61" y="248"/>
+      <point x="70" y="256"/>
+      <point x="80" y="256" type="curve" smooth="yes"/>
+      <point x="227" y="256" type="line"/>
+      <point x="282" y="447" type="line"/>
+      <point x="127" y="447" type="line" smooth="yes"/>
+      <point x="116" y="447"/>
+      <point x="108" y="455"/>
+      <point x="108" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="476"/>
+      <point x="116" y="485"/>
+      <point x="127" y="485" type="curve" smooth="yes"/>
+      <point x="294" y="485" type="line"/>
+      <point x="351" y="684" type="line" smooth="yes"/>
+      <point x="353" y="692"/>
+      <point x="360" y="697"/>
+      <point x="369" y="697" type="curve" smooth="yes"/>
+      <point x="380" y="697"/>
+      <point x="387" y="689"/>
+      <point x="387" y="679" type="curve" smooth="yes"/>
+      <point x="387" y="675"/>
+      <point x="386" y="671"/>
+      <point x="384" y="665" type="curve" smooth="yes"/>
+      <point x="331" y="485" type="line"/>
+      <point x="513" y="485" type="line"/>
+      <point x="571" y="684" type="line" smooth="yes"/>
+      <point x="573" y="692"/>
+      <point x="580" y="697"/>
+      <point x="588" y="697" type="curve" smooth="yes"/>
+      <point x="600" y="697"/>
+      <point x="607" y="688"/>
+      <point x="607" y="681" type="curve" smooth="yes"/>
+      <point x="607" y="677"/>
+      <point x="606" y="672"/>
+      <point x="604" y="666" type="curve" smooth="yes"/>
+      <point x="551" y="485" type="line"/>
+      <point x="671" y="485" type="line" smooth="yes"/>
+      <point x="681" y="485"/>
+      <point x="690" y="476"/>
+      <point x="690" y="466" type="curve" smooth="yes"/>
+      <point x="690" y="455"/>
+      <point x="681" y="447"/>
+      <point x="671" y="447" type="curve" smooth="yes"/>
+      <point x="540" y="447" type="line"/>
+      <point x="484" y="256" type="line"/>
+      <point x="624" y="256" type="line" smooth="yes"/>
+      <point x="634" y="256"/>
+      <point x="643" y="248"/>
+      <point x="643" y="238" type="curve" smooth="yes"/>
+      <point x="643" y="227"/>
+      <point x="634" y="219"/>
+      <point x="624" y="219" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="447" y="256" type="line"/>
+      <point x="502" y="447" type="line"/>
+      <point x="321" y="447" type="line"/>
+      <point x="264" y="256" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>158</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>378</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="525"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="103"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="123"/>
+      <point x="155" y="29"/>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="375"/>
+      <point x="372" y="471"/>
+    </contour>
+    <contour>
+      <point x="386" y="692" type="curve" smooth="yes"/>
+      <point x="243" y="594" type="line" smooth="yes"/>
+      <point x="236" y="589"/>
+      <point x="231" y="587"/>
+      <point x="227" y="587" type="curve" smooth="yes"/>
+      <point x="218" y="587"/>
+      <point x="210" y="595"/>
+      <point x="210" y="604" type="curve" smooth="yes"/>
+      <point x="210" y="607"/>
+      <point x="210" y="612"/>
+      <point x="216" y="617" type="curve" smooth="yes"/>
+      <point x="344" y="721" type="line" smooth="yes"/>
+      <point x="353" y="728"/>
+      <point x="360" y="735"/>
+      <point x="370" y="735" type="curve" smooth="yes"/>
+      <point x="381" y="735"/>
+      <point x="394" y="722"/>
+      <point x="394" y="708" type="curve" smooth="yes"/>
+      <point x="394" y="701"/>
+      <point x="393" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="650"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="142"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="473" y="649"/>
+    </contour>
+    <contour>
+      <point x="451" y="857" type="curve" smooth="yes"/>
+      <point x="308" y="759" type="line" smooth="yes"/>
+      <point x="301" y="754"/>
+      <point x="296" y="752"/>
+      <point x="292" y="752" type="curve" smooth="yes"/>
+      <point x="283" y="752"/>
+      <point x="275" y="760"/>
+      <point x="275" y="769" type="curve" smooth="yes"/>
+      <point x="275" y="772"/>
+      <point x="275" y="777"/>
+      <point x="281" y="782" type="curve" smooth="yes"/>
+      <point x="409" y="886" type="line" smooth="yes"/>
+      <point x="418" y="893"/>
+      <point x="425" y="900"/>
+      <point x="435" y="900" type="curve" smooth="yes"/>
+      <point x="446" y="900"/>
+      <point x="459" y="887"/>
+      <point x="459" y="873" type="curve" smooth="yes"/>
+      <point x="459" y="866"/>
+      <point x="458" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="525"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="103"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="123"/>
+      <point x="155" y="29"/>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="375"/>
+      <point x="372" y="471"/>
+    </contour>
+    <contour>
+      <point x="318" y="748" type="curve" smooth="yes"/>
+      <point x="323" y="748"/>
+      <point x="329" y="746"/>
+      <point x="333" y="742" type="curve" smooth="yes"/>
+      <point x="445" y="629" type="line" smooth="yes"/>
+      <point x="449" y="625"/>
+      <point x="451" y="622"/>
+      <point x="451" y="617" type="curve" smooth="yes"/>
+      <point x="451" y="608"/>
+      <point x="443" y="599"/>
+      <point x="434" y="599" type="curve" smooth="yes"/>
+      <point x="429" y="599"/>
+      <point x="425" y="601"/>
+      <point x="421" y="604" type="curve" smooth="yes"/>
+      <point x="316" y="699" type="line"/>
+      <point x="192" y="603" type="line" smooth="yes"/>
+      <point x="189" y="601"/>
+      <point x="185" y="599"/>
+      <point x="181" y="599" type="curve" smooth="yes"/>
+      <point x="171" y="599"/>
+      <point x="163" y="608"/>
+      <point x="163" y="617" type="curve" smooth="yes"/>
+      <point x="163" y="622"/>
+      <point x="166" y="627"/>
+      <point x="170" y="630" type="curve" smooth="yes"/>
+      <point x="305" y="743" type="line" smooth="yes"/>
+      <point x="309" y="746"/>
+      <point x="314" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="650"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="142"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="473" y="649"/>
+    </contour>
+    <contour>
+      <point x="370" y="902" type="curve" smooth="yes"/>
+      <point x="375" y="902"/>
+      <point x="381" y="900"/>
+      <point x="385" y="896" type="curve" smooth="yes"/>
+      <point x="497" y="783" type="line" smooth="yes"/>
+      <point x="501" y="779"/>
+      <point x="503" y="776"/>
+      <point x="503" y="771" type="curve" smooth="yes"/>
+      <point x="503" y="762"/>
+      <point x="495" y="753"/>
+      <point x="486" y="753" type="curve" smooth="yes"/>
+      <point x="481" y="753"/>
+      <point x="477" y="755"/>
+      <point x="473" y="758" type="curve" smooth="yes"/>
+      <point x="368" y="853" type="line"/>
+      <point x="244" y="757" type="line" smooth="yes"/>
+      <point x="241" y="755"/>
+      <point x="237" y="753"/>
+      <point x="233" y="753" type="curve" smooth="yes"/>
+      <point x="223" y="753"/>
+      <point x="215" y="762"/>
+      <point x="215" y="771" type="curve" smooth="yes"/>
+      <point x="215" y="776"/>
+      <point x="218" y="781"/>
+      <point x="222" y="784" type="curve" smooth="yes"/>
+      <point x="357" y="897" type="line" smooth="yes"/>
+      <point x="361" y="900"/>
+      <point x="366" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="525"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="103"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="123"/>
+      <point x="155" y="29"/>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="375"/>
+      <point x="372" y="471"/>
+    </contour>
+    <contour>
+      <point x="258" y="636" type="curve" smooth="yes"/>
+      <point x="258" y="616"/>
+      <point x="239" y="600"/>
+      <point x="216" y="600" type="curve" smooth="yes"/>
+      <point x="196" y="600"/>
+      <point x="179" y="613"/>
+      <point x="179" y="630" type="curve" smooth="yes"/>
+      <point x="179" y="649"/>
+      <point x="198" y="666"/>
+      <point x="222" y="666" type="curve" smooth="yes"/>
+      <point x="241" y="666"/>
+      <point x="258" y="652"/>
+    </contour>
+    <contour>
+      <point x="424" y="636" type="curve" smooth="yes"/>
+      <point x="424" y="616"/>
+      <point x="405" y="600"/>
+      <point x="381" y="600" type="curve" smooth="yes"/>
+      <point x="361" y="600"/>
+      <point x="345" y="613"/>
+      <point x="345" y="630" type="curve" smooth="yes"/>
+      <point x="345" y="649"/>
+      <point x="363" y="666"/>
+      <point x="387" y="666" type="curve" smooth="yes"/>
+      <point x="406" y="666"/>
+      <point x="424" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>179</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>345</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="650"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="142"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="473" y="649"/>
+    </contour>
+    <contour>
+      <point x="321" y="790" type="curve" smooth="yes"/>
+      <point x="321" y="771"/>
+      <point x="302" y="755"/>
+      <point x="278" y="755" type="curve" smooth="yes"/>
+      <point x="259" y="755"/>
+      <point x="242" y="768"/>
+      <point x="242" y="785" type="curve" smooth="yes"/>
+      <point x="242" y="804"/>
+      <point x="261" y="820"/>
+      <point x="285" y="820" type="curve" smooth="yes"/>
+      <point x="303" y="820"/>
+      <point x="321" y="807"/>
+    </contour>
+    <contour>
+      <point x="485" y="790" type="curve" smooth="yes"/>
+      <point x="485" y="771"/>
+      <point x="466" y="755"/>
+      <point x="442" y="755" type="curve" smooth="yes"/>
+      <point x="423" y="755"/>
+      <point x="406" y="768"/>
+      <point x="406" y="785" type="curve" smooth="yes"/>
+      <point x="406" y="804"/>
+      <point x="425" y="820"/>
+      <point x="448" y="820" type="curve" smooth="yes"/>
+      <point x="467" y="820"/>
+      <point x="485" y="807"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>242</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="867"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="429" y="244" type="curve" smooth="yes"/>
+      <point x="429" y="372"/>
+      <point x="356" y="455"/>
+      <point x="268" y="455" type="curve" smooth="yes"/>
+      <point x="169" y="455"/>
+      <point x="86" y="344"/>
+      <point x="86" y="223" type="curve" smooth="yes"/>
+      <point x="86" y="108"/>
+      <point x="155" y="27"/>
+      <point x="242" y="27" type="curve" smooth="yes"/>
+      <point x="349" y="27"/>
+      <point x="429" y="153"/>
+    </contour>
+    <contour>
+      <point x="674" y="0" type="curve" smooth="yes"/>
+      <point x="576" y="0"/>
+      <point x="497" y="50"/>
+      <point x="446" y="152" type="curve"/>
+      <point x="399" y="59"/>
+      <point x="322" y="0"/>
+      <point x="242" y="0" type="curve" smooth="yes"/>
+      <point x="132" y="0"/>
+      <point x="48" y="100"/>
+      <point x="48" y="219" type="curve" smooth="yes"/>
+      <point x="48" y="346"/>
+      <point x="139" y="483"/>
+      <point x="273" y="483" type="curve" smooth="yes"/>
+      <point x="346" y="483"/>
+      <point x="418" y="423"/>
+      <point x="453" y="339" type="curve"/>
+      <point x="501" y="436"/>
+      <point x="585" y="482"/>
+      <point x="656" y="482" type="curve" smooth="yes"/>
+      <point x="774" y="482"/>
+      <point x="830" y="400"/>
+      <point x="830" y="358" type="curve" smooth="yes"/>
+      <point x="830" y="352"/>
+      <point x="825" y="345"/>
+      <point x="812" y="338" type="curve" smooth="yes"/>
+      <point x="481" y="147" type="line"/>
+      <point x="524" y="65"/>
+      <point x="592" y="33"/>
+      <point x="681" y="33" type="curve" smooth="yes"/>
+      <point x="730" y="33"/>
+      <point x="783" y="60"/>
+      <point x="812" y="95" type="curve" smooth="yes"/>
+      <point x="815" y="98"/>
+      <point x="818" y="100"/>
+      <point x="823" y="100" type="curve" smooth="yes"/>
+      <point x="832" y="100"/>
+      <point x="839" y="93"/>
+      <point x="839" y="83" type="curve" smooth="yes"/>
+      <point x="839" y="79"/>
+      <point x="837" y="75"/>
+      <point x="834" y="72" type="curve" smooth="yes"/>
+      <point x="800" y="32"/>
+      <point x="734" y="0"/>
+    </contour>
+    <contour>
+      <point x="656" y="448" type="curve" smooth="yes"/>
+      <point x="548" y="448"/>
+      <point x="465" y="355"/>
+      <point x="465" y="228" type="curve" smooth="yes"/>
+      <point x="465" y="217"/>
+      <point x="465" y="207"/>
+      <point x="470" y="179" type="curve"/>
+      <point x="798" y="362" type="line"/>
+      <point x="766" y="424"/>
+      <point x="728" y="448"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>455</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>48</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1088"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="567" y="20" type="curve" smooth="yes"/>
+      <point x="566" y="209" type="line"/>
+      <point x="523" y="89"/>
+      <point x="404" y="0"/>
+      <point x="305" y="0" type="curve" smooth="yes"/>
+      <point x="162" y="0"/>
+      <point x="59" y="144"/>
+      <point x="59" y="314" type="curve" smooth="yes"/>
+      <point x="59" y="515"/>
+      <point x="193" y="684"/>
+      <point x="348" y="684" type="curve" smooth="yes"/>
+      <point x="426" y="684"/>
+      <point x="531" y="608"/>
+      <point x="567" y="496" type="curve"/>
+      <point x="567" y="664" type="line" smooth="yes"/>
+      <point x="567" y="674"/>
+      <point x="576" y="682"/>
+      <point x="586" y="682" type="curve" smooth="yes"/>
+      <point x="1027" y="682" type="line" smooth="yes"/>
+      <point x="1038" y="682"/>
+      <point x="1046" y="674"/>
+      <point x="1046" y="664" type="curve" smooth="yes"/>
+      <point x="1046" y="653"/>
+      <point x="1038" y="644"/>
+      <point x="1027" y="644" type="curve" smooth="yes"/>
+      <point x="605" y="644" type="line"/>
+      <point x="605" y="372" type="line"/>
+      <point x="977" y="372" type="line" smooth="yes"/>
+      <point x="987" y="372"/>
+      <point x="995" y="364"/>
+      <point x="995" y="353" type="curve" smooth="yes"/>
+      <point x="995" y="343"/>
+      <point x="987" y="334"/>
+      <point x="977" y="334" type="curve" smooth="yes"/>
+      <point x="605" y="334" type="line"/>
+      <point x="605" y="38" type="line"/>
+      <point x="1025" y="38" type="line" smooth="yes"/>
+      <point x="1036" y="38"/>
+      <point x="1044" y="30"/>
+      <point x="1044" y="20" type="curve" smooth="yes"/>
+      <point x="1044" y="9"/>
+      <point x="1036" y="0"/>
+      <point x="1025" y="0" type="curve" smooth="yes"/>
+      <point x="586" y="0" type="line" smooth="yes"/>
+      <point x="576" y="0"/>
+      <point x="567" y="9"/>
+    </contour>
+    <contour>
+      <point x="305" y="33" type="curve" smooth="yes"/>
+      <point x="467" y="33"/>
+      <point x="561" y="225"/>
+      <point x="561" y="366" type="curve" smooth="yes"/>
+      <point x="561" y="510"/>
+      <point x="470" y="651"/>
+      <point x="341" y="651" type="curve" smooth="yes"/>
+      <point x="209" y="651"/>
+      <point x="93" y="502"/>
+      <point x="93" y="314" type="curve" smooth="yes"/>
+      <point x="93" y="161"/>
+      <point x="181" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="525"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="484" y="123"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="395"/>
+      <point x="397" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="158" y="500"/>
+      <point x="52" y="376"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="103"/>
+      <point x="138" y="0"/>
+    </contour>
+    <contour>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="155" y="29"/>
+      <point x="90" y="123"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="358"/>
+      <point x="177" y="471"/>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="372" y="471"/>
+      <point x="445" y="375"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="140"/>
+      <point x="352" y="29"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:44:15 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="650"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="464" y="-2"/>
+      <point x="598" y="167"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="540"/>
+      <point x="494" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="196" y="682"/>
+      <point x="62" y="513"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="142"/>
+      <point x="165" y="-2"/>
+    </contour>
+    <contour>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="185" y="31"/>
+      <point x="96" y="159"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="500"/>
+      <point x="213" y="649"/>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="473" y="649"/>
+      <point x="564" y="508"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="183"/>
+      <point x="440" y="31"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:44:34 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="490"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="255" y="-206" type="curve" smooth="yes"/>
+      <point x="198" y="-206"/>
+      <point x="157" y="-164"/>
+      <point x="157" y="-109" type="curve" smooth="yes"/>
+      <point x="157" y="-49"/>
+      <point x="207" y="-3"/>
+      <point x="253" y="24" type="curve" smooth="yes"/>
+      <point x="255" y="25"/>
+      <point x="260" y="27"/>
+      <point x="264" y="27" type="curve" smooth="yes"/>
+      <point x="272" y="27"/>
+      <point x="277" y="19"/>
+      <point x="277" y="10" type="curve" smooth="yes"/>
+      <point x="277" y="5"/>
+      <point x="267" y="-3"/>
+      <point x="254" y="-12" type="curve" smooth="yes"/>
+      <point x="226" y="-33"/>
+      <point x="188" y="-61"/>
+      <point x="188" y="-110" type="curve" smooth="yes"/>
+      <point x="188" y="-149"/>
+      <point x="218" y="-174"/>
+      <point x="256" y="-174" type="curve" smooth="yes"/>
+      <point x="279" y="-174"/>
+      <point x="302" y="-166"/>
+      <point x="324" y="-150" type="curve" smooth="yes"/>
+      <point x="327" y="-148"/>
+      <point x="330" y="-147"/>
+      <point x="333" y="-147" type="curve" smooth="yes"/>
+      <point x="340" y="-147"/>
+      <point x="348" y="-154"/>
+      <point x="348" y="-162" type="curve" smooth="yes"/>
+      <point x="348" y="-186"/>
+      <point x="289" y="-206"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-206</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="525"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="103"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="123"/>
+      <point x="155" y="29"/>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="375"/>
+      <point x="372" y="471"/>
+    </contour>
+    <contour>
+      <point x="261" y="747" type="curve" smooth="yes"/>
+      <point x="370" y="611" type="line" smooth="yes"/>
+      <point x="374" y="606"/>
+      <point x="376" y="602"/>
+      <point x="376" y="598" type="curve" smooth="yes"/>
+      <point x="376" y="588"/>
+      <point x="366" y="582"/>
+      <point x="357" y="582" type="curve" smooth="yes"/>
+      <point x="353" y="582"/>
+      <point x="348" y="584"/>
+      <point x="344" y="588" type="curve" smooth="yes"/>
+      <point x="221" y="714" type="line" smooth="yes"/>
+      <point x="216" y="720"/>
+      <point x="213" y="726"/>
+      <point x="213" y="733" type="curve" smooth="yes"/>
+      <point x="213" y="747"/>
+      <point x="226" y="758"/>
+      <point x="240" y="758" type="curve" smooth="yes"/>
+      <point x="248" y="758"/>
+      <point x="255" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="650"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="142"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="473" y="649"/>
+    </contour>
+    <contour>
+      <point x="315" y="901" type="curve" smooth="yes"/>
+      <point x="424" y="765" type="line" smooth="yes"/>
+      <point x="428" y="760"/>
+      <point x="430" y="756"/>
+      <point x="430" y="752" type="curve" smooth="yes"/>
+      <point x="430" y="742"/>
+      <point x="420" y="736"/>
+      <point x="411" y="736" type="curve" smooth="yes"/>
+      <point x="407" y="736"/>
+      <point x="402" y="738"/>
+      <point x="398" y="742" type="curve" smooth="yes"/>
+      <point x="275" y="868" type="line" smooth="yes"/>
+      <point x="270" y="874"/>
+      <point x="267" y="880"/>
+      <point x="267" y="887" type="curve" smooth="yes"/>
+      <point x="267" y="901"/>
+      <point x="280" y="912"/>
+      <point x="294" y="912" type="curve" smooth="yes"/>
+      <point x="302" y="912"/>
+      <point x="309" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="525"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="103"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="123"/>
+      <point x="155" y="29"/>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="375"/>
+      <point x="372" y="471"/>
+    </contour>
+    <contour>
+      <point x="308" y="691" type="curve" smooth="yes"/>
+      <point x="165" y="593" type="line" smooth="yes"/>
+      <point x="159" y="589"/>
+      <point x="153" y="586"/>
+      <point x="149" y="586" type="curve" smooth="yes"/>
+      <point x="140" y="586"/>
+      <point x="132" y="594"/>
+      <point x="132" y="603" type="curve" smooth="yes"/>
+      <point x="132" y="606"/>
+      <point x="132" y="611"/>
+      <point x="140" y="618" type="curve" smooth="yes"/>
+      <point x="266" y="720" type="line" smooth="yes"/>
+      <point x="273" y="726"/>
+      <point x="282" y="734"/>
+      <point x="290" y="734" type="curve" smooth="yes"/>
+      <point x="303" y="734"/>
+      <point x="315" y="721"/>
+      <point x="315" y="707" type="curve" smooth="yes"/>
+      <point x="315" y="701"/>
+      <point x="315" y="696"/>
+    </contour>
+    <contour>
+      <point x="470" y="687" type="curve" smooth="yes"/>
+      <point x="331" y="593" type="line" smooth="yes"/>
+      <point x="326" y="589"/>
+      <point x="320" y="586"/>
+      <point x="316" y="586" type="curve" smooth="yes"/>
+      <point x="306" y="586"/>
+      <point x="299" y="594"/>
+      <point x="299" y="603" type="curve" smooth="yes"/>
+      <point x="299" y="606"/>
+      <point x="299" y="611"/>
+      <point x="306" y="617" type="curve" smooth="yes"/>
+      <point x="432" y="720" type="line" smooth="yes"/>
+      <point x="440" y="726"/>
+      <point x="449" y="734"/>
+      <point x="456" y="734" type="curve" smooth="yes"/>
+      <point x="470" y="734"/>
+      <point x="481" y="721"/>
+      <point x="481" y="707" type="curve" smooth="yes"/>
+      <point x="481" y="701"/>
+      <point x="480" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="650"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="142"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="473" y="649"/>
+    </contour>
+    <contour>
+      <point x="428" y="846" type="curve" smooth="yes"/>
+      <point x="285" y="748" type="line" smooth="yes"/>
+      <point x="279" y="744"/>
+      <point x="273" y="741"/>
+      <point x="269" y="741" type="curve" smooth="yes"/>
+      <point x="260" y="741"/>
+      <point x="252" y="749"/>
+      <point x="252" y="758" type="curve" smooth="yes"/>
+      <point x="252" y="761"/>
+      <point x="252" y="766"/>
+      <point x="260" y="773" type="curve" smooth="yes"/>
+      <point x="386" y="875" type="line" smooth="yes"/>
+      <point x="393" y="881"/>
+      <point x="402" y="889"/>
+      <point x="410" y="889" type="curve" smooth="yes"/>
+      <point x="423" y="889"/>
+      <point x="435" y="876"/>
+      <point x="435" y="862" type="curve" smooth="yes"/>
+      <point x="435" y="856"/>
+      <point x="435" y="851"/>
+    </contour>
+    <contour>
+      <point x="590" y="842" type="curve" smooth="yes"/>
+      <point x="451" y="748" type="line" smooth="yes"/>
+      <point x="446" y="744"/>
+      <point x="440" y="741"/>
+      <point x="436" y="741" type="curve" smooth="yes"/>
+      <point x="426" y="741"/>
+      <point x="419" y="749"/>
+      <point x="419" y="758" type="curve" smooth="yes"/>
+      <point x="419" y="761"/>
+      <point x="419" y="766"/>
+      <point x="426" y="772" type="curve" smooth="yes"/>
+      <point x="552" y="875" type="line" smooth="yes"/>
+      <point x="560" y="881"/>
+      <point x="569" y="889"/>
+      <point x="576" y="889" type="curve" smooth="yes"/>
+      <point x="590" y="889"/>
+      <point x="601" y="876"/>
+      <point x="601" y="862" type="curve" smooth="yes"/>
+      <point x="601" y="856"/>
+      <point x="600" y="849"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="394"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="227" y="38" type="line"/>
+      <point x="312" y="38" type="line" smooth="yes"/>
+      <point x="325" y="38"/>
+      <point x="333" y="29"/>
+      <point x="333" y="19" type="curve" smooth="yes"/>
+      <point x="333" y="8"/>
+      <point x="324" y="0"/>
+      <point x="314" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0" type="line" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="29"/>
+      <point x="76" y="38"/>
+      <point x="87" y="38" type="curve" smooth="yes"/>
+      <point x="190" y="38" type="line"/>
+      <point x="198" y="620" type="line"/>
+      <point x="98" y="512" type="line" smooth="yes"/>
+      <point x="94" y="507"/>
+      <point x="89" y="505"/>
+      <point x="84" y="505" type="curve" smooth="yes"/>
+      <point x="73" y="505"/>
+      <point x="65" y="514"/>
+      <point x="65" y="524" type="curve" smooth="yes"/>
+      <point x="65" y="528"/>
+      <point x="67" y="534"/>
+      <point x="70" y="537" type="curve" smooth="yes"/>
+      <point x="203" y="681" type="line" smooth="yes"/>
+      <point x="207" y="686"/>
+      <point x="213" y="688"/>
+      <point x="217" y="688" type="curve" smooth="yes"/>
+      <point x="228" y="688"/>
+      <point x="237" y="677"/>
+      <point x="237" y="669" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>668</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>190</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="156"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="8" y="761" type="curve" smooth="yes"/>
+      <point x="79" y="838" type="line" smooth="yes"/>
+      <point x="83" y="842"/>
+      <point x="87" y="843"/>
+      <point x="90" y="843" type="curve" smooth="yes"/>
+      <point x="98" y="843"/>
+      <point x="104" y="838"/>
+      <point x="104" y="828" type="curve" smooth="yes"/>
+      <point x="98" y="490" type="line"/>
+      <point x="142" y="490" type="line" smooth="yes"/>
+      <point x="150" y="490"/>
+      <point x="156" y="483"/>
+      <point x="156" y="476" type="curve" smooth="yes"/>
+      <point x="156" y="468"/>
+      <point x="149" y="463"/>
+      <point x="142" y="463" type="curve" smooth="yes"/>
+      <point x="19" y="463" type="line" smooth="yes"/>
+      <point x="10" y="463"/>
+      <point x="6" y="469"/>
+      <point x="6" y="476" type="curve" smooth="yes"/>
+      <point x="6" y="485"/>
+      <point x="12" y="490"/>
+      <point x="19" y="490" type="curve" smooth="yes"/>
+      <point x="71" y="490" type="line"/>
+      <point x="76" y="793" type="line"/>
+      <point x="30" y="743" type="line" smooth="yes"/>
+      <point x="25" y="737"/>
+      <point x="20" y="737"/>
+      <point x="16" y="737" type="curve" smooth="yes"/>
+      <point x="11" y="737"/>
+      <point x="4" y="742"/>
+      <point x="4" y="750" type="curve" smooth="yes"/>
+      <point x="4" y="754"/>
+      <point x="5" y="758"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="240"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="227" y="356" type="curve" smooth="yes"/>
+      <point x="218" y="356"/>
+      <point x="209" y="361"/>
+      <point x="209" y="395" type="curve"/>
+      <point x="174" y="372"/>
+      <point x="148" y="362"/>
+      <point x="115" y="362" type="curve" smooth="yes"/>
+      <point x="51" y="362"/>
+      <point x="3" y="418"/>
+      <point x="3" y="493" type="curve" smooth="yes"/>
+      <point x="3" y="577"/>
+      <point x="53" y="675"/>
+      <point x="146" y="675" type="curve" smooth="yes"/>
+      <point x="185" y="675"/>
+      <point x="225" y="662"/>
+      <point x="241" y="650" type="curve"/>
+      <point x="242" y="372" type="line" smooth="yes"/>
+      <point x="242" y="362"/>
+      <point x="235" y="356"/>
+    </contour>
+    <contour>
+      <point x="150" y="644" type="curve" smooth="yes"/>
+      <point x="67" y="644"/>
+      <point x="34" y="556"/>
+      <point x="34" y="495" type="curve" smooth="yes"/>
+      <point x="34" y="449"/>
+      <point x="58" y="392"/>
+      <point x="116" y="392" type="curve" smooth="yes"/>
+      <point x="155" y="392"/>
+      <point x="195" y="419"/>
+      <point x="208" y="428" type="curve"/>
+      <point x="211" y="630" type="line"/>
+      <point x="198" y="638"/>
+      <point x="168" y="644"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="267"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="127" y="362" type="curve" smooth="yes"/>
+      <point x="60" y="362"/>
+      <point x="3" y="422"/>
+      <point x="3" y="501" type="curve" smooth="yes"/>
+      <point x="3" y="580"/>
+      <point x="57" y="670"/>
+      <point x="146" y="670" type="curve" smooth="yes"/>
+      <point x="213" y="670"/>
+      <point x="270" y="613"/>
+      <point x="270" y="526" type="curve" smooth="yes"/>
+      <point x="270" y="462"/>
+      <point x="223" y="362"/>
+    </contour>
+    <contour>
+      <point x="143" y="644" type="curve" smooth="yes"/>
+      <point x="88" y="644"/>
+      <point x="35" y="580"/>
+      <point x="35" y="504" type="curve" smooth="yes"/>
+      <point x="35" y="442"/>
+      <point x="73" y="388"/>
+      <point x="127" y="388" type="curve" smooth="yes"/>
+      <point x="181" y="388"/>
+      <point x="238" y="446"/>
+      <point x="238" y="526" type="curve" smooth="yes"/>
+      <point x="238" y="586"/>
+      <point x="197" y="644"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>362</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="525"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="150" y="30" type="curve"/>
+      <point x="117" y="-28" type="line" smooth="yes"/>
+      <point x="114" y="-34"/>
+      <point x="109" y="-36"/>
+      <point x="103" y="-36" type="curve" smooth="yes"/>
+      <point x="95" y="-36"/>
+      <point x="86" y="-29"/>
+      <point x="86" y="-21" type="curve" smooth="yes"/>
+      <point x="86" y="-17"/>
+      <point x="87" y="-15"/>
+      <point x="89" y="-11" type="curve" smooth="yes"/>
+      <point x="126" y="49" type="line"/>
+      <point x="80" y="96"/>
+      <point x="52" y="160"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="311" y="500"/>
+      <point x="343" y="492"/>
+      <point x="374" y="475" type="curve"/>
+      <point x="411" y="539" type="line" smooth="yes"/>
+      <point x="414" y="544"/>
+      <point x="418" y="546"/>
+      <point x="423" y="546" type="curve" smooth="yes"/>
+      <point x="432" y="546"/>
+      <point x="440" y="541"/>
+      <point x="440" y="531" type="curve" smooth="yes"/>
+      <point x="440" y="529"/>
+      <point x="440" y="526"/>
+      <point x="438" y="522" type="curve" smooth="yes"/>
+      <point x="401" y="457" type="line"/>
+      <point x="452" y="411"/>
+      <point x="484" y="343"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="219" y="0"/>
+      <point x="183" y="11"/>
+    </contour>
+    <contour>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="324"/>
+      <point x="420" y="382"/>
+      <point x="382" y="427" type="curve"/>
+      <point x="167" y="57" type="line"/>
+      <point x="195" y="40"/>
+      <point x="224" y="29"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="178"/>
+      <point x="109" y="125"/>
+      <point x="143" y="79" type="curve"/>
+      <point x="357" y="447" type="line"/>
+      <point x="332" y="463"/>
+      <point x="305" y="471"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="650"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="95" y="-6" type="curve" smooth="yes"/>
+      <point x="141" y="78" type="line"/>
+      <point x="92" y="139"/>
+      <point x="62" y="223"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="387" y="682"/>
+      <point x="424" y="671"/>
+      <point x="461" y="650" type="curve"/>
+      <point x="508" y="737" type="line" smooth="yes"/>
+      <point x="511" y="742"/>
+      <point x="516" y="745"/>
+      <point x="523" y="745" type="curve" smooth="yes"/>
+      <point x="530" y="745"/>
+      <point x="539" y="740"/>
+      <point x="539" y="729" type="curve" smooth="yes"/>
+      <point x="539" y="726"/>
+      <point x="538" y="722"/>
+      <point x="537" y="720" type="curve" smooth="yes"/>
+      <point x="488" y="632" type="line"/>
+      <point x="556" y="570"/>
+      <point x="598" y="474"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="258" y="-2"/>
+      <point x="209" y="18"/>
+      <point x="166" y="53" type="curve"/>
+      <point x="123" y="-25" type="line" smooth="yes"/>
+      <point x="120" y="-30"/>
+      <point x="116" y="-33"/>
+      <point x="110" y="-33" type="curve" smooth="yes"/>
+      <point x="98" y="-33"/>
+      <point x="92" y="-26"/>
+      <point x="92" y="-16" type="curve" smooth="yes"/>
+      <point x="92" y="-13"/>
+      <point x="93" y="-9"/>
+    </contour>
+    <contour>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="448"/>
+      <point x="529" y="538"/>
+      <point x="470" y="599" type="curve"/>
+      <point x="183" y="82" type="line"/>
+      <point x="220" y="49"/>
+      <point x="262" y="31"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="240"/>
+      <point x="119" y="169"/>
+      <point x="159" y="109" type="curve"/>
+      <point x="443" y="619" type="line"/>
+      <point x="410" y="639"/>
+      <point x="377" y="649"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="525"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="52" y="103"/>
+      <point x="52" y="229" type="curve" smooth="yes"/>
+      <point x="52" y="376"/>
+      <point x="158" y="500"/>
+      <point x="284" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="484" y="395"/>
+      <point x="484" y="271" type="curve" smooth="yes"/>
+      <point x="484" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="279" y="471" type="curve" smooth="yes"/>
+      <point x="177" y="471"/>
+      <point x="90" y="358"/>
+      <point x="90" y="231" type="curve" smooth="yes"/>
+      <point x="90" y="123"/>
+      <point x="155" y="29"/>
+      <point x="252" y="29" type="curve" smooth="yes"/>
+      <point x="352" y="29"/>
+      <point x="445" y="140"/>
+      <point x="445" y="266" type="curve" smooth="yes"/>
+      <point x="445" y="375"/>
+      <point x="372" y="471"/>
+    </contour>
+    <contour>
+      <point x="449" y="690" type="curve" smooth="yes"/>
+      <point x="451" y="696"/>
+      <point x="456" y="701"/>
+      <point x="465" y="701" type="curve" smooth="yes"/>
+      <point x="474" y="701"/>
+      <point x="479" y="695"/>
+      <point x="479" y="687" type="curve" smooth="yes"/>
+      <point x="479" y="649"/>
+      <point x="430" y="581"/>
+      <point x="376" y="581" type="curve" smooth="yes"/>
+      <point x="335" y="581"/>
+      <point x="314" y="612"/>
+      <point x="295" y="638" type="curve" smooth="yes"/>
+      <point x="269" y="675"/>
+      <point x="258" y="688"/>
+      <point x="238" y="688" type="curve" smooth="yes"/>
+      <point x="222" y="688"/>
+      <point x="182" y="675"/>
+      <point x="165" y="617" type="curve" smooth="yes"/>
+      <point x="162" y="608"/>
+      <point x="157" y="604"/>
+      <point x="150" y="604" type="curve" smooth="yes"/>
+      <point x="140" y="604"/>
+      <point x="137" y="612"/>
+      <point x="137" y="620" type="curve" smooth="yes"/>
+      <point x="137" y="662"/>
+      <point x="191" y="715"/>
+      <point x="238" y="715" type="curve" smooth="yes"/>
+      <point x="279" y="715"/>
+      <point x="300" y="685"/>
+      <point x="319" y="657" type="curve" smooth="yes"/>
+      <point x="336" y="632"/>
+      <point x="357" y="607"/>
+      <point x="378" y="607" type="curve" smooth="yes"/>
+      <point x="416" y="607"/>
+      <point x="437" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>471</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>581</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>688</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>137</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="650"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="308" y="-2" type="curve" smooth="yes"/>
+      <point x="165" y="-2"/>
+      <point x="62" y="142"/>
+      <point x="62" y="312" type="curve" smooth="yes"/>
+      <point x="62" y="513"/>
+      <point x="196" y="682"/>
+      <point x="352" y="682" type="curve" smooth="yes"/>
+      <point x="494" y="682"/>
+      <point x="598" y="540"/>
+      <point x="598" y="368" type="curve" smooth="yes"/>
+      <point x="598" y="167"/>
+      <point x="464" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="649" type="curve" smooth="yes"/>
+      <point x="213" y="649"/>
+      <point x="96" y="500"/>
+      <point x="96" y="312" type="curve" smooth="yes"/>
+      <point x="96" y="159"/>
+      <point x="185" y="31"/>
+      <point x="308" y="31" type="curve" smooth="yes"/>
+      <point x="440" y="31"/>
+      <point x="564" y="183"/>
+      <point x="564" y="364" type="curve" smooth="yes"/>
+      <point x="564" y="508"/>
+      <point x="473" y="649"/>
+    </contour>
+    <contour>
+      <point x="510" y="844" type="curve" smooth="yes"/>
+      <point x="512" y="850"/>
+      <point x="517" y="855"/>
+      <point x="526" y="855" type="curve" smooth="yes"/>
+      <point x="535" y="855"/>
+      <point x="540" y="849"/>
+      <point x="540" y="841" type="curve" smooth="yes"/>
+      <point x="540" y="803"/>
+      <point x="491" y="735"/>
+      <point x="437" y="735" type="curve" smooth="yes"/>
+      <point x="396" y="735"/>
+      <point x="375" y="766"/>
+      <point x="356" y="792" type="curve" smooth="yes"/>
+      <point x="330" y="829"/>
+      <point x="319" y="842"/>
+      <point x="299" y="842" type="curve" smooth="yes"/>
+      <point x="283" y="842"/>
+      <point x="243" y="829"/>
+      <point x="226" y="771" type="curve" smooth="yes"/>
+      <point x="223" y="762"/>
+      <point x="218" y="758"/>
+      <point x="211" y="758" type="curve" smooth="yes"/>
+      <point x="201" y="758"/>
+      <point x="198" y="766"/>
+      <point x="198" y="774" type="curve" smooth="yes"/>
+      <point x="198" y="816"/>
+      <point x="252" y="869"/>
+      <point x="299" y="869" type="curve" smooth="yes"/>
+      <point x="340" y="869"/>
+      <point x="361" y="839"/>
+      <point x="380" y="811" type="curve" smooth="yes"/>
+      <point x="397" y="786"/>
+      <point x="418" y="761"/>
+      <point x="439" y="761" type="curve" smooth="yes"/>
+      <point x="477" y="761"/>
+      <point x="498" y="812"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>649</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>842</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="549"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="409" y="-68" type="curve" smooth="yes"/>
+      <point x="407" y="-79"/>
+      <point x="399" y="-84"/>
+      <point x="390" y="-84" type="curve" smooth="yes"/>
+      <point x="377.668" y="-84"/>
+      <point x="373.447" y="-75.213"/>
+      <point x="373.447" y="-66.5304" type="curve" smooth="yes"/>
+      <point x="373.447" y="-64.652"/>
+      <point x="373.644" y="-62.7786"/>
+      <point x="374" y="-61" type="curve" smooth="yes"/>
+      <point x="411" y="139"/>
+      <point x="445" y="377"/>
+      <point x="445" y="650" type="curve" smooth="yes"/>
+      <point x="445" y="677"/>
+      <point x="445" y="704"/>
+      <point x="444" y="731" type="curve" smooth="yes"/>
+      <point x="444" y="742"/>
+      <point x="452" y="751"/>
+      <point x="462" y="751" type="curve" smooth="yes"/>
+      <point x="472" y="751"/>
+      <point x="480" y="743"/>
+      <point x="481" y="734" type="curve" smooth="yes"/>
+      <point x="482" y="719.5"/>
+      <point x="482.25" y="705.25"/>
+      <point x="482.25" y="691.25" type="curve" smooth="yes"/>
+      <point x="482.25" y="677.25"/>
+      <point x="482" y="663.5"/>
+      <point x="482" y="650" type="curve" smooth="yes"/>
+      <point x="482" y="402"/>
+      <point x="451" y="152"/>
+    </contour>
+    <contour>
+      <point x="390" y="763" type="curve" smooth="yes"/>
+      <point x="362" y="756" type="line"/>
+      <point x="363" y="720"/>
+      <point x="364" y="675"/>
+      <point x="364" y="639" type="curve" smooth="yes"/>
+      <point x="364" y="394"/>
+      <point x="330" y="138"/>
+      <point x="292" y="-69" type="curve" smooth="yes"/>
+      <point x="290" y="-80"/>
+      <point x="282" y="-84"/>
+      <point x="273" y="-84" type="curve" smooth="yes"/>
+      <point x="260.75" y="-84"/>
+      <point x="255.169" y="-75.329"/>
+      <point x="255.169" y="-66.7029" type="curve" smooth="yes"/>
+      <point x="255.169" y="-64.7668"/>
+      <point x="255.45" y="-62.833"/>
+      <point x="256" y="-61" type="curve" smooth="yes"/>
+      <point x="278" y="22"/>
+      <point x="310" y="278"/>
+      <point x="315" y="364" type="curve"/>
+      <point x="284" y="364" type="line" smooth="yes"/>
+      <point x="175" y="364"/>
+      <point x="72" y="413"/>
+      <point x="72" y="538" type="curve" smooth="yes"/>
+      <point x="72" y="683"/>
+      <point x="227" y="768"/>
+      <point x="388" y="798" type="curve" smooth="yes"/>
+      <point x="397" y="800"/>
+      <point x="405" y="793"/>
+      <point x="405" y="782" type="curve" smooth="yes"/>
+      <point x="405" y="774"/>
+      <point x="403" y="766"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>763</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>292</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="359"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="247" y="-104" type="curve" smooth="yes"/>
+      <point x="212" y="-62"/>
+      <point x="69" y="109"/>
+      <point x="69" y="355" type="curve" smooth="yes"/>
+      <point x="69" y="522"/>
+      <point x="151" y="687"/>
+      <point x="262" y="798" type="curve" smooth="yes"/>
+      <point x="266" y="802"/>
+      <point x="273" y="808"/>
+      <point x="279" y="808" type="curve" smooth="yes"/>
+      <point x="289" y="808"/>
+      <point x="297" y="799"/>
+      <point x="297" y="789" type="curve" smooth="yes"/>
+      <point x="297" y="784"/>
+      <point x="295" y="779"/>
+      <point x="291" y="775" type="curve" smooth="yes"/>
+      <point x="287" y="771"/>
+      <point x="107" y="612"/>
+      <point x="107" y="355" type="curve" smooth="yes"/>
+      <point x="107" y="97"/>
+      <point x="274" y="-77"/>
+      <point x="277" y="-80" type="curve" smooth="yes"/>
+      <point x="281" y="-84"/>
+      <point x="283" y="-90"/>
+      <point x="283" y="-95" type="curve" smooth="yes"/>
+      <point x="283" y="-104"/>
+      <point x="274" y="-113"/>
+      <point x="265" y="-113" type="curve" smooth="yes"/>
+      <point x="258" y="-113"/>
+      <point x="251" y="-108"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="359"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="119" y="-104" type="curve" smooth="yes"/>
+      <point x="115" y="-108"/>
+      <point x="108" y="-113"/>
+      <point x="101" y="-113" type="curve" smooth="yes"/>
+      <point x="92" y="-113"/>
+      <point x="83" y="-104"/>
+      <point x="83" y="-95" type="curve" smooth="yes"/>
+      <point x="83" y="-90"/>
+      <point x="85" y="-84"/>
+      <point x="89" y="-80" type="curve" smooth="yes"/>
+      <point x="92" y="-77"/>
+      <point x="259" y="97"/>
+      <point x="259" y="355" type="curve" smooth="yes"/>
+      <point x="259" y="612"/>
+      <point x="79" y="771"/>
+      <point x="75" y="775" type="curve" smooth="yes"/>
+      <point x="71" y="779"/>
+      <point x="69" y="784"/>
+      <point x="69" y="789" type="curve" smooth="yes"/>
+      <point x="69" y="799"/>
+      <point x="77" y="808"/>
+      <point x="87" y="808" type="curve" smooth="yes"/>
+      <point x="93" y="808"/>
+      <point x="100" y="802"/>
+      <point x="104" y="798" type="curve" smooth="yes"/>
+      <point x="215" y="687"/>
+      <point x="297" y="522"/>
+      <point x="297" y="355" type="curve" smooth="yes"/>
+      <point x="297" y="109"/>
+      <point x="154" y="-62"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>259</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="718"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="193" y="440" type="curve" smooth="yes"/>
+      <point x="121" y="440"/>
+      <point x="61" y="499"/>
+      <point x="61" y="571" type="curve" smooth="yes"/>
+      <point x="61" y="643"/>
+      <point x="121" y="702"/>
+      <point x="193" y="702" type="curve" smooth="yes"/>
+      <point x="265" y="702"/>
+      <point x="324" y="643"/>
+      <point x="324" y="571" type="curve" smooth="yes"/>
+      <point x="324" y="499"/>
+      <point x="265" y="440"/>
+    </contour>
+    <contour>
+      <point x="193" y="667" type="curve" smooth="yes"/>
+      <point x="141" y="667"/>
+      <point x="97" y="623"/>
+      <point x="97" y="571" type="curve" smooth="yes"/>
+      <point x="97" y="517"/>
+      <point x="141" y="475"/>
+      <point x="193" y="475" type="curve" smooth="yes"/>
+      <point x="245" y="475"/>
+      <point x="289" y="517"/>
+      <point x="289" y="571" type="curve" smooth="yes"/>
+      <point x="289" y="623"/>
+      <point x="245" y="667"/>
+    </contour>
+    <contour>
+      <point x="532" y="-8" type="curve" smooth="yes"/>
+      <point x="461" y="-8"/>
+      <point x="401" y="51"/>
+      <point x="401" y="123" type="curve" smooth="yes"/>
+      <point x="401" y="195"/>
+      <point x="461" y="254"/>
+      <point x="532" y="254" type="curve" smooth="yes"/>
+      <point x="604" y="254"/>
+      <point x="664" y="195"/>
+      <point x="664" y="123" type="curve" smooth="yes"/>
+      <point x="664" y="51"/>
+      <point x="604" y="-8"/>
+    </contour>
+    <contour>
+      <point x="532" y="219" type="curve" smooth="yes"/>
+      <point x="480" y="219"/>
+      <point x="437" y="175"/>
+      <point x="437" y="123" type="curve" smooth="yes"/>
+      <point x="437" y="69"/>
+      <point x="480" y="27"/>
+      <point x="532" y="27" type="curve" smooth="yes"/>
+      <point x="585" y="27"/>
+      <point x="628" y="69"/>
+      <point x="628" y="123" type="curve" smooth="yes"/>
+      <point x="628" y="175"/>
+      <point x="585" y="219"/>
+    </contour>
+    <contour>
+      <point x="564" y="674" type="curve" smooth="yes"/>
+      <point x="195" y="8" type="line" smooth="yes"/>
+      <point x="192" y="3"/>
+      <point x="186" y="0"/>
+      <point x="180" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="165" y="7"/>
+      <point x="165" y="15" type="curve" smooth="yes"/>
+      <point x="165" y="17"/>
+      <point x="166" y="22"/>
+      <point x="169" y="27" type="curve" smooth="yes"/>
+      <point x="536" y="690" type="line" smooth="yes"/>
+      <point x="539" y="696"/>
+      <point x="543" y="698"/>
+      <point x="549" y="698" type="curve" smooth="yes"/>
+      <point x="558" y="698"/>
+      <point x="566" y="691"/>
+      <point x="566" y="682" type="curve" smooth="yes"/>
+      <point x="566" y="679"/>
+      <point x="565" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>667</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>401</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="162"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="79" y="219" type="curve" smooth="yes"/>
+      <point x="65" y="219"/>
+      <point x="56" y="232"/>
+      <point x="56" y="248" type="curve" smooth="yes"/>
+      <point x="56" y="267"/>
+      <point x="70" y="284"/>
+      <point x="87" y="284" type="curve" smooth="yes"/>
+      <point x="99" y="284"/>
+      <point x="110" y="272"/>
+      <point x="110" y="257" type="curve" smooth="yes"/>
+      <point x="110" y="237"/>
+      <point x="95" y="219"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="204"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="99" y="0" type="curve" smooth="yes"/>
+      <point x="86" y="0"/>
+      <point x="76" y="14"/>
+      <point x="76" y="29" type="curve" smooth="yes"/>
+      <point x="76" y="48"/>
+      <point x="91" y="66"/>
+      <point x="107" y="66" type="curve" smooth="yes"/>
+      <point x="120" y="66"/>
+      <point x="130" y="53"/>
+      <point x="130" y="39" type="curve" smooth="yes"/>
+      <point x="130" y="18"/>
+      <point x="116" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>76</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="510"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="311" y="500" type="curve"/>
+      <point x="420" y="495"/>
+      <point x="469" y="381"/>
+      <point x="469" y="277" type="curve" smooth="yes"/>
+      <point x="469" y="163"/>
+      <point x="426" y="8"/>
+      <point x="251" y="8" type="curve" smooth="yes"/>
+      <point x="198" y="8"/>
+      <point x="143" y="27"/>
+      <point x="105" y="42" type="curve"/>
+      <point x="105" y="-184" type="line" smooth="yes"/>
+      <point x="105" y="-195"/>
+      <point x="97" y="-203"/>
+      <point x="86" y="-203" type="curve" smooth="yes"/>
+      <point x="76" y="-203"/>
+      <point x="68" y="-195"/>
+      <point x="68" y="-184" type="curve" smooth="yes"/>
+      <point x="68" y="480" type="line" smooth="yes"/>
+      <point x="68" y="491"/>
+      <point x="76" y="500"/>
+      <point x="86" y="500" type="curve" smooth="yes"/>
+      <point x="97" y="500"/>
+      <point x="105" y="491"/>
+      <point x="105" y="480" type="curve" smooth="yes"/>
+      <point x="105" y="415" type="line"/>
+      <point x="156" y="462"/>
+      <point x="222" y="500"/>
+    </contour>
+    <contour>
+      <point x="257" y="47" type="curve" smooth="yes"/>
+      <point x="392" y="47"/>
+      <point x="437" y="146"/>
+      <point x="437" y="277" type="curve" smooth="yes"/>
+      <point x="437" y="346"/>
+      <point x="409" y="470"/>
+      <point x="303" y="470" type="curve" smooth="yes"/>
+      <point x="189" y="470"/>
+      <point x="124" y="399"/>
+      <point x="105" y="371" type="curve"/>
+      <point x="105" y="86" type="line"/>
+      <point x="127" y="76"/>
+      <point x="194" y="47"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-203</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>39</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="537"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="650" type="line" smooth="yes"/>
+      <point x="68" y="674"/>
+      <point x="70" y="682"/>
+      <point x="139" y="682" type="curve" smooth="yes"/>
+      <point x="391" y="682"/>
+      <point x="513" y="610"/>
+      <point x="513" y="481" type="curve" smooth="yes"/>
+      <point x="513" y="298"/>
+      <point x="249" y="246"/>
+      <point x="105" y="246" type="curve"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="97" y="0"/>
+    </contour>
+    <contour>
+      <point x="105" y="643" type="curve"/>
+      <point x="105" y="283" type="line"/>
+      <point x="199" y="283"/>
+      <point x="476" y="312"/>
+      <point x="476" y="481" type="curve" smooth="yes"/>
+      <point x="476" y="586"/>
+      <point x="360" y="645"/>
+      <point x="156" y="645" type="curve" smooth="yes"/>
+      <point x="143" y="645"/>
+      <point x="123" y="645"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>476</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="433"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="368" y="233" type="curve" smooth="yes"/>
+      <point x="238" y="233" type="line"/>
+      <point x="238" y="106" type="line" smooth="yes"/>
+      <point x="238" y="97"/>
+      <point x="230" y="89"/>
+      <point x="221" y="89" type="curve" smooth="yes"/>
+      <point x="211" y="89"/>
+      <point x="203" y="97"/>
+      <point x="203" y="106" type="curve" smooth="yes"/>
+      <point x="203" y="233" type="line"/>
+      <point x="75" y="233" type="line" smooth="yes"/>
+      <point x="65" y="233"/>
+      <point x="57" y="242"/>
+      <point x="57" y="251" type="curve" smooth="yes"/>
+      <point x="57" y="261"/>
+      <point x="65" y="269"/>
+      <point x="75" y="269" type="curve" smooth="yes"/>
+      <point x="203" y="269" type="line"/>
+      <point x="203" y="386" type="line" smooth="yes"/>
+      <point x="203" y="395"/>
+      <point x="211" y="403"/>
+      <point x="221" y="403" type="curve" smooth="yes"/>
+      <point x="230" y="403"/>
+      <point x="238" y="395"/>
+      <point x="238" y="386" type="curve" smooth="yes"/>
+      <point x="238" y="269" type="line"/>
+      <point x="368" y="269" type="line" smooth="yes"/>
+      <point x="377" y="269"/>
+      <point x="385" y="261"/>
+      <point x="385" y="251" type="curve" smooth="yes"/>
+      <point x="385" y="242"/>
+      <point x="377" y="233"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>203</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="431"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="78" y="281" type="line"/>
+      <point x="69" y="281"/>
+      <point x="61" y="289"/>
+      <point x="61" y="298" type="curve" smooth="yes"/>
+      <point x="61" y="307"/>
+      <point x="69" y="316"/>
+      <point x="78" y="316" type="curve" smooth="yes"/>
+      <point x="202" y="316" type="line"/>
+      <point x="202" y="428" type="line" smooth="yes"/>
+      <point x="202" y="437"/>
+      <point x="208" y="445"/>
+      <point x="220" y="445" type="curve" smooth="yes"/>
+      <point x="229" y="445"/>
+      <point x="236" y="437"/>
+      <point x="236" y="428" type="curve" smooth="yes"/>
+      <point x="236" y="316" type="line"/>
+      <point x="361" y="316" type="line" smooth="yes"/>
+      <point x="370" y="316"/>
+      <point x="378" y="307"/>
+      <point x="378" y="298" type="curve" smooth="yes"/>
+      <point x="378" y="289"/>
+      <point x="370" y="281"/>
+      <point x="361" y="281" type="curve" smooth="yes"/>
+      <point x="236" y="281" type="line"/>
+      <point x="236" y="158" type="line" smooth="yes"/>
+      <point x="236" y="149"/>
+      <point x="228" y="142"/>
+      <point x="220" y="142" type="curve" smooth="yes"/>
+      <point x="210" y="142"/>
+      <point x="202" y="150"/>
+      <point x="202" y="158" type="curve" smooth="yes"/>
+      <point x="202" y="281" type="line"/>
+    </contour>
+    <contour>
+      <point x="78" y="17" type="curve" smooth="yes"/>
+      <point x="78" y="26"/>
+      <point x="86" y="33"/>
+      <point x="95" y="33" type="curve" smooth="yes"/>
+      <point x="344" y="33" type="line" smooth="yes"/>
+      <point x="353" y="33"/>
+      <point x="360" y="26"/>
+      <point x="360" y="17" type="curve" smooth="yes"/>
+      <point x="360" y="6"/>
+      <point x="353" y="-1"/>
+      <point x="344" y="-1" type="curve" smooth="yes"/>
+      <point x="95" y="-1" type="line" smooth="yes"/>
+      <point x="86" y="-1"/>
+      <point x="78" y="5"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="504"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="388" y="-176" type="curve" smooth="yes"/>
+      <point x="396" y="56" type="line"/>
+      <point x="396" y="56"/>
+      <point x="352" y="-6"/>
+      <point x="261" y="-6" type="curve" smooth="yes"/>
+      <point x="136" y="-6"/>
+      <point x="52" y="88"/>
+      <point x="52" y="209" type="curve" smooth="yes"/>
+      <point x="52" y="380"/>
+      <point x="162" y="489"/>
+      <point x="324" y="489" type="curve" smooth="yes"/>
+      <point x="347" y="489"/>
+      <point x="375" y="486"/>
+      <point x="412" y="479" type="curve"/>
+      <point x="412" y="501" type="line" smooth="yes"/>
+      <point x="412" y="511"/>
+      <point x="420" y="519"/>
+      <point x="429" y="519" type="curve" smooth="yes"/>
+      <point x="439" y="519"/>
+      <point x="447" y="511"/>
+      <point x="447" y="501" type="curve" smooth="yes"/>
+      <point x="423" y="-177" type="line" smooth="yes"/>
+      <point x="423" y="-190"/>
+      <point x="414" y="-197"/>
+      <point x="405" y="-197" type="curve" smooth="yes"/>
+      <point x="394" y="-197"/>
+      <point x="387" y="-191"/>
+    </contour>
+    <contour>
+      <point x="251" y="25" type="curve" smooth="yes"/>
+      <point x="340" y="25"/>
+      <point x="398" y="73"/>
+      <point x="401" y="159" type="curve" smooth="yes"/>
+      <point x="410" y="450" type="line"/>
+      <point x="377" y="455"/>
+      <point x="349" y="457"/>
+      <point x="324" y="457" type="curve" smooth="yes"/>
+      <point x="183" y="457"/>
+      <point x="84" y="367"/>
+      <point x="84" y="207" type="curve" smooth="yes"/>
+      <point x="84" y="100"/>
+      <point x="160" y="25"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>457</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>388</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>412</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="704"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="540" y="83" type="curve"/>
+      <point x="655" y="9" type="line" smooth="yes"/>
+      <point x="661" y="5"/>
+      <point x="663" y="-1"/>
+      <point x="663" y="-7" type="curve" smooth="yes"/>
+      <point x="663" y="-19"/>
+      <point x="653" y="-25"/>
+      <point x="644" y="-25" type="curve" smooth="yes"/>
+      <point x="641" y="-25"/>
+      <point x="638" y="-25"/>
+      <point x="633" y="-22" type="curve" smooth="yes"/>
+      <point x="510" y="60" type="line"/>
+      <point x="455" y="21"/>
+      <point x="393" y="-2"/>
+      <point x="333" y="-2" type="curve" smooth="yes"/>
+      <point x="170" y="-2"/>
+      <point x="52" y="141"/>
+      <point x="52" y="310" type="curve" smooth="yes"/>
+      <point x="52" y="512"/>
+      <point x="205" y="680"/>
+      <point x="381" y="680" type="curve" smooth="yes"/>
+      <point x="543" y="680"/>
+      <point x="661" y="537"/>
+      <point x="661" y="367" type="curve" smooth="yes"/>
+      <point x="661" y="261"/>
+      <point x="614" y="158"/>
+    </contour>
+    <contour>
+      <point x="333" y="33" type="curve" smooth="yes"/>
+      <point x="378" y="33"/>
+      <point x="427" y="50"/>
+      <point x="477" y="81" type="curve"/>
+      <point x="383" y="143" type="line" smooth="yes"/>
+      <point x="378" y="146"/>
+      <point x="375" y="152"/>
+      <point x="375" y="159" type="curve" smooth="yes"/>
+      <point x="375" y="169"/>
+      <point x="383" y="177"/>
+      <point x="392" y="177" type="curve" smooth="yes"/>
+      <point x="396" y="177"/>
+      <point x="401" y="176"/>
+      <point x="404" y="174" type="curve" smooth="yes"/>
+      <point x="508" y="105" type="line"/>
+      <point x="573" y="169"/>
+      <point x="619" y="264"/>
+      <point x="619" y="364" type="curve" smooth="yes"/>
+      <point x="619" y="507"/>
+      <point x="516" y="645"/>
+      <point x="373" y="645" type="curve" smooth="yes"/>
+      <point x="227" y="645"/>
+      <point x="94" y="498"/>
+      <point x="94" y="314" type="curve" smooth="yes"/>
+      <point x="94" y="157"/>
+      <point x="194" y="33"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>645</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="523"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="199" y="229" type="curve" smooth="yes"/>
+      <point x="321" y="337" type="line" smooth="yes"/>
+      <point x="325" y="340"/>
+      <point x="329" y="343"/>
+      <point x="333" y="343" type="curve" smooth="yes"/>
+      <point x="343" y="343"/>
+      <point x="351" y="334"/>
+      <point x="351" y="325" type="curve" smooth="yes"/>
+      <point x="351" y="320"/>
+      <point x="349" y="316"/>
+      <point x="345" y="312" type="curve" smooth="yes"/>
+      <point x="219" y="199" type="line" smooth="yes"/>
+      <point x="155" y="142"/>
+      <point x="97" y="88"/>
+      <point x="97" y="9" type="curve" smooth="yes"/>
+      <point x="97" y="-72"/>
+      <point x="146" y="-160"/>
+      <point x="282" y="-160" type="curve" smooth="yes"/>
+      <point x="356" y="-160"/>
+      <point x="403" y="-115"/>
+      <point x="435" y="-78" type="curve" smooth="yes"/>
+      <point x="437" y="-76"/>
+      <point x="441" y="-73"/>
+      <point x="447" y="-73" type="curve" smooth="yes"/>
+      <point x="457" y="-73"/>
+      <point x="465" y="-81"/>
+      <point x="465" y="-89" type="curve" smooth="yes"/>
+      <point x="465" y="-98"/>
+      <point x="456" y="-109"/>
+      <point x="446" y="-120" type="curve" smooth="yes"/>
+      <point x="414" y="-155"/>
+      <point x="358" y="-195"/>
+      <point x="282" y="-195" type="curve" smooth="yes"/>
+      <point x="151" y="-195"/>
+      <point x="62" y="-113"/>
+      <point x="62" y="9" type="curve" smooth="yes"/>
+      <point x="62" y="120"/>
+      <point x="147" y="183"/>
+    </contour>
+    <contour>
+      <point x="363" y="501" type="curve" smooth="yes"/>
+      <point x="376" y="501"/>
+      <point x="386" y="487"/>
+      <point x="386" y="472" type="curve" smooth="yes"/>
+      <point x="386" y="453"/>
+      <point x="371" y="435"/>
+      <point x="354" y="435" type="curve" smooth="yes"/>
+      <point x="342" y="435"/>
+      <point x="331" y="448"/>
+      <point x="331" y="462" type="curve" smooth="yes"/>
+      <point x="331" y="483"/>
+      <point x="346" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-195</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>331</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="523"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="328" y="296" type="curve" smooth="yes"/>
+      <point x="206" y="188" type="line" smooth="yes"/>
+      <point x="202" y="185"/>
+      <point x="198" y="182"/>
+      <point x="194" y="182" type="curve" smooth="yes"/>
+      <point x="184" y="182"/>
+      <point x="176" y="191"/>
+      <point x="176" y="200" type="curve" smooth="yes"/>
+      <point x="176" y="205"/>
+      <point x="178" y="209"/>
+      <point x="182" y="213" type="curve" smooth="yes"/>
+      <point x="308" y="326" type="line" smooth="yes"/>
+      <point x="372" y="383"/>
+      <point x="430" y="437"/>
+      <point x="430" y="516" type="curve" smooth="yes"/>
+      <point x="430" y="597"/>
+      <point x="381" y="685"/>
+      <point x="245" y="685" type="curve" smooth="yes"/>
+      <point x="171" y="685"/>
+      <point x="124" y="640"/>
+      <point x="92" y="603" type="curve" smooth="yes"/>
+      <point x="90" y="601"/>
+      <point x="86" y="598"/>
+      <point x="80" y="598" type="curve" smooth="yes"/>
+      <point x="70" y="598"/>
+      <point x="62" y="606"/>
+      <point x="62" y="614" type="curve" smooth="yes"/>
+      <point x="62" y="623"/>
+      <point x="71" y="634"/>
+      <point x="81" y="645" type="curve" smooth="yes"/>
+      <point x="113" y="680"/>
+      <point x="169" y="720"/>
+      <point x="245" y="720" type="curve" smooth="yes"/>
+      <point x="376" y="720"/>
+      <point x="465" y="638"/>
+      <point x="465" y="516" type="curve" smooth="yes"/>
+      <point x="465" y="405"/>
+      <point x="380" y="342"/>
+    </contour>
+    <contour>
+      <point x="158" y="0" type="curve" smooth="yes"/>
+      <point x="145" y="0"/>
+      <point x="135" y="14"/>
+      <point x="135" y="29" type="curve" smooth="yes"/>
+      <point x="135" y="48"/>
+      <point x="150" y="66"/>
+      <point x="167" y="66" type="curve" smooth="yes"/>
+      <point x="179" y="66"/>
+      <point x="190" y="53"/>
+      <point x="190" y="39" type="curve" smooth="yes"/>
+      <point x="190" y="18"/>
+      <point x="175" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>685</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="393"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="98" y="-76" type="curve" smooth="yes"/>
+      <point x="125" y="-5" type="line"/>
+      <point x="116" y="3"/>
+      <point x="111" y="14"/>
+      <point x="111" y="23" type="curve" smooth="yes"/>
+      <point x="111" y="43"/>
+      <point x="126" y="59"/>
+      <point x="142" y="59" type="curve" smooth="yes"/>
+      <point x="155" y="59"/>
+      <point x="165" y="47"/>
+      <point x="165" y="36" type="curve" smooth="yes"/>
+      <point x="165" y="18"/>
+      <point x="162" y="11"/>
+      <point x="147" y="-27" type="curve" smooth="yes"/>
+      <point x="131" y="-67"/>
+      <point x="120" y="-96"/>
+      <point x="109" y="-96" type="curve" smooth="yes"/>
+      <point x="102" y="-96"/>
+      <point x="96" y="-91"/>
+      <point x="96" y="-86" type="curve" smooth="yes"/>
+      <point x="96" y="-83"/>
+      <point x="96" y="-81"/>
+    </contour>
+    <contour>
+      <point x="240" y="-76" type="curve" smooth="yes"/>
+      <point x="267" y="-5" type="line"/>
+      <point x="258" y="3"/>
+      <point x="253" y="14"/>
+      <point x="253" y="23" type="curve" smooth="yes"/>
+      <point x="253" y="43"/>
+      <point x="268" y="59"/>
+      <point x="284" y="59" type="curve" smooth="yes"/>
+      <point x="297" y="59"/>
+      <point x="307" y="47"/>
+      <point x="307" y="36" type="curve" smooth="yes"/>
+      <point x="307" y="18"/>
+      <point x="304" y="11"/>
+      <point x="289" y="-27" type="curve" smooth="yes"/>
+      <point x="273" y="-67"/>
+      <point x="262" y="-96"/>
+      <point x="251" y="-96" type="curve" smooth="yes"/>
+      <point x="244" y="-96"/>
+      <point x="238" y="-91"/>
+      <point x="238" y="-86" type="curve" smooth="yes"/>
+      <point x="238" y="-83"/>
+      <point x="238" y="-81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="303"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="93" y="521" type="curve" smooth="yes"/>
+      <point x="82" y="521"/>
+      <point x="74" y="529"/>
+      <point x="74" y="540" type="curve" smooth="yes"/>
+      <point x="74" y="679" type="line" smooth="yes"/>
+      <point x="74" y="690"/>
+      <point x="82" y="698"/>
+      <point x="93" y="698" type="curve" smooth="yes"/>
+      <point x="103" y="698"/>
+      <point x="112" y="690"/>
+      <point x="112" y="679" type="curve" smooth="yes"/>
+      <point x="112" y="540" type="line" smooth="yes"/>
+      <point x="112" y="529"/>
+      <point x="103" y="521"/>
+    </contour>
+    <contour>
+      <point x="217" y="521" type="curve" smooth="yes"/>
+      <point x="206" y="521"/>
+      <point x="198" y="529"/>
+      <point x="198" y="540" type="curve" smooth="yes"/>
+      <point x="198" y="679" type="line" smooth="yes"/>
+      <point x="198" y="690"/>
+      <point x="206" y="698"/>
+      <point x="217" y="698" type="curve" smooth="yes"/>
+      <point x="227" y="698"/>
+      <point x="236" y="690"/>
+      <point x="236" y="679" type="curve" smooth="yes"/>
+      <point x="236" y="540" type="line" smooth="yes"/>
+      <point x="236" y="529"/>
+      <point x="227" y="521"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="394"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="160" y="706" type="curve" smooth="yes"/>
+      <point x="133" y="635" type="line"/>
+      <point x="142" y="627"/>
+      <point x="147" y="616"/>
+      <point x="147" y="607" type="curve" smooth="yes"/>
+      <point x="147" y="587"/>
+      <point x="132" y="571"/>
+      <point x="116" y="571" type="curve" smooth="yes"/>
+      <point x="103" y="571"/>
+      <point x="93" y="583"/>
+      <point x="93" y="594" type="curve" smooth="yes"/>
+      <point x="93" y="612"/>
+      <point x="96" y="619"/>
+      <point x="111" y="657" type="curve" smooth="yes"/>
+      <point x="127" y="697"/>
+      <point x="138" y="726"/>
+      <point x="149" y="726" type="curve" smooth="yes"/>
+      <point x="156" y="726"/>
+      <point x="162" y="721"/>
+      <point x="162" y="716" type="curve" smooth="yes"/>
+      <point x="162" y="713"/>
+      <point x="162" y="711"/>
+    </contour>
+    <contour>
+      <point x="300" y="706" type="curve" smooth="yes"/>
+      <point x="273" y="635" type="line"/>
+      <point x="282" y="627"/>
+      <point x="287" y="616"/>
+      <point x="287" y="607" type="curve" smooth="yes"/>
+      <point x="287" y="587"/>
+      <point x="272" y="571"/>
+      <point x="256" y="571" type="curve" smooth="yes"/>
+      <point x="243" y="571"/>
+      <point x="233" y="583"/>
+      <point x="233" y="594" type="curve" smooth="yes"/>
+      <point x="233" y="612"/>
+      <point x="236" y="619"/>
+      <point x="251" y="657" type="curve" smooth="yes"/>
+      <point x="267" y="697"/>
+      <point x="278" y="726"/>
+      <point x="289" y="726" type="curve" smooth="yes"/>
+      <point x="296" y="726"/>
+      <point x="302" y="721"/>
+      <point x="302" y="716" type="curve" smooth="yes"/>
+      <point x="302" y="713"/>
+      <point x="302" y="711"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>251</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="381"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="89" y="609" type="curve" smooth="yes"/>
+      <point x="116" y="680" type="line"/>
+      <point x="107" y="688"/>
+      <point x="102" y="699"/>
+      <point x="102" y="708" type="curve" smooth="yes"/>
+      <point x="102" y="728"/>
+      <point x="117" y="744"/>
+      <point x="133" y="744" type="curve" smooth="yes"/>
+      <point x="146" y="744"/>
+      <point x="156" y="732"/>
+      <point x="156" y="721" type="curve" smooth="yes"/>
+      <point x="156" y="703"/>
+      <point x="153" y="696"/>
+      <point x="138" y="658" type="curve" smooth="yes"/>
+      <point x="122" y="618"/>
+      <point x="111" y="589"/>
+      <point x="100" y="589" type="curve" smooth="yes"/>
+      <point x="93" y="589"/>
+      <point x="87" y="594"/>
+      <point x="87" y="599" type="curve" smooth="yes"/>
+      <point x="87" y="602"/>
+      <point x="87" y="604"/>
+    </contour>
+    <contour>
+      <point x="231" y="609" type="curve" smooth="yes"/>
+      <point x="258" y="680" type="line"/>
+      <point x="249" y="688"/>
+      <point x="244" y="699"/>
+      <point x="244" y="708" type="curve" smooth="yes"/>
+      <point x="244" y="728"/>
+      <point x="259" y="744"/>
+      <point x="275" y="744" type="curve" smooth="yes"/>
+      <point x="288" y="744"/>
+      <point x="298" y="732"/>
+      <point x="298" y="721" type="curve" smooth="yes"/>
+      <point x="298" y="703"/>
+      <point x="295" y="696"/>
+      <point x="280" y="658" type="curve" smooth="yes"/>
+      <point x="264" y="618"/>
+      <point x="253" y="589"/>
+      <point x="242" y="589" type="curve" smooth="yes"/>
+      <point x="235" y="589"/>
+      <point x="229" y="594"/>
+      <point x="229" y="599" type="curve" smooth="yes"/>
+      <point x="229" y="602"/>
+      <point x="229" y="604"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>87</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>229</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>244</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="185"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="126" y="706" type="curve" smooth="yes"/>
+      <point x="99" y="635" type="line"/>
+      <point x="108" y="627"/>
+      <point x="113" y="616"/>
+      <point x="113" y="607" type="curve" smooth="yes"/>
+      <point x="113" y="587"/>
+      <point x="98" y="571"/>
+      <point x="82" y="571" type="curve" smooth="yes"/>
+      <point x="69" y="571"/>
+      <point x="59" y="583"/>
+      <point x="59" y="594" type="curve" smooth="yes"/>
+      <point x="59" y="612"/>
+      <point x="62" y="619"/>
+      <point x="77" y="657" type="curve" smooth="yes"/>
+      <point x="93" y="697"/>
+      <point x="104" y="726"/>
+      <point x="115" y="726" type="curve" smooth="yes"/>
+      <point x="122" y="726"/>
+      <point x="128" y="721"/>
+      <point x="128" y="716" type="curve" smooth="yes"/>
+      <point x="128" y="713"/>
+      <point x="128" y="711"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>571</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>59</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="164"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="48" y="609" type="curve" smooth="yes"/>
+      <point x="75" y="680" type="line"/>
+      <point x="66" y="688"/>
+      <point x="61" y="699"/>
+      <point x="61" y="708" type="curve" smooth="yes"/>
+      <point x="61" y="728"/>
+      <point x="76" y="744"/>
+      <point x="92" y="744" type="curve" smooth="yes"/>
+      <point x="105" y="744"/>
+      <point x="115" y="732"/>
+      <point x="115" y="721" type="curve" smooth="yes"/>
+      <point x="115" y="703"/>
+      <point x="112" y="696"/>
+      <point x="97" y="658" type="curve" smooth="yes"/>
+      <point x="81" y="618"/>
+      <point x="70" y="589"/>
+      <point x="59" y="589" type="curve" smooth="yes"/>
+      <point x="52" y="589"/>
+      <point x="46" y="594"/>
+      <point x="46" y="599" type="curve" smooth="yes"/>
+      <point x="46" y="602"/>
+      <point x="46" y="604"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>589</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="251"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="98" y="-76" type="curve" smooth="yes"/>
+      <point x="125" y="-5" type="line"/>
+      <point x="116" y="3"/>
+      <point x="111" y="14"/>
+      <point x="111" y="23" type="curve" smooth="yes"/>
+      <point x="111" y="43"/>
+      <point x="126" y="59"/>
+      <point x="142" y="59" type="curve" smooth="yes"/>
+      <point x="155" y="59"/>
+      <point x="165" y="47"/>
+      <point x="165" y="36" type="curve" smooth="yes"/>
+      <point x="165" y="18"/>
+      <point x="162" y="11"/>
+      <point x="147" y="-27" type="curve" smooth="yes"/>
+      <point x="131" y="-67"/>
+      <point x="120" y="-96"/>
+      <point x="109" y="-96" type="curve" smooth="yes"/>
+      <point x="102" y="-96"/>
+      <point x="96" y="-91"/>
+      <point x="96" y="-86" type="curve" smooth="yes"/>
+      <point x="96" y="-83"/>
+      <point x="96" y="-81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>155</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>111</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="179"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="93" y="521" type="curve" smooth="yes"/>
+      <point x="83" y="521"/>
+      <point x="74" y="529"/>
+      <point x="74" y="540" type="curve" smooth="yes"/>
+      <point x="74" y="679" type="line" smooth="yes"/>
+      <point x="74" y="690"/>
+      <point x="83" y="698"/>
+      <point x="93" y="698" type="curve" smooth="yes"/>
+      <point x="103" y="698"/>
+      <point x="112" y="690"/>
+      <point x="112" y="679" type="curve" smooth="yes"/>
+      <point x="112" y="540" type="line" smooth="yes"/>
+      <point x="112" y="529"/>
+      <point x="103" y="521"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>521</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="406"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="107" y="481" type="curve" smooth="yes"/>
+      <point x="107" y="342" type="line"/>
+      <point x="129" y="409"/>
+      <point x="211" y="502"/>
+      <point x="298" y="502" type="curve" smooth="yes"/>
+      <point x="343.473" y="502"/>
+      <point x="372.097" y="482.342"/>
+      <point x="372.097" y="419.478" type="curve" smooth="yes"/>
+      <point x="372.097" y="417.368"/>
+      <point x="372.065" y="415.209"/>
+      <point x="372" y="413" type="curve" smooth="yes"/>
+      <point x="372" y="396" type="line" smooth="yes"/>
+      <point x="372" y="385"/>
+      <point x="365" y="377"/>
+      <point x="355" y="377" type="curve" smooth="yes"/>
+      <point x="341" y="377"/>
+      <point x="336" y="386"/>
+      <point x="336" y="397" type="curve" smooth="yes"/>
+      <point x="336" y="407" type="line" smooth="yes"/>
+      <point x="336" y="410.053"/>
+      <point x="336.033" y="413.116"/>
+      <point x="336.033" y="416.155" type="curve" smooth="yes"/>
+      <point x="336.033" y="441.983"/>
+      <point x="333.632" y="466"/>
+      <point x="288" y="466" type="curve" smooth="yes"/>
+      <point x="234" y="466"/>
+      <point x="185" y="422"/>
+      <point x="145" y="368" type="curve" smooth="yes"/>
+      <point x="124" y="340"/>
+      <point x="107" y="289"/>
+      <point x="107" y="253" type="curve" smooth="yes"/>
+      <point x="106" y="17" type="line" smooth="yes"/>
+      <point x="106" y="7"/>
+      <point x="98" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="69" y="7"/>
+      <point x="69" y="17" type="curve" smooth="yes"/>
+      <point x="69" y="481" type="line" smooth="yes"/>
+      <point x="69" y="491"/>
+      <point x="77" y="499"/>
+      <point x="87" y="499" type="curve" smooth="yes"/>
+      <point x="98" y="499"/>
+      <point x="107" y="491"/>
+    </contour>
+    <contour>
+      <point x="348" y="692" type="curve" smooth="yes"/>
+      <point x="205" y="594" type="line" smooth="yes"/>
+      <point x="198" y="589"/>
+      <point x="193" y="587"/>
+      <point x="189" y="587" type="curve" smooth="yes"/>
+      <point x="180" y="587"/>
+      <point x="172" y="595"/>
+      <point x="172" y="604" type="curve" smooth="yes"/>
+      <point x="172" y="607"/>
+      <point x="172" y="612"/>
+      <point x="178" y="617" type="curve" smooth="yes"/>
+      <point x="306" y="721" type="line" smooth="yes"/>
+      <point x="315" y="728"/>
+      <point x="322" y="735"/>
+      <point x="332" y="735" type="curve" smooth="yes"/>
+      <point x="343" y="735"/>
+      <point x="356" y="722"/>
+      <point x="356" y="708" type="curve" smooth="yes"/>
+      <point x="356" y="701"/>
+      <point x="355" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="587"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="541" y="27" type="curve" smooth="yes"/>
+      <point x="542" y="24"/>
+      <point x="543" y="22"/>
+      <point x="543" y="19" type="curve" smooth="yes"/>
+      <point x="543" y="9"/>
+      <point x="537" y="0"/>
+      <point x="524" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="512" y="5"/>
+      <point x="508" y="11" type="curve" smooth="yes"/>
+      <point x="372" y="241"/>
+      <point x="259" y="258"/>
+      <point x="214" y="258" type="curve" smooth="yes"/>
+      <point x="193" y="258"/>
+      <point x="144" y="253"/>
+      <point x="105" y="247" type="curve"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="657" type="line" smooth="yes"/>
+      <point x="68" y="687.118"/>
+      <point x="80.4014" y="688.003"/>
+      <point x="151.892" y="688.003" type="curve" smooth="yes"/>
+      <point x="156.36" y="688.003"/>
+      <point x="161.059" y="688"/>
+      <point x="166" y="688" type="curve" smooth="yes"/>
+      <point x="391" y="688"/>
+      <point x="517" y="613"/>
+      <point x="517" y="482" type="curve" smooth="yes"/>
+      <point x="517" y="373"/>
+      <point x="413" y="311"/>
+      <point x="309" y="276" type="curve"/>
+      <point x="359" y="246"/>
+      <point x="473" y="161"/>
+    </contour>
+    <contour>
+      <point x="105" y="649" type="curve"/>
+      <point x="105" y="285" type="line"/>
+      <point x="261" y="288"/>
+      <point x="480" y="342"/>
+      <point x="480" y="482" type="curve" smooth="yes"/>
+      <point x="480" y="594"/>
+      <point x="362" y="651"/>
+      <point x="162" y="651" type="curve" smooth="yes"/>
+      <point x="152" y="651"/>
+      <point x="120" y="650"/>
+    </contour>
+    <contour>
+      <point x="399" y="857" type="curve" smooth="yes"/>
+      <point x="256" y="759" type="line" smooth="yes"/>
+      <point x="249" y="754"/>
+      <point x="244" y="752"/>
+      <point x="240" y="752" type="curve" smooth="yes"/>
+      <point x="231" y="752"/>
+      <point x="223" y="760"/>
+      <point x="223" y="769" type="curve" smooth="yes"/>
+      <point x="223" y="772"/>
+      <point x="223" y="777"/>
+      <point x="229" y="782" type="curve" smooth="yes"/>
+      <point x="357" y="886" type="line" smooth="yes"/>
+      <point x="366" y="893"/>
+      <point x="373" y="900"/>
+      <point x="383" y="900" type="curve" smooth="yes"/>
+      <point x="394" y="900"/>
+      <point x="407" y="887"/>
+      <point x="407" y="873" type="curve" smooth="yes"/>
+      <point x="407" y="866"/>
+      <point x="406" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="406"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="236" y="589" type="curve" smooth="yes"/>
+      <point x="231" y="589"/>
+      <point x="225" y="591"/>
+      <point x="221" y="595" type="curve" smooth="yes"/>
+      <point x="109" y="708" type="line" smooth="yes"/>
+      <point x="105" y="712"/>
+      <point x="103" y="715"/>
+      <point x="103" y="720" type="curve" smooth="yes"/>
+      <point x="103" y="729"/>
+      <point x="111" y="738"/>
+      <point x="120" y="738" type="curve" smooth="yes"/>
+      <point x="125" y="738"/>
+      <point x="129" y="736"/>
+      <point x="133" y="733" type="curve" smooth="yes"/>
+      <point x="238" y="638" type="line"/>
+      <point x="362" y="734" type="line" smooth="yes"/>
+      <point x="365" y="736"/>
+      <point x="369" y="738"/>
+      <point x="373" y="738" type="curve" smooth="yes"/>
+      <point x="383" y="738"/>
+      <point x="391" y="729"/>
+      <point x="391" y="720" type="curve" smooth="yes"/>
+      <point x="391" y="715"/>
+      <point x="388" y="710"/>
+      <point x="384" y="707" type="curve" smooth="yes"/>
+      <point x="249" y="594" type="line" smooth="yes"/>
+      <point x="245" y="591"/>
+      <point x="240" y="589"/>
+    </contour>
+    <contour>
+      <point x="107" y="481" type="curve" smooth="yes"/>
+      <point x="107" y="342" type="line"/>
+      <point x="129" y="409"/>
+      <point x="211" y="502"/>
+      <point x="298" y="502" type="curve" smooth="yes"/>
+      <point x="343.473" y="502"/>
+      <point x="372.097" y="482.342"/>
+      <point x="372.097" y="419.478" type="curve" smooth="yes"/>
+      <point x="372.097" y="417.368"/>
+      <point x="372.065" y="415.209"/>
+      <point x="372" y="413" type="curve" smooth="yes"/>
+      <point x="372" y="396" type="line" smooth="yes"/>
+      <point x="372" y="385"/>
+      <point x="365" y="377"/>
+      <point x="355" y="377" type="curve" smooth="yes"/>
+      <point x="341" y="377"/>
+      <point x="336" y="386"/>
+      <point x="336" y="397" type="curve" smooth="yes"/>
+      <point x="336" y="407" type="line" smooth="yes"/>
+      <point x="336" y="410.053"/>
+      <point x="336.033" y="413.116"/>
+      <point x="336.033" y="416.155" type="curve" smooth="yes"/>
+      <point x="336.033" y="441.983"/>
+      <point x="333.632" y="466"/>
+      <point x="288" y="466" type="curve" smooth="yes"/>
+      <point x="234" y="466"/>
+      <point x="185" y="422"/>
+      <point x="145" y="368" type="curve" smooth="yes"/>
+      <point x="124" y="340"/>
+      <point x="107" y="289"/>
+      <point x="107" y="253" type="curve" smooth="yes"/>
+      <point x="106" y="17" type="line" smooth="yes"/>
+      <point x="106" y="7"/>
+      <point x="98" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="69" y="7"/>
+      <point x="69" y="17" type="curve" smooth="yes"/>
+      <point x="69" y="481" type="line" smooth="yes"/>
+      <point x="69" y="491"/>
+      <point x="77" y="499"/>
+      <point x="87" y="499" type="curve" smooth="yes"/>
+      <point x="98" y="499"/>
+      <point x="107" y="491"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="587"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="285" y="743" type="curve" smooth="yes"/>
+      <point x="280" y="743"/>
+      <point x="274" y="745"/>
+      <point x="270" y="749" type="curve" smooth="yes"/>
+      <point x="158" y="862" type="line" smooth="yes"/>
+      <point x="154" y="866"/>
+      <point x="152" y="869"/>
+      <point x="152" y="874" type="curve" smooth="yes"/>
+      <point x="152" y="883"/>
+      <point x="160" y="892"/>
+      <point x="169" y="892" type="curve" smooth="yes"/>
+      <point x="174" y="892"/>
+      <point x="178" y="890"/>
+      <point x="182" y="887" type="curve" smooth="yes"/>
+      <point x="287" y="792" type="line"/>
+      <point x="411" y="888" type="line" smooth="yes"/>
+      <point x="414" y="890"/>
+      <point x="418" y="892"/>
+      <point x="422" y="892" type="curve" smooth="yes"/>
+      <point x="432" y="892"/>
+      <point x="440" y="883"/>
+      <point x="440" y="874" type="curve" smooth="yes"/>
+      <point x="440" y="869"/>
+      <point x="437" y="864"/>
+      <point x="433" y="861" type="curve" smooth="yes"/>
+      <point x="298" y="748" type="line" smooth="yes"/>
+      <point x="294" y="745"/>
+      <point x="289" y="743"/>
+    </contour>
+    <contour>
+      <point x="541" y="27" type="curve" smooth="yes"/>
+      <point x="542" y="24"/>
+      <point x="543" y="22"/>
+      <point x="543" y="19" type="curve" smooth="yes"/>
+      <point x="543" y="9"/>
+      <point x="537" y="0"/>
+      <point x="524" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="512" y="5"/>
+      <point x="508" y="11" type="curve" smooth="yes"/>
+      <point x="372" y="241"/>
+      <point x="259" y="258"/>
+      <point x="214" y="258" type="curve" smooth="yes"/>
+      <point x="193" y="258"/>
+      <point x="144" y="253"/>
+      <point x="105" y="247" type="curve"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="657" type="line" smooth="yes"/>
+      <point x="68" y="687.118"/>
+      <point x="80.4014" y="688.003"/>
+      <point x="151.892" y="688.003" type="curve" smooth="yes"/>
+      <point x="156.36" y="688.003"/>
+      <point x="161.059" y="688"/>
+      <point x="166" y="688" type="curve" smooth="yes"/>
+      <point x="391" y="688"/>
+      <point x="517" y="613"/>
+      <point x="517" y="482" type="curve" smooth="yes"/>
+      <point x="517" y="373"/>
+      <point x="413" y="311"/>
+      <point x="309" y="276" type="curve"/>
+      <point x="359" y="246"/>
+      <point x="473" y="161"/>
+    </contour>
+    <contour>
+      <point x="105" y="649" type="curve"/>
+      <point x="105" y="285" type="line"/>
+      <point x="261" y="288"/>
+      <point x="480" y="342"/>
+      <point x="480" y="482" type="curve" smooth="yes"/>
+      <point x="480" y="594"/>
+      <point x="362" y="651"/>
+      <point x="162" y="651" type="curve" smooth="yes"/>
+      <point x="152" y="651"/>
+      <point x="120" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="534"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="273" y="246" type="curve" smooth="yes"/>
+      <point x="151" y="246"/>
+      <point x="52" y="348"/>
+      <point x="52" y="472" type="curve" smooth="yes"/>
+      <point x="52" y="596"/>
+      <point x="151" y="698"/>
+      <point x="273" y="698" type="curve" smooth="yes"/>
+      <point x="395" y="698"/>
+      <point x="494" y="596"/>
+      <point x="494" y="472" type="curve" smooth="yes"/>
+      <point x="494" y="348"/>
+      <point x="395" y="246"/>
+    </contour>
+    <contour>
+      <point x="273" y="671" type="curve" smooth="yes"/>
+      <point x="165" y="671"/>
+      <point x="79" y="582"/>
+      <point x="79" y="472" type="curve" smooth="yes"/>
+      <point x="79" y="362"/>
+      <point x="165" y="273"/>
+      <point x="273" y="273" type="curve" smooth="yes"/>
+      <point x="380" y="273"/>
+      <point x="467" y="362"/>
+      <point x="467" y="472" type="curve" smooth="yes"/>
+      <point x="467" y="582"/>
+      <point x="380" y="671"/>
+    </contour>
+    <contour>
+      <point x="383" y="530" type="curve" smooth="yes"/>
+      <point x="383" y="492"/>
+      <point x="320" y="472"/>
+      <point x="263" y="461" type="curve"/>
+      <point x="351" y="401" type="line" smooth="yes"/>
+      <point x="354" y="399"/>
+      <point x="355" y="396"/>
+      <point x="355" y="391" type="curve" smooth="yes"/>
+      <point x="355" y="383"/>
+      <point x="349" y="377"/>
+      <point x="341" y="377" type="curve" smooth="yes"/>
+      <point x="339" y="377"/>
+      <point x="337" y="377"/>
+      <point x="334" y="379" type="curve" smooth="yes"/>
+      <point x="213" y="463" type="line"/>
+      <point x="201" y="392" type="line" smooth="yes"/>
+      <point x="200" y="384"/>
+      <point x="194" y="378"/>
+      <point x="186" y="378" type="curve" smooth="yes"/>
+      <point x="179" y="378"/>
+      <point x="172" y="384"/>
+      <point x="174" y="394" type="curve" smooth="yes"/>
+      <point x="204" y="578" type="line" smooth="yes"/>
+      <point x="206" y="590"/>
+      <point x="207" y="594"/>
+      <point x="274" y="594" type="curve" smooth="yes"/>
+      <point x="345" y="594"/>
+      <point x="383" y="569"/>
+    </contour>
+    <contour>
+      <point x="229" y="565" type="curve"/>
+      <point x="217" y="484" type="line"/>
+      <point x="290" y="489"/>
+      <point x="356" y="511"/>
+      <point x="356" y="531" type="curve" smooth="yes"/>
+      <point x="356" y="557"/>
+      <point x="307" y="567"/>
+      <point x="265" y="567" type="curve" smooth="yes"/>
+      <point x="255" y="567"/>
+      <point x="246" y="567"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>671</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>52</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="406"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="107" y="481" type="curve" smooth="yes"/>
+      <point x="107" y="342" type="line"/>
+      <point x="129" y="409"/>
+      <point x="211" y="502"/>
+      <point x="298" y="502" type="curve" smooth="yes"/>
+      <point x="343.473" y="502"/>
+      <point x="372.097" y="482.342"/>
+      <point x="372.097" y="419.478" type="curve" smooth="yes"/>
+      <point x="372.097" y="417.368"/>
+      <point x="372.065" y="415.209"/>
+      <point x="372" y="413" type="curve" smooth="yes"/>
+      <point x="372" y="396" type="line" smooth="yes"/>
+      <point x="372" y="385"/>
+      <point x="365" y="377"/>
+      <point x="355" y="377" type="curve" smooth="yes"/>
+      <point x="341" y="377"/>
+      <point x="336" y="386"/>
+      <point x="336" y="397" type="curve" smooth="yes"/>
+      <point x="336" y="407" type="line" smooth="yes"/>
+      <point x="336" y="410.053"/>
+      <point x="336.033" y="413.116"/>
+      <point x="336.033" y="416.155" type="curve" smooth="yes"/>
+      <point x="336.033" y="441.983"/>
+      <point x="333.632" y="466"/>
+      <point x="288" y="466" type="curve" smooth="yes"/>
+      <point x="234" y="466"/>
+      <point x="185" y="422"/>
+      <point x="145" y="368" type="curve" smooth="yes"/>
+      <point x="124" y="340"/>
+      <point x="107" y="289"/>
+      <point x="107" y="253" type="curve" smooth="yes"/>
+      <point x="106" y="17" type="line" smooth="yes"/>
+      <point x="106" y="7"/>
+      <point x="98" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="69" y="7"/>
+      <point x="69" y="17" type="curve" smooth="yes"/>
+      <point x="69" y="481" type="line" smooth="yes"/>
+      <point x="69" y="491"/>
+      <point x="77" y="499"/>
+      <point x="87" y="499" type="curve" smooth="yes"/>
+      <point x="98" y="499"/>
+      <point x="107" y="491"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="587"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="541" y="27" type="curve" smooth="yes"/>
+      <point x="542" y="24"/>
+      <point x="543" y="22"/>
+      <point x="543" y="19" type="curve" smooth="yes"/>
+      <point x="543" y="9"/>
+      <point x="537" y="0"/>
+      <point x="524" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="512" y="5"/>
+      <point x="508" y="11" type="curve" smooth="yes"/>
+      <point x="372" y="241"/>
+      <point x="259" y="258"/>
+      <point x="214" y="258" type="curve" smooth="yes"/>
+      <point x="193" y="258"/>
+      <point x="144" y="253"/>
+      <point x="105" y="247" type="curve"/>
+      <point x="105" y="19" type="line" smooth="yes"/>
+      <point x="105" y="8"/>
+      <point x="96" y="0"/>
+      <point x="86" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="68" y="8"/>
+      <point x="68" y="19" type="curve" smooth="yes"/>
+      <point x="68" y="657" type="line" smooth="yes"/>
+      <point x="68" y="687.118"/>
+      <point x="80.4014" y="688.003"/>
+      <point x="151.892" y="688.003" type="curve" smooth="yes"/>
+      <point x="156.36" y="688.003"/>
+      <point x="161.059" y="688"/>
+      <point x="166" y="688" type="curve" smooth="yes"/>
+      <point x="391" y="688"/>
+      <point x="517" y="613"/>
+      <point x="517" y="482" type="curve" smooth="yes"/>
+      <point x="517" y="373"/>
+      <point x="413" y="311"/>
+      <point x="309" y="276" type="curve"/>
+      <point x="359" y="246"/>
+      <point x="473" y="161"/>
+    </contour>
+    <contour>
+      <point x="105" y="649" type="curve"/>
+      <point x="105" y="285" type="line"/>
+      <point x="261" y="288"/>
+      <point x="480" y="342"/>
+      <point x="480" y="482" type="curve" smooth="yes"/>
+      <point x="480" y="594"/>
+      <point x="362" y="651"/>
+      <point x="162" y="651" type="curve" smooth="yes"/>
+      <point x="152" y="651"/>
+      <point x="120" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>258</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="448"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="365" y="373" type="curve" smooth="yes"/>
+      <point x="365" y="378"/>
+      <point x="367" y="382"/>
+      <point x="367" y="394" type="curve" smooth="yes"/>
+      <point x="367" y="439"/>
+      <point x="333" y="468"/>
+      <point x="254" y="468" type="curve" smooth="yes"/>
+      <point x="173" y="468"/>
+      <point x="117" y="438"/>
+      <point x="117" y="385" type="curve" smooth="yes"/>
+      <point x="117" y="317"/>
+      <point x="191" y="296"/>
+      <point x="236" y="282" type="curve" smooth="yes"/>
+      <point x="329" y="252"/>
+      <point x="401" y="230"/>
+      <point x="401" y="134" type="curve" smooth="yes"/>
+      <point x="401" y="70"/>
+      <point x="336" y="-2"/>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="112" y="-2"/>
+      <point x="54" y="91"/>
+      <point x="54" y="123" type="curve" smooth="yes"/>
+      <point x="54" y="132"/>
+      <point x="62" y="141"/>
+      <point x="71" y="141" type="curve" smooth="yes"/>
+      <point x="80" y="141"/>
+      <point x="85" y="135"/>
+      <point x="87" y="128" type="curve" smooth="yes"/>
+      <point x="107" y="69"/>
+      <point x="161" y="32"/>
+      <point x="233" y="32" type="curve" smooth="yes"/>
+      <point x="334" y="32"/>
+      <point x="366" y="102"/>
+      <point x="366" y="135" type="curve" smooth="yes"/>
+      <point x="366" y="188"/>
+      <point x="341" y="217"/>
+      <point x="236" y="249" type="curve" smooth="yes"/>
+      <point x="134" y="280"/>
+      <point x="84" y="319"/>
+      <point x="84" y="386" type="curve" smooth="yes"/>
+      <point x="84" y="476"/>
+      <point x="181" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="348" y="499"/>
+      <point x="402" y="457"/>
+      <point x="402" y="393" type="curve" smooth="yes"/>
+      <point x="402" y="369"/>
+      <point x="396" y="355"/>
+      <point x="383" y="355" type="curve" smooth="yes"/>
+      <point x="371" y="355"/>
+      <point x="365" y="364"/>
+    </contour>
+    <contour>
+      <point x="349" y="692" type="curve" smooth="yes"/>
+      <point x="206" y="594" type="line" smooth="yes"/>
+      <point x="199" y="589"/>
+      <point x="194" y="587"/>
+      <point x="190" y="587" type="curve" smooth="yes"/>
+      <point x="181" y="587"/>
+      <point x="173" y="595"/>
+      <point x="173" y="604" type="curve" smooth="yes"/>
+      <point x="173" y="607"/>
+      <point x="173" y="612"/>
+      <point x="179" y="617" type="curve" smooth="yes"/>
+      <point x="307" y="721" type="line" smooth="yes"/>
+      <point x="316" y="728"/>
+      <point x="323" y="735"/>
+      <point x="333" y="735" type="curve" smooth="yes"/>
+      <point x="344" y="735"/>
+      <point x="357" y="722"/>
+      <point x="357" y="708" type="curve" smooth="yes"/>
+      <point x="357" y="701"/>
+      <point x="356" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="588"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="315" y="379" type="curve" smooth="yes"/>
+      <point x="461" y="338"/>
+      <point x="533" y="278"/>
+      <point x="533" y="188" type="curve" smooth="yes"/>
+      <point x="533" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="100" y="56"/>
+      <point x="66" y="138" type="curve" smooth="yes"/>
+      <point x="65" y="141"/>
+      <point x="63" y="147"/>
+      <point x="63" y="151" type="curve" smooth="yes"/>
+      <point x="63" y="162"/>
+      <point x="73" y="171"/>
+      <point x="84" y="171" type="curve" smooth="yes"/>
+      <point x="95" y="171"/>
+      <point x="101" y="165"/>
+      <point x="104" y="156" type="curve" smooth="yes"/>
+      <point x="132" y="76"/>
+      <point x="227" y="34"/>
+      <point x="303" y="34" type="curve" smooth="yes"/>
+      <point x="384" y="34"/>
+      <point x="490" y="77"/>
+      <point x="490" y="188" type="curve" smooth="yes"/>
+      <point x="490" y="227"/>
+      <point x="478" y="295"/>
+      <point x="308" y="341" type="curve" smooth="yes"/>
+      <point x="211" y="367"/>
+      <point x="100" y="419"/>
+      <point x="100" y="515" type="curve" smooth="yes"/>
+      <point x="100" y="642"/>
+      <point x="215" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="398" y="682"/>
+      <point x="519" y="659"/>
+      <point x="530" y="553" type="curve"/>
+      <point x="530" y="543"/>
+      <point x="524" y="534"/>
+      <point x="513" y="534" type="curve" smooth="yes"/>
+      <point x="502" y="534"/>
+      <point x="496" y="541"/>
+      <point x="495" y="549" type="curve" smooth="yes"/>
+      <point x="487" y="619"/>
+      <point x="403" y="650"/>
+      <point x="324" y="650" type="curve" smooth="yes"/>
+      <point x="230" y="650"/>
+      <point x="140" y="619"/>
+      <point x="140" y="520" type="curve" smooth="yes"/>
+      <point x="140" y="455"/>
+      <point x="202" y="410"/>
+    </contour>
+    <contour>
+      <point x="423" y="857" type="curve" smooth="yes"/>
+      <point x="280" y="759" type="line" smooth="yes"/>
+      <point x="273" y="754"/>
+      <point x="268" y="752"/>
+      <point x="264" y="752" type="curve" smooth="yes"/>
+      <point x="255" y="752"/>
+      <point x="247" y="760"/>
+      <point x="247" y="769" type="curve" smooth="yes"/>
+      <point x="247" y="772"/>
+      <point x="247" y="777"/>
+      <point x="253" y="782" type="curve" smooth="yes"/>
+      <point x="381" y="886" type="line" smooth="yes"/>
+      <point x="390" y="893"/>
+      <point x="397" y="900"/>
+      <point x="407" y="900" type="curve" smooth="yes"/>
+      <point x="418" y="900"/>
+      <point x="431" y="887"/>
+      <point x="431" y="873" type="curve" smooth="yes"/>
+      <point x="431" y="866"/>
+      <point x="430" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="448"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="365" y="373" type="curve" smooth="yes"/>
+      <point x="365" y="378"/>
+      <point x="367" y="382"/>
+      <point x="367" y="394" type="curve" smooth="yes"/>
+      <point x="367" y="439"/>
+      <point x="333" y="468"/>
+      <point x="254" y="468" type="curve" smooth="yes"/>
+      <point x="173" y="468"/>
+      <point x="117" y="438"/>
+      <point x="117" y="385" type="curve" smooth="yes"/>
+      <point x="117" y="317"/>
+      <point x="191" y="296"/>
+      <point x="236" y="282" type="curve" smooth="yes"/>
+      <point x="329" y="252"/>
+      <point x="401" y="230"/>
+      <point x="401" y="134" type="curve" smooth="yes"/>
+      <point x="401" y="70"/>
+      <point x="336" y="-2"/>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="112" y="-2"/>
+      <point x="54" y="91"/>
+      <point x="54" y="123" type="curve" smooth="yes"/>
+      <point x="54" y="132"/>
+      <point x="62" y="141"/>
+      <point x="71" y="141" type="curve" smooth="yes"/>
+      <point x="80" y="141"/>
+      <point x="85" y="135"/>
+      <point x="87" y="128" type="curve" smooth="yes"/>
+      <point x="107" y="69"/>
+      <point x="161" y="32"/>
+      <point x="233" y="32" type="curve" smooth="yes"/>
+      <point x="334" y="32"/>
+      <point x="366" y="102"/>
+      <point x="366" y="135" type="curve" smooth="yes"/>
+      <point x="366" y="188"/>
+      <point x="341" y="217"/>
+      <point x="236" y="249" type="curve" smooth="yes"/>
+      <point x="134" y="280"/>
+      <point x="84" y="319"/>
+      <point x="84" y="386" type="curve" smooth="yes"/>
+      <point x="84" y="476"/>
+      <point x="181" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="348" y="499"/>
+      <point x="402" y="457"/>
+      <point x="402" y="393" type="curve" smooth="yes"/>
+      <point x="402" y="369"/>
+      <point x="396" y="355"/>
+      <point x="383" y="355" type="curve" smooth="yes"/>
+      <point x="371" y="355"/>
+      <point x="365" y="364"/>
+    </contour>
+    <contour>
+      <point x="263" y="589" type="curve" smooth="yes"/>
+      <point x="258" y="589"/>
+      <point x="252" y="591"/>
+      <point x="248" y="595" type="curve" smooth="yes"/>
+      <point x="136" y="708" type="line" smooth="yes"/>
+      <point x="132" y="712"/>
+      <point x="130" y="715"/>
+      <point x="130" y="720" type="curve" smooth="yes"/>
+      <point x="130" y="729"/>
+      <point x="138" y="738"/>
+      <point x="147" y="738" type="curve" smooth="yes"/>
+      <point x="152" y="738"/>
+      <point x="156" y="736"/>
+      <point x="160" y="733" type="curve" smooth="yes"/>
+      <point x="265" y="638" type="line"/>
+      <point x="389" y="734" type="line" smooth="yes"/>
+      <point x="392" y="736"/>
+      <point x="396" y="738"/>
+      <point x="400" y="738" type="curve" smooth="yes"/>
+      <point x="410" y="738"/>
+      <point x="418" y="729"/>
+      <point x="418" y="720" type="curve" smooth="yes"/>
+      <point x="418" y="715"/>
+      <point x="415" y="710"/>
+      <point x="411" y="707" type="curve" smooth="yes"/>
+      <point x="276" y="594" type="line" smooth="yes"/>
+      <point x="272" y="591"/>
+      <point x="267" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="588"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="324" y="752" type="curve" smooth="yes"/>
+      <point x="319" y="752"/>
+      <point x="313" y="754"/>
+      <point x="309" y="758" type="curve" smooth="yes"/>
+      <point x="197" y="871" type="line" smooth="yes"/>
+      <point x="193" y="875"/>
+      <point x="191" y="878"/>
+      <point x="191" y="883" type="curve" smooth="yes"/>
+      <point x="191" y="892"/>
+      <point x="199" y="901"/>
+      <point x="208" y="901" type="curve" smooth="yes"/>
+      <point x="213" y="901"/>
+      <point x="217" y="899"/>
+      <point x="221" y="896" type="curve" smooth="yes"/>
+      <point x="326" y="801" type="line"/>
+      <point x="450" y="897" type="line" smooth="yes"/>
+      <point x="453" y="899"/>
+      <point x="457" y="901"/>
+      <point x="461" y="901" type="curve" smooth="yes"/>
+      <point x="471" y="901"/>
+      <point x="479" y="892"/>
+      <point x="479" y="883" type="curve" smooth="yes"/>
+      <point x="479" y="878"/>
+      <point x="476" y="873"/>
+      <point x="472" y="870" type="curve" smooth="yes"/>
+      <point x="337" y="757" type="line" smooth="yes"/>
+      <point x="333" y="754"/>
+      <point x="328" y="752"/>
+    </contour>
+    <contour>
+      <point x="315" y="379" type="curve" smooth="yes"/>
+      <point x="461" y="338"/>
+      <point x="533" y="278"/>
+      <point x="533" y="188" type="curve" smooth="yes"/>
+      <point x="533" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="100" y="56"/>
+      <point x="66" y="138" type="curve" smooth="yes"/>
+      <point x="65" y="141"/>
+      <point x="63" y="147"/>
+      <point x="63" y="151" type="curve" smooth="yes"/>
+      <point x="63" y="162"/>
+      <point x="73" y="171"/>
+      <point x="84" y="171" type="curve" smooth="yes"/>
+      <point x="95" y="171"/>
+      <point x="101" y="165"/>
+      <point x="104" y="156" type="curve" smooth="yes"/>
+      <point x="132" y="76"/>
+      <point x="227" y="34"/>
+      <point x="303" y="34" type="curve" smooth="yes"/>
+      <point x="384" y="34"/>
+      <point x="490" y="77"/>
+      <point x="490" y="188" type="curve" smooth="yes"/>
+      <point x="490" y="227"/>
+      <point x="478" y="295"/>
+      <point x="308" y="341" type="curve" smooth="yes"/>
+      <point x="211" y="367"/>
+      <point x="100" y="419"/>
+      <point x="100" y="515" type="curve" smooth="yes"/>
+      <point x="100" y="642"/>
+      <point x="215" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="398" y="682"/>
+      <point x="519" y="659"/>
+      <point x="530" y="553" type="curve"/>
+      <point x="530" y="543"/>
+      <point x="524" y="534"/>
+      <point x="513" y="534" type="curve" smooth="yes"/>
+      <point x="502" y="534"/>
+      <point x="496" y="541"/>
+      <point x="495" y="549" type="curve" smooth="yes"/>
+      <point x="487" y="619"/>
+      <point x="403" y="650"/>
+      <point x="324" y="650" type="curve" smooth="yes"/>
+      <point x="230" y="650"/>
+      <point x="140" y="619"/>
+      <point x="140" y="520" type="curve" smooth="yes"/>
+      <point x="140" y="455"/>
+      <point x="202" y="410"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="448"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="207" y="0" type="curve"/>
+      <point x="108" y="14"/>
+      <point x="54" y="93"/>
+      <point x="54" y="123" type="curve" smooth="yes"/>
+      <point x="54" y="132"/>
+      <point x="62" y="141"/>
+      <point x="71" y="141" type="curve" smooth="yes"/>
+      <point x="80" y="141"/>
+      <point x="85" y="135"/>
+      <point x="87" y="128" type="curve" smooth="yes"/>
+      <point x="107" y="69"/>
+      <point x="161" y="32"/>
+      <point x="233" y="32" type="curve" smooth="yes"/>
+      <point x="334" y="32"/>
+      <point x="366" y="102"/>
+      <point x="366" y="135" type="curve" smooth="yes"/>
+      <point x="366" y="188"/>
+      <point x="341" y="217"/>
+      <point x="236" y="249" type="curve" smooth="yes"/>
+      <point x="134" y="280"/>
+      <point x="84" y="319"/>
+      <point x="84" y="386" type="curve" smooth="yes"/>
+      <point x="84" y="476"/>
+      <point x="181" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="348" y="499"/>
+      <point x="402" y="457"/>
+      <point x="402" y="393" type="curve" smooth="yes"/>
+      <point x="402" y="369"/>
+      <point x="396" y="355"/>
+      <point x="383" y="355" type="curve" smooth="yes"/>
+      <point x="371" y="355"/>
+      <point x="365" y="364"/>
+      <point x="365" y="373" type="curve" smooth="yes"/>
+      <point x="365" y="378"/>
+      <point x="367" y="382"/>
+      <point x="367" y="394" type="curve" smooth="yes"/>
+      <point x="367" y="439"/>
+      <point x="333" y="468"/>
+      <point x="254" y="468" type="curve" smooth="yes"/>
+      <point x="173" y="468"/>
+      <point x="117" y="438"/>
+      <point x="117" y="385" type="curve" smooth="yes"/>
+      <point x="117" y="317"/>
+      <point x="191" y="296"/>
+      <point x="236" y="282" type="curve" smooth="yes"/>
+      <point x="329" y="252"/>
+      <point x="401" y="230"/>
+      <point x="401" y="134" type="curve" smooth="yes"/>
+      <point x="401" y="70"/>
+      <point x="336" y="-2"/>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="221" y="-2" type="line"/>
+      <point x="220" y="-41" type="line"/>
+      <point x="291" y="-41"/>
+      <point x="326" y="-78"/>
+      <point x="326" y="-123" type="curve" smooth="yes"/>
+      <point x="326" y="-170"/>
+      <point x="289" y="-209"/>
+      <point x="242" y="-209" type="curve" smooth="yes"/>
+      <point x="211" y="-209"/>
+      <point x="170" y="-189"/>
+      <point x="170" y="-163" type="curve" smooth="yes"/>
+      <point x="170" y="-157"/>
+      <point x="175" y="-154"/>
+      <point x="180" y="-154" type="curve" smooth="yes"/>
+      <point x="185" y="-154"/>
+      <point x="188" y="-159"/>
+      <point x="192" y="-164" type="curve" smooth="yes"/>
+      <point x="201" y="-174"/>
+      <point x="213" y="-187"/>
+      <point x="242" y="-187" type="curve" smooth="yes"/>
+      <point x="276" y="-187"/>
+      <point x="303" y="-159"/>
+      <point x="303" y="-125" type="curve" smooth="yes"/>
+      <point x="303" y="-91"/>
+      <point x="276" y="-64"/>
+      <point x="242" y="-64" type="curve" smooth="yes"/>
+      <point x="224" y="-64"/>
+      <point x="213" y="-70"/>
+      <point x="206" y="-75" type="curve" smooth="yes"/>
+      <point x="202" y="-78"/>
+      <point x="199" y="-79"/>
+      <point x="197" y="-79" type="curve" smooth="yes"/>
+      <point x="191" y="-79"/>
+      <point x="186" y="-75"/>
+      <point x="186" y="-69" type="curve" smooth="yes"/>
+      <point x="186" y="-65"/>
+      <point x="204" y="-9"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>186</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>303</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,159 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="588"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="270" y="1" type="curve"/>
+      <point x="174" y="14"/>
+      <point x="96" y="64"/>
+      <point x="66" y="138" type="curve" smooth="yes"/>
+      <point x="65" y="141"/>
+      <point x="63" y="147"/>
+      <point x="63" y="151" type="curve" smooth="yes"/>
+      <point x="63" y="162"/>
+      <point x="73" y="171"/>
+      <point x="84" y="171" type="curve" smooth="yes"/>
+      <point x="95" y="171"/>
+      <point x="101" y="165"/>
+      <point x="104" y="156" type="curve" smooth="yes"/>
+      <point x="132" y="76"/>
+      <point x="227" y="34"/>
+      <point x="303" y="34" type="curve" smooth="yes"/>
+      <point x="384" y="34"/>
+      <point x="490" y="77"/>
+      <point x="490" y="188" type="curve" smooth="yes"/>
+      <point x="490" y="227"/>
+      <point x="478" y="295"/>
+      <point x="308" y="341" type="curve" smooth="yes"/>
+      <point x="211" y="367"/>
+      <point x="100" y="419"/>
+      <point x="100" y="515" type="curve" smooth="yes"/>
+      <point x="100" y="642"/>
+      <point x="215" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="398" y="682"/>
+      <point x="519" y="659"/>
+      <point x="530" y="553" type="curve"/>
+      <point x="530" y="543"/>
+      <point x="524" y="534"/>
+      <point x="513" y="534" type="curve" smooth="yes"/>
+      <point x="502" y="534"/>
+      <point x="496" y="541"/>
+      <point x="495" y="549" type="curve" smooth="yes"/>
+      <point x="487" y="619"/>
+      <point x="403" y="650"/>
+      <point x="324" y="650" type="curve" smooth="yes"/>
+      <point x="230" y="650"/>
+      <point x="140" y="619"/>
+      <point x="140" y="520" type="curve" smooth="yes"/>
+      <point x="140" y="455"/>
+      <point x="202" y="410"/>
+      <point x="315" y="379" type="curve" smooth="yes"/>
+      <point x="461" y="338"/>
+      <point x="533" y="278"/>
+      <point x="533" y="188" type="curve" smooth="yes"/>
+      <point x="533" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="283" y="0" type="line"/>
+      <point x="282" y="-41" type="line"/>
+      <point x="353" y="-41"/>
+      <point x="388" y="-78"/>
+      <point x="388" y="-123" type="curve" smooth="yes"/>
+      <point x="388" y="-170"/>
+      <point x="351" y="-209"/>
+      <point x="304" y="-209" type="curve" smooth="yes"/>
+      <point x="273" y="-209"/>
+      <point x="232" y="-189"/>
+      <point x="232" y="-163" type="curve" smooth="yes"/>
+      <point x="232" y="-157"/>
+      <point x="237" y="-154"/>
+      <point x="242" y="-154" type="curve" smooth="yes"/>
+      <point x="247" y="-154"/>
+      <point x="250" y="-159"/>
+      <point x="254" y="-164" type="curve" smooth="yes"/>
+      <point x="263" y="-174"/>
+      <point x="275" y="-187"/>
+      <point x="304" y="-187" type="curve" smooth="yes"/>
+      <point x="338" y="-187"/>
+      <point x="365" y="-159"/>
+      <point x="365" y="-125" type="curve" smooth="yes"/>
+      <point x="365" y="-91"/>
+      <point x="338" y="-64"/>
+      <point x="304" y="-64" type="curve" smooth="yes"/>
+      <point x="286" y="-64"/>
+      <point x="275" y="-70"/>
+      <point x="268" y="-75" type="curve" smooth="yes"/>
+      <point x="264" y="-78"/>
+      <point x="261" y="-79"/>
+      <point x="259" y="-79" type="curve" smooth="yes"/>
+      <point x="253" y="-79"/>
+      <point x="248" y="-75"/>
+      <point x="248" y="-69" type="curve" smooth="yes"/>
+      <point x="248" y="-65"/>
+      <point x="267" y="-8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-209</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-64</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>248</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="448"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="365" y="373" type="curve" smooth="yes"/>
+      <point x="365" y="378"/>
+      <point x="367" y="382"/>
+      <point x="367" y="394" type="curve" smooth="yes"/>
+      <point x="367" y="439"/>
+      <point x="333" y="468"/>
+      <point x="254" y="468" type="curve" smooth="yes"/>
+      <point x="173" y="468"/>
+      <point x="117" y="438"/>
+      <point x="117" y="385" type="curve" smooth="yes"/>
+      <point x="117" y="317"/>
+      <point x="191" y="296"/>
+      <point x="236" y="282" type="curve" smooth="yes"/>
+      <point x="329" y="252"/>
+      <point x="401" y="230"/>
+      <point x="401" y="134" type="curve" smooth="yes"/>
+      <point x="401" y="70"/>
+      <point x="336" y="-2"/>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="112" y="-2"/>
+      <point x="54" y="91"/>
+      <point x="54" y="123" type="curve" smooth="yes"/>
+      <point x="54" y="132"/>
+      <point x="62" y="141"/>
+      <point x="71" y="141" type="curve" smooth="yes"/>
+      <point x="80" y="141"/>
+      <point x="85" y="135"/>
+      <point x="87" y="128" type="curve" smooth="yes"/>
+      <point x="107" y="69"/>
+      <point x="161" y="32"/>
+      <point x="233" y="32" type="curve" smooth="yes"/>
+      <point x="334" y="32"/>
+      <point x="366" y="102"/>
+      <point x="366" y="135" type="curve" smooth="yes"/>
+      <point x="366" y="188"/>
+      <point x="341" y="217"/>
+      <point x="236" y="249" type="curve" smooth="yes"/>
+      <point x="134" y="280"/>
+      <point x="84" y="319"/>
+      <point x="84" y="386" type="curve" smooth="yes"/>
+      <point x="84" y="476"/>
+      <point x="181" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="348" y="499"/>
+      <point x="402" y="457"/>
+      <point x="402" y="393" type="curve" smooth="yes"/>
+      <point x="402" y="369"/>
+      <point x="396" y="355"/>
+      <point x="383" y="355" type="curve" smooth="yes"/>
+      <point x="371" y="355"/>
+      <point x="365" y="364"/>
+    </contour>
+    <contour>
+      <point x="270" y="748" type="curve" smooth="yes"/>
+      <point x="275" y="748"/>
+      <point x="281" y="746"/>
+      <point x="285" y="742" type="curve" smooth="yes"/>
+      <point x="397" y="629" type="line" smooth="yes"/>
+      <point x="401" y="625"/>
+      <point x="403" y="622"/>
+      <point x="403" y="617" type="curve" smooth="yes"/>
+      <point x="403" y="608"/>
+      <point x="395" y="599"/>
+      <point x="386" y="599" type="curve" smooth="yes"/>
+      <point x="381" y="599"/>
+      <point x="377" y="601"/>
+      <point x="373" y="604" type="curve" smooth="yes"/>
+      <point x="268" y="699" type="line"/>
+      <point x="144" y="603" type="line" smooth="yes"/>
+      <point x="141" y="601"/>
+      <point x="137" y="599"/>
+      <point x="133" y="599" type="curve" smooth="yes"/>
+      <point x="123" y="599"/>
+      <point x="115" y="608"/>
+      <point x="115" y="617" type="curve" smooth="yes"/>
+      <point x="115" y="622"/>
+      <point x="118" y="627"/>
+      <point x="122" y="630" type="curve" smooth="yes"/>
+      <point x="257" y="743" type="line" smooth="yes"/>
+      <point x="261" y="746"/>
+      <point x="266" y="748"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="588"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="315" y="379" type="curve" smooth="yes"/>
+      <point x="461" y="338"/>
+      <point x="533" y="278"/>
+      <point x="533" y="188" type="curve" smooth="yes"/>
+      <point x="533" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="100" y="56"/>
+      <point x="66" y="138" type="curve" smooth="yes"/>
+      <point x="65" y="141"/>
+      <point x="63" y="147"/>
+      <point x="63" y="151" type="curve" smooth="yes"/>
+      <point x="63" y="162"/>
+      <point x="73" y="171"/>
+      <point x="84" y="171" type="curve" smooth="yes"/>
+      <point x="95" y="171"/>
+      <point x="101" y="165"/>
+      <point x="104" y="156" type="curve" smooth="yes"/>
+      <point x="132" y="76"/>
+      <point x="227" y="34"/>
+      <point x="303" y="34" type="curve" smooth="yes"/>
+      <point x="384" y="34"/>
+      <point x="490" y="77"/>
+      <point x="490" y="188" type="curve" smooth="yes"/>
+      <point x="490" y="227"/>
+      <point x="478" y="295"/>
+      <point x="308" y="341" type="curve" smooth="yes"/>
+      <point x="211" y="367"/>
+      <point x="100" y="419"/>
+      <point x="100" y="515" type="curve" smooth="yes"/>
+      <point x="100" y="642"/>
+      <point x="215" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="398" y="682"/>
+      <point x="519" y="659"/>
+      <point x="530" y="553" type="curve" smooth="yes"/>
+      <point x="530" y="543"/>
+      <point x="524" y="534"/>
+      <point x="513" y="534" type="curve" smooth="yes"/>
+      <point x="502" y="534"/>
+      <point x="496" y="541"/>
+      <point x="495" y="549" type="curve" smooth="yes"/>
+      <point x="487" y="619"/>
+      <point x="403" y="650"/>
+      <point x="324" y="650" type="curve" smooth="yes"/>
+      <point x="230" y="650"/>
+      <point x="140" y="619"/>
+      <point x="140" y="520" type="curve" smooth="yes"/>
+      <point x="140" y="455"/>
+      <point x="202" y="410"/>
+    </contour>
+    <contour>
+      <point x="336" y="902" type="curve" smooth="yes"/>
+      <point x="341" y="902"/>
+      <point x="347" y="900"/>
+      <point x="351" y="896" type="curve" smooth="yes"/>
+      <point x="463" y="783" type="line" smooth="yes"/>
+      <point x="467" y="779"/>
+      <point x="469" y="776"/>
+      <point x="469" y="771" type="curve" smooth="yes"/>
+      <point x="469" y="762"/>
+      <point x="461" y="753"/>
+      <point x="452" y="753" type="curve" smooth="yes"/>
+      <point x="447" y="753"/>
+      <point x="443" y="755"/>
+      <point x="439" y="758" type="curve" smooth="yes"/>
+      <point x="334" y="853" type="line"/>
+      <point x="210" y="757" type="line" smooth="yes"/>
+      <point x="207" y="755"/>
+      <point x="203" y="753"/>
+      <point x="199" y="753" type="curve" smooth="yes"/>
+      <point x="189" y="753"/>
+      <point x="181" y="762"/>
+      <point x="181" y="771" type="curve" smooth="yes"/>
+      <point x="181" y="776"/>
+      <point x="184" y="781"/>
+      <point x="188" y="784" type="curve" smooth="yes"/>
+      <point x="323" y="897" type="line" smooth="yes"/>
+      <point x="327" y="900"/>
+      <point x="332" y="902"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="447"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="222" y="404" type="curve" smooth="yes"/>
+      <point x="201" y="411"/>
+      <point x="177" y="421"/>
+      <point x="141" y="440" type="curve"/>
+      <point x="125" y="422"/>
+      <point x="117" y="405"/>
+      <point x="117" y="386" type="curve" smooth="yes"/>
+      <point x="117" y="321"/>
+      <point x="191" y="298"/>
+      <point x="236" y="284" type="curve" smooth="yes"/>
+      <point x="275" y="273"/>
+      <point x="317" y="257"/>
+      <point x="351" y="239" type="curve"/>
+      <point x="361" y="260"/>
+      <point x="365" y="277"/>
+      <point x="365" y="293" type="curve" smooth="yes"/>
+      <point x="365" y="354"/>
+      <point x="311" y="376"/>
+    </contour>
+    <contour>
+      <point x="366" y="545" type="curve" smooth="yes"/>
+      <point x="366" y="590"/>
+      <point x="332" y="619"/>
+      <point x="253" y="619" type="curve" smooth="yes"/>
+      <point x="173" y="619"/>
+      <point x="116" y="589"/>
+      <point x="116" y="535" type="curve" smooth="yes"/>
+      <point x="116" y="468"/>
+      <point x="190" y="447"/>
+      <point x="235" y="433" type="curve" smooth="yes"/>
+      <point x="328" y="403"/>
+      <point x="400" y="381"/>
+      <point x="400" y="285" type="curve" smooth="yes"/>
+      <point x="400" y="265"/>
+      <point x="392" y="241"/>
+      <point x="376" y="217" type="curve"/>
+      <point x="391" y="195"/>
+      <point x="401" y="169"/>
+      <point x="401" y="136" type="curve" smooth="yes"/>
+      <point x="401" y="72"/>
+      <point x="336" y="0"/>
+      <point x="233" y="0" type="curve" smooth="yes"/>
+      <point x="112" y="0"/>
+      <point x="54" y="93"/>
+      <point x="54" y="125" type="curve" smooth="yes"/>
+      <point x="54" y="134"/>
+      <point x="61" y="143"/>
+      <point x="71" y="143" type="curve" smooth="yes"/>
+      <point x="80" y="143"/>
+      <point x="85" y="137"/>
+      <point x="87" y="130" type="curve" smooth="yes"/>
+      <point x="107" y="71"/>
+      <point x="161" y="34"/>
+      <point x="233" y="34" type="curve" smooth="yes"/>
+      <point x="334" y="34"/>
+      <point x="366" y="100"/>
+      <point x="366" y="143" type="curve" smooth="yes"/>
+      <point x="366" y="191"/>
+      <point x="345" y="218"/>
+      <point x="236" y="251" type="curve" smooth="yes"/>
+      <point x="131" y="282"/>
+      <point x="84" y="320"/>
+      <point x="84" y="388" type="curve" smooth="yes"/>
+      <point x="84" y="416"/>
+      <point x="95" y="440"/>
+      <point x="113" y="460" type="curve"/>
+      <point x="93" y="483"/>
+      <point x="83" y="508"/>
+      <point x="83" y="537" type="curve" smooth="yes"/>
+      <point x="83" y="627"/>
+      <point x="181" y="650"/>
+      <point x="251" y="650" type="curve" smooth="yes"/>
+      <point x="349" y="650"/>
+      <point x="401" y="608"/>
+      <point x="401" y="544" type="curve" smooth="yes"/>
+      <point x="401" y="520"/>
+      <point x="395" y="506"/>
+      <point x="382" y="506" type="curve" smooth="yes"/>
+      <point x="370" y="506"/>
+      <point x="364" y="515"/>
+      <point x="364" y="524" type="curve" smooth="yes"/>
+      <point x="364" y="529"/>
+      <point x="366" y="533"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="261"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="167" y="373" type="curve" smooth="yes"/>
+      <point x="153" y="373"/>
+      <point x="144" y="387"/>
+      <point x="144" y="402" type="curve" smooth="yes"/>
+      <point x="144" y="421"/>
+      <point x="159" y="439"/>
+      <point x="175" y="439" type="curve" smooth="yes"/>
+      <point x="188" y="439"/>
+      <point x="198" y="426"/>
+      <point x="198" y="412" type="curve" smooth="yes"/>
+      <point x="198" y="391"/>
+      <point x="184" y="373"/>
+    </contour>
+    <contour>
+      <point x="94" y="-76" type="curve" smooth="yes"/>
+      <point x="121" y="-5" type="line"/>
+      <point x="112" y="3"/>
+      <point x="107" y="14"/>
+      <point x="107" y="23" type="curve" smooth="yes"/>
+      <point x="107" y="43"/>
+      <point x="122" y="59"/>
+      <point x="138" y="59" type="curve" smooth="yes"/>
+      <point x="151" y="59"/>
+      <point x="161" y="47"/>
+      <point x="161" y="36" type="curve" smooth="yes"/>
+      <point x="161" y="18"/>
+      <point x="158" y="11"/>
+      <point x="143" y="-27" type="curve" smooth="yes"/>
+      <point x="127" y="-67"/>
+      <point x="116" y="-96"/>
+      <point x="105" y="-96" type="curve" smooth="yes"/>
+      <point x="98" y="-96"/>
+      <point x="92" y="-91"/>
+      <point x="92" y="-86" type="curve" smooth="yes"/>
+      <point x="92" y="-83"/>
+      <point x="92" y="-81"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>144</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="491"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="477" y="649" type="curve" smooth="yes"/>
+      <point x="155" y="10" type="line" smooth="yes"/>
+      <point x="152" y="4"/>
+      <point x="145" y="1"/>
+      <point x="138" y="1" type="curve" smooth="yes"/>
+      <point x="128" y="1"/>
+      <point x="120" y="9"/>
+      <point x="120" y="20" type="curve" smooth="yes"/>
+      <point x="120" y="23"/>
+      <point x="121" y="26"/>
+      <point x="122" y="28" type="curve" smooth="yes"/>
+      <point x="430" y="640" type="line"/>
+      <point x="85" y="640" type="line" smooth="yes"/>
+      <point x="75" y="640"/>
+      <point x="66" y="648"/>
+      <point x="66" y="659" type="curve" smooth="yes"/>
+      <point x="66" y="669"/>
+      <point x="75" y="677"/>
+      <point x="85" y="677" type="curve" smooth="yes"/>
+      <point x="460" y="677" type="line" smooth="yes"/>
+      <point x="471" y="677"/>
+      <point x="479" y="668"/>
+      <point x="479" y="658" type="curve" smooth="yes"/>
+      <point x="479" y="654"/>
+      <point x="478" y="652"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="448"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="365" y="373" type="curve" smooth="yes"/>
+      <point x="365" y="378"/>
+      <point x="367" y="382"/>
+      <point x="367" y="394" type="curve" smooth="yes"/>
+      <point x="367" y="439"/>
+      <point x="333" y="468"/>
+      <point x="254" y="468" type="curve" smooth="yes"/>
+      <point x="173" y="468"/>
+      <point x="117" y="438"/>
+      <point x="117" y="385" type="curve" smooth="yes"/>
+      <point x="117" y="317"/>
+      <point x="191" y="296"/>
+      <point x="236" y="282" type="curve" smooth="yes"/>
+      <point x="329" y="252"/>
+      <point x="401" y="230"/>
+      <point x="401" y="134" type="curve" smooth="yes"/>
+      <point x="401" y="70"/>
+      <point x="336" y="-2"/>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="112" y="-2"/>
+      <point x="54" y="91"/>
+      <point x="54" y="123" type="curve" smooth="yes"/>
+      <point x="54" y="132"/>
+      <point x="62" y="141"/>
+      <point x="71" y="141" type="curve" smooth="yes"/>
+      <point x="80" y="141"/>
+      <point x="85" y="135"/>
+      <point x="87" y="128" type="curve" smooth="yes"/>
+      <point x="107" y="69"/>
+      <point x="161" y="32"/>
+      <point x="233" y="32" type="curve" smooth="yes"/>
+      <point x="334" y="32"/>
+      <point x="366" y="102"/>
+      <point x="366" y="135" type="curve" smooth="yes"/>
+      <point x="366" y="188"/>
+      <point x="341" y="217"/>
+      <point x="236" y="249" type="curve" smooth="yes"/>
+      <point x="134" y="280"/>
+      <point x="84" y="319"/>
+      <point x="84" y="386" type="curve" smooth="yes"/>
+      <point x="84" y="476"/>
+      <point x="181" y="499"/>
+      <point x="251" y="499" type="curve" smooth="yes"/>
+      <point x="348" y="499"/>
+      <point x="402" y="457"/>
+      <point x="402" y="393" type="curve" smooth="yes"/>
+      <point x="402" y="369"/>
+      <point x="396" y="355"/>
+      <point x="383" y="355" type="curve" smooth="yes"/>
+      <point x="371" y="355"/>
+      <point x="365" y="364"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>468</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>84</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>366</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="588"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="315" y="379" type="curve" smooth="yes"/>
+      <point x="461" y="338"/>
+      <point x="533" y="278"/>
+      <point x="533" y="188" type="curve" smooth="yes"/>
+      <point x="533" y="61"/>
+      <point x="406" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="100" y="56"/>
+      <point x="66" y="138" type="curve" smooth="yes"/>
+      <point x="65" y="141"/>
+      <point x="63" y="147"/>
+      <point x="63" y="151" type="curve" smooth="yes"/>
+      <point x="63" y="162"/>
+      <point x="73" y="171"/>
+      <point x="84" y="171" type="curve" smooth="yes"/>
+      <point x="95" y="171"/>
+      <point x="101" y="165"/>
+      <point x="104" y="156" type="curve" smooth="yes"/>
+      <point x="132" y="76"/>
+      <point x="227" y="34"/>
+      <point x="303" y="34" type="curve" smooth="yes"/>
+      <point x="384" y="34"/>
+      <point x="490" y="77"/>
+      <point x="490" y="188" type="curve" smooth="yes"/>
+      <point x="490" y="227"/>
+      <point x="478" y="295"/>
+      <point x="308" y="341" type="curve" smooth="yes"/>
+      <point x="211" y="367"/>
+      <point x="100" y="419"/>
+      <point x="100" y="515" type="curve" smooth="yes"/>
+      <point x="100" y="642"/>
+      <point x="215" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="398" y="682"/>
+      <point x="519" y="659"/>
+      <point x="530" y="553" type="curve"/>
+      <point x="530" y="543"/>
+      <point x="524" y="534"/>
+      <point x="513" y="534" type="curve" smooth="yes"/>
+      <point x="502" y="534"/>
+      <point x="496" y="541"/>
+      <point x="495" y="549" type="curve" smooth="yes"/>
+      <point x="487" y="619"/>
+      <point x="403" y="650"/>
+      <point x="324" y="650" type="curve" smooth="yes"/>
+      <point x="230" y="650"/>
+      <point x="140" y="619"/>
+      <point x="140" y="520" type="curve" smooth="yes"/>
+      <point x="140" y="455"/>
+      <point x="202" y="410"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>650</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>490</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="536"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="102" y="326" type="curve"/>
+      <point x="98" y="301"/>
+      <point x="97" y="274"/>
+      <point x="97" y="247" type="curve" smooth="yes"/>
+      <point x="97" y="69"/>
+      <point x="196" y="31"/>
+      <point x="280" y="31" type="curve" smooth="yes"/>
+      <point x="327" y="31"/>
+      <point x="446" y="69"/>
+      <point x="446" y="242" type="curve" smooth="yes"/>
+      <point x="446" y="395"/>
+      <point x="327" y="407"/>
+      <point x="290" y="407" type="curve" smooth="yes"/>
+      <point x="184" y="406"/>
+      <point x="121" y="347"/>
+    </contour>
+    <contour>
+      <point x="335" y="685" type="curve" smooth="yes"/>
+      <point x="341" y="688"/>
+      <point x="345" y="689"/>
+      <point x="350" y="689" type="curve" smooth="yes"/>
+      <point x="359" y="689"/>
+      <point x="367" y="681"/>
+      <point x="367" y="672" type="curve" smooth="yes"/>
+      <point x="367" y="665"/>
+      <point x="362" y="659"/>
+      <point x="357" y="656" type="curve" smooth="yes"/>
+      <point x="252" y="605"/>
+      <point x="155" y="501"/>
+      <point x="111" y="377" type="curve"/>
+      <point x="154" y="413"/>
+      <point x="227" y="442"/>
+      <point x="290" y="442" type="curve" smooth="yes"/>
+      <point x="395" y="442"/>
+      <point x="479" y="373"/>
+      <point x="479" y="242" type="curve" smooth="yes"/>
+      <point x="479" y="40"/>
+      <point x="333" y="-3"/>
+      <point x="280" y="-3" type="curve" smooth="yes"/>
+      <point x="175" y="-3"/>
+      <point x="63" y="57"/>
+      <point x="63" y="247" type="curve" smooth="yes"/>
+      <point x="63" y="545"/>
+      <point x="288" y="661"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>656</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>63</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="535"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="474" y="672" type="curve" smooth="yes"/>
+      <point x="105" y="6" type="line" smooth="yes"/>
+      <point x="101" y="-1"/>
+      <point x="96" y="-2"/>
+      <point x="90" y="-2" type="curve" smooth="yes"/>
+      <point x="81" y="-2"/>
+      <point x="71" y="6"/>
+      <point x="71" y="17" type="curve" smooth="yes"/>
+      <point x="71" y="19"/>
+      <point x="72" y="24"/>
+      <point x="75" y="29" type="curve" smooth="yes"/>
+      <point x="442" y="692" type="line" smooth="yes"/>
+      <point x="445" y="698"/>
+      <point x="451" y="700"/>
+      <point x="457" y="700" type="curve" smooth="yes"/>
+      <point x="469" y="700"/>
+      <point x="476" y="692"/>
+      <point x="476" y="680" type="curve" smooth="yes"/>
+      <point x="476" y="677"/>
+      <point x="475" y="674"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="320"/>
+  <unicode hex="0020"/>
+  <outline>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,171 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="734"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="670" y="143" type="curve" smooth="yes"/>
+      <point x="680.562" y="143"/>
+      <point x="685.844" y="133.758"/>
+      <point x="685.844" y="123.319" type="curve" smooth="yes"/>
+      <point x="685.844" y="120.91"/>
+      <point x="685.562" y="118.438"/>
+      <point x="685" y="116" type="curve" smooth="yes"/>
+      <point x="659" y="6"/>
+      <point x="580" y="-10"/>
+      <point x="535" y="-10" type="curve" smooth="yes"/>
+      <point x="483" y="-10"/>
+      <point x="424" y="10"/>
+      <point x="371" y="51" type="curve" smooth="yes"/>
+      <point x="349" y="67"/>
+      <point x="326" y="74"/>
+      <point x="304" y="74" type="curve" smooth="yes"/>
+      <point x="247" y="74"/>
+      <point x="203" y="40"/>
+      <point x="173" y="17" type="curve" smooth="yes"/>
+      <point x="160" y="6"/>
+      <point x="152" y="0"/>
+      <point x="146" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="129" y="8"/>
+      <point x="129" y="18" type="curve" smooth="yes"/>
+      <point x="129" y="24"/>
+      <point x="132" y="29"/>
+      <point x="136" y="32" type="curve" smooth="yes"/>
+      <point x="196" y="78"/>
+      <point x="224" y="152"/>
+      <point x="224" y="209" type="curve" smooth="yes"/>
+      <point x="224" y="242"/>
+      <point x="214" y="274"/>
+      <point x="206" y="303" type="curve" smooth="yes"/>
+      <point x="196" y="341" type="line"/>
+      <point x="82" y="341" type="line" smooth="yes"/>
+      <point x="73" y="341"/>
+      <point x="64" y="349"/>
+      <point x="64" y="358" type="curve" smooth="yes"/>
+      <point x="64" y="368"/>
+      <point x="73" y="376"/>
+      <point x="82" y="376" type="curve" smooth="yes"/>
+      <point x="189" y="376" type="line"/>
+      <point x="182" y="422"/>
+      <point x="178" y="461"/>
+      <point x="178" y="492" type="curve" smooth="yes"/>
+      <point x="178" y="653"/>
+      <point x="261" y="736"/>
+      <point x="431" y="736" type="curve" smooth="yes"/>
+      <point x="560" y="736"/>
+      <point x="611" y="636"/>
+      <point x="629" y="557" type="curve" smooth="yes"/>
+      <point x="629.556" y="554.405"/>
+      <point x="629.837" y="551.879"/>
+      <point x="629.837" y="549.485" type="curve" smooth="yes"/>
+      <point x="629.837" y="538.964"/>
+      <point x="624.405" y="531"/>
+      <point x="613" y="531" type="curve" smooth="yes"/>
+      <point x="602" y="531"/>
+      <point x="597" y="539"/>
+      <point x="595" y="551" type="curve" smooth="yes"/>
+      <point x="577" y="645"/>
+      <point x="515" y="701"/>
+      <point x="432" y="701" type="curve" smooth="yes"/>
+      <point x="278" y="701"/>
+      <point x="212" y="638"/>
+      <point x="212" y="492" type="curve" smooth="yes"/>
+      <point x="212" y="461"/>
+      <point x="215" y="422"/>
+      <point x="224" y="376" type="curve"/>
+      <point x="480" y="376" type="line" smooth="yes"/>
+      <point x="489" y="376"/>
+      <point x="498" y="368"/>
+      <point x="498" y="358" type="curve" smooth="yes"/>
+      <point x="498" y="349"/>
+      <point x="489" y="341"/>
+      <point x="480" y="341" type="curve" smooth="yes"/>
+      <point x="232" y="341" type="line"/>
+      <point x="232" y="341"/>
+      <point x="240" y="304"/>
+      <point x="244" y="293" type="curve"/>
+      <point x="251" y="267"/>
+      <point x="259" y="235"/>
+      <point x="259" y="209" type="curve" smooth="yes"/>
+      <point x="259" y="181"/>
+      <point x="255" y="133"/>
+      <point x="229" y="93" type="curve"/>
+      <point x="261" y="107"/>
+      <point x="287" y="109"/>
+      <point x="304" y="109" type="curve" smooth="yes"/>
+      <point x="335" y="109"/>
+      <point x="366" y="98"/>
+      <point x="393" y="79" type="curve"/>
+      <point x="437" y="45"/>
+      <point x="492" y="25"/>
+      <point x="535" y="25" type="curve" smooth="yes"/>
+      <point x="595" y="25"/>
+      <point x="636" y="57"/>
+      <point x="651" y="123" type="curve" smooth="yes"/>
+      <point x="654" y="137"/>
+      <point x="661" y="143"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>341</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>701</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>651</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="400"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="319" y="563" type="curve" smooth="yes"/>
+      <point x="346" y="634" type="line"/>
+      <point x="337" y="642"/>
+      <point x="332" y="653"/>
+      <point x="332" y="662" type="curve" smooth="yes"/>
+      <point x="332" y="682"/>
+      <point x="347" y="698"/>
+      <point x="363" y="698" type="curve" smooth="yes"/>
+      <point x="376" y="698"/>
+      <point x="386" y="686"/>
+      <point x="386" y="675" type="curve" smooth="yes"/>
+      <point x="386" y="657"/>
+      <point x="383" y="650"/>
+      <point x="368" y="612" type="curve" smooth="yes"/>
+      <point x="352" y="572"/>
+      <point x="341" y="543"/>
+      <point x="330" y="543" type="curve" smooth="yes"/>
+      <point x="323" y="543"/>
+      <point x="317" y="548"/>
+      <point x="317" y="553" type="curve" smooth="yes"/>
+      <point x="317" y="556"/>
+      <point x="317" y="558"/>
+    </contour>
+    <contour>
+      <point x="211" y="500" type="line"/>
+      <point x="344" y="500" type="line" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="363" y="492"/>
+      <point x="363" y="481" type="curve" smooth="yes"/>
+      <point x="363" y="471"/>
+      <point x="355" y="463"/>
+      <point x="344" y="463" type="curve" smooth="yes"/>
+      <point x="211" y="463" type="line"/>
+      <point x="211" y="17" type="line" smooth="yes"/>
+      <point x="211" y="7"/>
+      <point x="202" y="-1"/>
+      <point x="192" y="-1" type="curve" smooth="yes"/>
+      <point x="182" y="-1"/>
+      <point x="173" y="7"/>
+      <point x="173" y="17" type="curve" smooth="yes"/>
+      <point x="173" y="463" type="line"/>
+      <point x="41" y="463" type="line" smooth="yes"/>
+      <point x="31" y="463"/>
+      <point x="22" y="471"/>
+      <point x="22" y="481" type="curve" smooth="yes"/>
+      <point x="22" y="493"/>
+      <point x="32" y="500"/>
+      <point x="43" y="500" type="curve" smooth="yes"/>
+      <point x="173" y="500" type="line"/>
+      <point x="173" y="660" type="line" smooth="yes"/>
+      <point x="173" y="670"/>
+      <point x="182" y="679"/>
+      <point x="192" y="679" type="curve" smooth="yes"/>
+      <point x="204" y="679"/>
+      <point x="211" y="670"/>
+      <point x="211" y="660" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="512"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="259" y="743" type="curve" smooth="yes"/>
+      <point x="254" y="743"/>
+      <point x="248" y="745"/>
+      <point x="244" y="749" type="curve" smooth="yes"/>
+      <point x="132" y="862" type="line" smooth="yes"/>
+      <point x="128" y="866"/>
+      <point x="126" y="869"/>
+      <point x="126" y="874" type="curve" smooth="yes"/>
+      <point x="126" y="883"/>
+      <point x="134" y="892"/>
+      <point x="143" y="892" type="curve" smooth="yes"/>
+      <point x="148" y="892"/>
+      <point x="152" y="890"/>
+      <point x="156" y="887" type="curve" smooth="yes"/>
+      <point x="261" y="792" type="line"/>
+      <point x="385" y="888" type="line" smooth="yes"/>
+      <point x="388" y="890"/>
+      <point x="392" y="892"/>
+      <point x="396" y="892" type="curve" smooth="yes"/>
+      <point x="406" y="892"/>
+      <point x="414" y="883"/>
+      <point x="414" y="874" type="curve" smooth="yes"/>
+      <point x="414" y="869"/>
+      <point x="411" y="864"/>
+      <point x="407" y="861" type="curve" smooth="yes"/>
+      <point x="272" y="748" type="line" smooth="yes"/>
+      <point x="268" y="745"/>
+      <point x="263" y="743"/>
+    </contour>
+    <contour>
+      <point x="30" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681" type="line" smooth="yes"/>
+      <point x="500" y="681"/>
+      <point x="509" y="673"/>
+      <point x="509" y="662" type="curve" smooth="yes"/>
+      <point x="509" y="652"/>
+      <point x="500" y="644"/>
+      <point x="490" y="644" type="curve" smooth="yes"/>
+      <point x="271" y="644" type="line"/>
+      <point x="271" y="19" type="line" smooth="yes"/>
+      <point x="271" y="8"/>
+      <point x="263" y="0"/>
+      <point x="253" y="0" type="curve" smooth="yes"/>
+      <point x="242" y="0"/>
+      <point x="234" y="8"/>
+      <point x="234" y="19" type="curve" smooth="yes"/>
+      <point x="234" y="644" type="line"/>
+      <point x="30" y="644" type="line" smooth="yes"/>
+      <point x="20" y="644"/>
+      <point x="11" y="652"/>
+      <point x="11" y="662" type="curve" smooth="yes"/>
+      <point x="11" y="673"/>
+      <point x="20" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="377"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="211" y="500" type="line"/>
+      <point x="344" y="500" type="line" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="363" y="492"/>
+      <point x="363" y="481" type="curve" smooth="yes"/>
+      <point x="363" y="471"/>
+      <point x="355" y="463"/>
+      <point x="344" y="463" type="curve" smooth="yes"/>
+      <point x="211" y="463" type="line"/>
+      <point x="211" y="17" type="line" smooth="yes"/>
+      <point x="211" y="7"/>
+      <point x="202" y="-1"/>
+      <point x="192" y="-1" type="curve" smooth="yes"/>
+      <point x="182" y="-1"/>
+      <point x="173" y="7"/>
+      <point x="173" y="17" type="curve" smooth="yes"/>
+      <point x="173" y="463" type="line"/>
+      <point x="41" y="463" type="line" smooth="yes"/>
+      <point x="31" y="463"/>
+      <point x="22" y="471"/>
+      <point x="22" y="481" type="curve" smooth="yes"/>
+      <point x="22" y="493"/>
+      <point x="32" y="500"/>
+      <point x="43" y="500" type="curve" smooth="yes"/>
+      <point x="173" y="500" type="line"/>
+      <point x="173" y="660" type="line" smooth="yes"/>
+      <point x="173" y="670"/>
+      <point x="182" y="679"/>
+      <point x="192" y="679" type="curve" smooth="yes"/>
+      <point x="204" y="679"/>
+      <point x="211" y="670"/>
+      <point x="211" y="660" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="512"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="30" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681" type="line" smooth="yes"/>
+      <point x="500" y="681"/>
+      <point x="509" y="673"/>
+      <point x="509" y="662" type="curve" smooth="yes"/>
+      <point x="509" y="652"/>
+      <point x="500" y="644"/>
+      <point x="490" y="644" type="curve" smooth="yes"/>
+      <point x="271" y="644" type="line"/>
+      <point x="271" y="19" type="line" smooth="yes"/>
+      <point x="271" y="8"/>
+      <point x="263" y="0"/>
+      <point x="253" y="0" type="curve" smooth="yes"/>
+      <point x="242" y="0"/>
+      <point x="234" y="8"/>
+      <point x="234" y="19" type="curve" smooth="yes"/>
+      <point x="234" y="644" type="line"/>
+      <point x="30" y="644" type="line" smooth="yes"/>
+      <point x="20" y="644"/>
+      <point x="11" y="652"/>
+      <point x="11" y="662" type="curve" smooth="yes"/>
+      <point x="11" y="673"/>
+      <point x="20" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="510"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="311" y="490" type="curve"/>
+      <point x="420" y="485"/>
+      <point x="469" y="376"/>
+      <point x="469" y="272" type="curve" smooth="yes"/>
+      <point x="469" y="157"/>
+      <point x="426" y="8"/>
+      <point x="251" y="8" type="curve" smooth="yes"/>
+      <point x="198" y="8"/>
+      <point x="143" y="27"/>
+      <point x="105" y="42" type="curve"/>
+      <point x="105" y="-184" type="line" smooth="yes"/>
+      <point x="105" y="-195"/>
+      <point x="97" y="-203"/>
+      <point x="86" y="-203" type="curve" smooth="yes"/>
+      <point x="76" y="-203"/>
+      <point x="68" y="-195"/>
+      <point x="68" y="-184" type="curve" smooth="yes"/>
+      <point x="68" y="677" type="line" smooth="yes"/>
+      <point x="68" y="688"/>
+      <point x="76" y="697"/>
+      <point x="86" y="697" type="curve" smooth="yes"/>
+      <point x="97" y="697"/>
+      <point x="105" y="688"/>
+      <point x="105" y="677" type="curve" smooth="yes"/>
+      <point x="105" y="406" type="line"/>
+      <point x="156" y="453"/>
+      <point x="222" y="490"/>
+    </contour>
+    <contour>
+      <point x="257" y="44" type="curve" smooth="yes"/>
+      <point x="392" y="44"/>
+      <point x="437" y="141"/>
+      <point x="437" y="272" type="curve" smooth="yes"/>
+      <point x="437" y="341"/>
+      <point x="409" y="456"/>
+      <point x="303" y="456" type="curve" smooth="yes"/>
+      <point x="189" y="456"/>
+      <point x="124" y="386"/>
+      <point x="105" y="358" type="curve"/>
+      <point x="105" y="83" type="line"/>
+      <point x="127" y="73"/>
+      <point x="194" y="44"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-203</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="537"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="101" y="664" type="curve" smooth="yes"/>
+      <point x="101" y="569" type="line"/>
+      <point x="250" y="569"/>
+      <point x="469" y="550"/>
+      <point x="469" y="376" type="curve" smooth="yes"/>
+      <point x="469" y="202"/>
+      <point x="246" y="150"/>
+      <point x="100" y="147" type="curve"/>
+      <point x="100" y="15" type="line" smooth="yes"/>
+      <point x="100" y="7"/>
+      <point x="93" y="0"/>
+      <point x="84" y="0" type="curve" smooth="yes"/>
+      <point x="75" y="0"/>
+      <point x="68" y="7"/>
+      <point x="68" y="16" type="curve" smooth="yes"/>
+      <point x="70" y="665" type="line" smooth="yes"/>
+      <point x="70" y="673"/>
+      <point x="77" y="680"/>
+      <point x="86" y="680" type="curve" smooth="yes"/>
+      <point x="95" y="680"/>
+      <point x="101" y="673"/>
+    </contour>
+    <contour>
+      <point x="101" y="533" type="curve"/>
+      <point x="101" y="183" type="line"/>
+      <point x="210" y="184"/>
+      <point x="437" y="225"/>
+      <point x="437" y="376" type="curve" smooth="yes"/>
+      <point x="437" y="476"/>
+      <point x="331" y="535"/>
+      <point x="150" y="535" type="curve" smooth="yes"/>
+      <point x="135" y="535"/>
+      <point x="122" y="535"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>533</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>33</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>32</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="533"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="268" y="-6" type="curve" smooth="yes"/>
+      <point x="132" y="-6"/>
+      <point x="77" y="93"/>
+      <point x="73" y="102" type="curve" smooth="yes"/>
+      <point x="70" y="109"/>
+      <point x="70" y="114"/>
+      <point x="70" y="117" type="curve" smooth="yes"/>
+      <point x="70" y="126"/>
+      <point x="79" y="133"/>
+      <point x="88" y="133" type="curve" smooth="yes"/>
+      <point x="96" y="133"/>
+      <point x="101" y="129"/>
+      <point x="105" y="123" type="curve" smooth="yes"/>
+      <point x="120" y="97"/>
+      <point x="169" y="31"/>
+      <point x="265" y="31" type="curve" smooth="yes"/>
+      <point x="345" y="31"/>
+      <point x="435" y="83"/>
+      <point x="435" y="198" type="curve" smooth="yes"/>
+      <point x="435" y="338"/>
+      <point x="301" y="368"/>
+      <point x="248" y="368" type="curve" smooth="yes"/>
+      <point x="238" y="368"/>
+      <point x="230" y="376"/>
+      <point x="230" y="387" type="curve" smooth="yes"/>
+      <point x="230" y="397"/>
+      <point x="238" y="405"/>
+      <point x="249" y="405" type="curve" smooth="yes"/>
+      <point x="329" y="405"/>
+      <point x="419" y="469"/>
+      <point x="419" y="544" type="curve" smooth="yes"/>
+      <point x="419" y="597"/>
+      <point x="364" y="654"/>
+      <point x="266" y="654" type="curve" smooth="yes"/>
+      <point x="192" y="654"/>
+      <point x="155" y="626"/>
+      <point x="137" y="613" type="curve" smooth="yes"/>
+      <point x="129" y="606"/>
+      <point x="124" y="603"/>
+      <point x="120" y="603" type="curve" smooth="yes"/>
+      <point x="107" y="603"/>
+      <point x="101" y="614"/>
+      <point x="101" y="622" type="curve" smooth="yes"/>
+      <point x="101" y="629"/>
+      <point x="108" y="640"/>
+      <point x="130" y="654" type="curve" smooth="yes"/>
+      <point x="159" y="672"/>
+      <point x="209" y="692"/>
+      <point x="266" y="692" type="curve" smooth="yes"/>
+      <point x="373" y="692"/>
+      <point x="456" y="627"/>
+      <point x="456" y="544" type="curve" smooth="yes"/>
+      <point x="456" y="482"/>
+      <point x="408" y="425"/>
+      <point x="338" y="388" type="curve"/>
+      <point x="426" y="351"/>
+      <point x="473" y="278"/>
+      <point x="473" y="198" type="curve" smooth="yes"/>
+      <point x="473" y="47"/>
+      <point x="346" y="-6"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>654</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="226"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="45" y="794" type="curve" smooth="yes"/>
+      <point x="40" y="790"/>
+      <point x="36" y="789"/>
+      <point x="33" y="789" type="curve" smooth="yes"/>
+      <point x="27" y="789"/>
+      <point x="20" y="794"/>
+      <point x="20" y="802" type="curve" smooth="yes"/>
+      <point x="20" y="821"/>
+      <point x="63" y="844"/>
+      <point x="114" y="844" type="curve" smooth="yes"/>
+      <point x="167" y="844"/>
+      <point x="219" y="814"/>
+      <point x="219" y="761" type="curve" smooth="yes"/>
+      <point x="219" y="728"/>
+      <point x="195" y="696"/>
+      <point x="157" y="677" type="curve"/>
+      <point x="208" y="655"/>
+      <point x="228" y="617"/>
+      <point x="228" y="573" type="curve" smooth="yes"/>
+      <point x="228" y="504"/>
+      <point x="174" y="458"/>
+      <point x="113" y="458" type="curve" smooth="yes"/>
+      <point x="54" y="458"/>
+      <point x="21" y="493"/>
+      <point x="6" y="518" type="curve" smooth="yes"/>
+      <point x="4" y="522"/>
+      <point x="3" y="525"/>
+      <point x="3" y="529" type="curve" smooth="yes"/>
+      <point x="3" y="537"/>
+      <point x="8" y="543"/>
+      <point x="17" y="543" type="curve" smooth="yes"/>
+      <point x="22" y="543"/>
+      <point x="26" y="541"/>
+      <point x="28" y="537" type="curve" smooth="yes"/>
+      <point x="49" y="503"/>
+      <point x="78" y="486"/>
+      <point x="113" y="486" type="curve" smooth="yes"/>
+      <point x="147" y="486"/>
+      <point x="200" y="509"/>
+      <point x="200" y="573" type="curve" smooth="yes"/>
+      <point x="200" y="619"/>
+      <point x="175" y="656"/>
+      <point x="103" y="662" type="curve" smooth="yes"/>
+      <point x="95" y="663"/>
+      <point x="89" y="667"/>
+      <point x="89" y="675" type="curve" smooth="yes"/>
+      <point x="89" y="686"/>
+      <point x="95" y="689"/>
+      <point x="103" y="690" type="curve" smooth="yes"/>
+      <point x="140" y="692"/>
+      <point x="192" y="715"/>
+      <point x="192" y="761" type="curve" smooth="yes"/>
+      <point x="192" y="800"/>
+      <point x="143" y="816"/>
+      <point x="112" y="816" type="curve" smooth="yes"/>
+      <point x="72" y="816"/>
+      <point x="57" y="804"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>458</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>816</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>200</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="728"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="287" y="673" type="curve" smooth="yes"/>
+      <point x="176" y="673" type="line"/>
+      <point x="176" y="497" type="line" smooth="yes"/>
+      <point x="176" y="490"/>
+      <point x="171" y="485"/>
+      <point x="163" y="485" type="curve" smooth="yes"/>
+      <point x="156" y="485"/>
+      <point x="151" y="490"/>
+      <point x="151" y="497" type="curve" smooth="yes"/>
+      <point x="151" y="673" type="line"/>
+      <point x="33" y="673" type="line" smooth="yes"/>
+      <point x="26" y="673"/>
+      <point x="21" y="678"/>
+      <point x="21" y="686" type="curve" smooth="yes"/>
+      <point x="21" y="693"/>
+      <point x="26" y="698"/>
+      <point x="33" y="698" type="curve" smooth="yes"/>
+      <point x="287" y="698" type="line" smooth="yes"/>
+      <point x="295" y="698"/>
+      <point x="300" y="693"/>
+      <point x="300" y="686" type="curve" smooth="yes"/>
+      <point x="300" y="678"/>
+      <point x="295" y="673"/>
+    </contour>
+    <contour>
+      <point x="598" y="491" type="curve" smooth="yes"/>
+      <point x="542" y="651" type="line"/>
+      <point x="470" y="492" type="line" smooth="yes"/>
+      <point x="468" y="487"/>
+      <point x="462" y="485"/>
+      <point x="458" y="485" type="curve" smooth="yes"/>
+      <point x="452" y="485"/>
+      <point x="448" y="487"/>
+      <point x="446" y="492" type="curve" smooth="yes"/>
+      <point x="387" y="651" type="line"/>
+      <point x="318" y="494" type="line" smooth="yes"/>
+      <point x="316" y="489"/>
+      <point x="311" y="487"/>
+      <point x="307" y="487" type="curve" smooth="yes"/>
+      <point x="300" y="487"/>
+      <point x="294" y="491"/>
+      <point x="294" y="498" type="curve" smooth="yes"/>
+      <point x="294" y="500"/>
+      <point x="294" y="502"/>
+      <point x="296" y="506" type="curve" smooth="yes"/>
+      <point x="377" y="691" type="line" smooth="yes"/>
+      <point x="379" y="696"/>
+      <point x="384" y="698"/>
+      <point x="389" y="698" type="curve" smooth="yes"/>
+      <point x="395" y="698"/>
+      <point x="399" y="696"/>
+      <point x="401" y="691" type="curve" smooth="yes"/>
+      <point x="459" y="531" type="line"/>
+      <point x="532" y="691" type="line" smooth="yes"/>
+      <point x="534" y="695"/>
+      <point x="537" y="698"/>
+      <point x="543" y="698" type="curve" smooth="yes"/>
+      <point x="549" y="698"/>
+      <point x="553" y="696"/>
+      <point x="555" y="691" type="curve" smooth="yes"/>
+      <point x="622" y="503" type="line" smooth="yes"/>
+      <point x="624" y="498"/>
+      <point x="624" y="496"/>
+      <point x="624" y="494" type="curve" smooth="yes"/>
+      <point x="624" y="487"/>
+      <point x="616" y="482"/>
+      <point x="609" y="482" type="curve" smooth="yes"/>
+      <point x="605" y="482"/>
+      <point x="600" y="485"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>673</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>151</integer>
+            <key>width</key>
+            <integer>25</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>294</integer>
+            <key>width</key>
+            <integer>24</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>598</integer>
+            <key>width</key>
+            <integer>26</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="518"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="106" y="568" type="curve" smooth="yes"/>
+      <point x="99" y="560"/>
+      <point x="94" y="551"/>
+      <point x="84" y="551" type="curve" smooth="yes"/>
+      <point x="73" y="551"/>
+      <point x="65" y="562"/>
+      <point x="65" y="571" type="curve" smooth="yes"/>
+      <point x="65" y="578"/>
+      <point x="70" y="587"/>
+      <point x="91" y="606" type="curve"/>
+      <point x="126" y="641"/>
+      <point x="187" y="685"/>
+      <point x="271" y="685" type="curve" smooth="yes"/>
+      <point x="379" y="685"/>
+      <point x="456" y="610"/>
+      <point x="456" y="519" type="curve" smooth="yes"/>
+      <point x="456" y="403"/>
+      <point x="373" y="353"/>
+      <point x="287" y="299" type="curve"/>
+      <point x="202" y="243"/>
+      <point x="117" y="181"/>
+      <point x="109" y="36" type="curve"/>
+      <point x="447" y="36" type="line" smooth="yes"/>
+      <point x="457" y="36"/>
+      <point x="466" y="28"/>
+      <point x="466" y="18" type="curve" smooth="yes"/>
+      <point x="466" y="8"/>
+      <point x="457" y="0"/>
+      <point x="447" y="0" type="curve" smooth="yes"/>
+      <point x="71" y="0" type="line"/>
+      <point x="71" y="18" type="line" smooth="yes"/>
+      <point x="71" y="197"/>
+      <point x="170" y="269"/>
+      <point x="271" y="334" type="curve"/>
+      <point x="349" y="386"/>
+      <point x="419" y="429"/>
+      <point x="419" y="519" type="curve" smooth="yes"/>
+      <point x="419" y="593"/>
+      <point x="354" y="647"/>
+      <point x="271" y="647" type="curve" smooth="yes"/>
+      <point x="177" y="647"/>
+      <point x="113" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>647</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>419</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="230"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="213" y="462" type="curve" smooth="yes"/>
+      <point x="6" y="462" type="line"/>
+      <point x="6" y="475" type="line" smooth="yes"/>
+      <point x="6" y="572"/>
+      <point x="54" y="613"/>
+      <point x="148" y="672" type="curve"/>
+      <point x="175" y="690"/>
+      <point x="194" y="713"/>
+      <point x="194" y="747" type="curve" smooth="yes"/>
+      <point x="194" y="782"/>
+      <point x="164" y="813"/>
+      <point x="118" y="813" type="curve" smooth="yes"/>
+      <point x="83" y="813"/>
+      <point x="51" y="789"/>
+      <point x="37" y="776" type="curve" smooth="yes"/>
+      <point x="26" y="766"/>
+      <point x="23" y="761"/>
+      <point x="17" y="761" type="curve" smooth="yes"/>
+      <point x="10" y="761"/>
+      <point x="3" y="767"/>
+      <point x="3" y="775" type="curve" smooth="yes"/>
+      <point x="3" y="779"/>
+      <point x="4" y="782"/>
+      <point x="8" y="786" type="curve" smooth="yes"/>
+      <point x="25" y="805"/>
+      <point x="64" y="840"/>
+      <point x="117" y="840" type="curve" smooth="yes"/>
+      <point x="171" y="840"/>
+      <point x="222" y="807"/>
+      <point x="222" y="747" type="curve" smooth="yes"/>
+      <point x="222" y="688"/>
+      <point x="178" y="655"/>
+      <point x="135" y="630" type="curve" smooth="yes"/>
+      <point x="89" y="602"/>
+      <point x="35" y="557"/>
+      <point x="35" y="490" type="curve"/>
+      <point x="213" y="490" type="line" smooth="yes"/>
+      <point x="220" y="490"/>
+      <point x="227" y="485"/>
+      <point x="227" y="475" type="curve" smooth="yes"/>
+      <point x="227" y="468"/>
+      <point x="220" y="462"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>813</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>29</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="502"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+    <contour>
+      <point x="389" y="692" type="curve" smooth="yes"/>
+      <point x="246" y="594" type="line" smooth="yes"/>
+      <point x="239" y="589"/>
+      <point x="234" y="587"/>
+      <point x="230" y="587" type="curve" smooth="yes"/>
+      <point x="221" y="587"/>
+      <point x="213" y="595"/>
+      <point x="213" y="604" type="curve" smooth="yes"/>
+      <point x="213" y="607"/>
+      <point x="213" y="612"/>
+      <point x="219" y="617" type="curve" smooth="yes"/>
+      <point x="347" y="721" type="line" smooth="yes"/>
+      <point x="356" y="728"/>
+      <point x="363" y="735"/>
+      <point x="373" y="735" type="curve" smooth="yes"/>
+      <point x="384" y="735"/>
+      <point x="397" y="722"/>
+      <point x="397" y="708" type="curve" smooth="yes"/>
+      <point x="397" y="701"/>
+      <point x="396" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="673"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+    <contour>
+      <point x="448" y="857" type="curve" smooth="yes"/>
+      <point x="305" y="759" type="line" smooth="yes"/>
+      <point x="298" y="754"/>
+      <point x="293" y="752"/>
+      <point x="289" y="752" type="curve" smooth="yes"/>
+      <point x="280" y="752"/>
+      <point x="272" y="760"/>
+      <point x="272" y="769" type="curve" smooth="yes"/>
+      <point x="272" y="772"/>
+      <point x="272" y="777"/>
+      <point x="278" y="782" type="curve" smooth="yes"/>
+      <point x="406" y="886" type="line" smooth="yes"/>
+      <point x="415" y="893"/>
+      <point x="422" y="900"/>
+      <point x="432" y="900" type="curve" smooth="yes"/>
+      <point x="443" y="900"/>
+      <point x="456" y="887"/>
+      <point x="456" y="873" type="curve" smooth="yes"/>
+      <point x="456" y="866"/>
+      <point x="455" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="502"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+    <contour>
+      <point x="139" y="685" type="curve" smooth="yes"/>
+      <point x="170" y="627"/>
+      <point x="232" y="610"/>
+      <point x="274" y="610" type="curve" smooth="yes"/>
+      <point x="330" y="610"/>
+      <point x="370" y="636"/>
+      <point x="393" y="688" type="curve" smooth="yes"/>
+      <point x="397" y="696"/>
+      <point x="401" y="703"/>
+      <point x="408" y="703" type="curve" smooth="yes"/>
+      <point x="412" y="703"/>
+      <point x="415" y="700"/>
+      <point x="415" y="696" type="curve" smooth="yes"/>
+      <point x="415" y="653"/>
+      <point x="364" y="582"/>
+      <point x="271" y="582" type="curve" smooth="yes"/>
+      <point x="156" y="582"/>
+      <point x="117" y="669"/>
+      <point x="117" y="689" type="curve" smooth="yes"/>
+      <point x="117" y="693"/>
+      <point x="118" y="698"/>
+      <point x="125" y="698" type="curve" smooth="yes"/>
+      <point x="131" y="698"/>
+      <point x="136" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="673"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+    <contour>
+      <point x="209" y="865" type="curve" smooth="yes"/>
+      <point x="240" y="807"/>
+      <point x="302" y="790"/>
+      <point x="344" y="790" type="curve" smooth="yes"/>
+      <point x="400" y="790"/>
+      <point x="440" y="816"/>
+      <point x="463" y="868" type="curve" smooth="yes"/>
+      <point x="467" y="876"/>
+      <point x="471" y="883"/>
+      <point x="478" y="883" type="curve" smooth="yes"/>
+      <point x="482" y="883"/>
+      <point x="485" y="880"/>
+      <point x="485" y="876" type="curve" smooth="yes"/>
+      <point x="485" y="833"/>
+      <point x="434" y="762"/>
+      <point x="341" y="762" type="curve" smooth="yes"/>
+      <point x="226" y="762"/>
+      <point x="187" y="849"/>
+      <point x="187" y="869" type="curve" smooth="yes"/>
+      <point x="187" y="873"/>
+      <point x="188" y="878"/>
+      <point x="195" y="878" type="curve" smooth="yes"/>
+      <point x="201" y="878"/>
+      <point x="206" y="870"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>762</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="502"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="297" y="748" type="curve" smooth="yes"/>
+      <point x="302" y="748"/>
+      <point x="308" y="746"/>
+      <point x="312" y="742" type="curve" smooth="yes"/>
+      <point x="424" y="629" type="line" smooth="yes"/>
+      <point x="428" y="625"/>
+      <point x="430" y="622"/>
+      <point x="430" y="617" type="curve" smooth="yes"/>
+      <point x="430" y="608"/>
+      <point x="422" y="599"/>
+      <point x="413" y="599" type="curve" smooth="yes"/>
+      <point x="408" y="599"/>
+      <point x="404" y="601"/>
+      <point x="400" y="604" type="curve" smooth="yes"/>
+      <point x="295" y="699" type="line"/>
+      <point x="171" y="603" type="line" smooth="yes"/>
+      <point x="168" y="601"/>
+      <point x="164" y="599"/>
+      <point x="160" y="599" type="curve" smooth="yes"/>
+      <point x="150" y="599"/>
+      <point x="142" y="608"/>
+      <point x="142" y="617" type="curve" smooth="yes"/>
+      <point x="142" y="622"/>
+      <point x="145" y="627"/>
+      <point x="149" y="630" type="curve" smooth="yes"/>
+      <point x="284" y="743" type="line" smooth="yes"/>
+      <point x="288" y="746"/>
+      <point x="293" y="748"/>
+    </contour>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="673"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="363" y="902" type="curve" smooth="yes"/>
+      <point x="368" y="902"/>
+      <point x="374" y="900"/>
+      <point x="378" y="896" type="curve" smooth="yes"/>
+      <point x="490" y="783" type="line" smooth="yes"/>
+      <point x="494" y="779"/>
+      <point x="496" y="776"/>
+      <point x="496" y="771" type="curve" smooth="yes"/>
+      <point x="496" y="762"/>
+      <point x="488" y="753"/>
+      <point x="479" y="753" type="curve" smooth="yes"/>
+      <point x="474" y="753"/>
+      <point x="470" y="755"/>
+      <point x="466" y="758" type="curve" smooth="yes"/>
+      <point x="361" y="853" type="line"/>
+      <point x="237" y="757" type="line" smooth="yes"/>
+      <point x="234" y="755"/>
+      <point x="230" y="753"/>
+      <point x="226" y="753" type="curve" smooth="yes"/>
+      <point x="216" y="753"/>
+      <point x="208" y="762"/>
+      <point x="208" y="771" type="curve" smooth="yes"/>
+      <point x="208" y="776"/>
+      <point x="211" y="781"/>
+      <point x="215" y="784" type="curve" smooth="yes"/>
+      <point x="350" y="897" type="line" smooth="yes"/>
+      <point x="354" y="900"/>
+      <point x="359" y="902"/>
+    </contour>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,143 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="502"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="230" y="636" type="curve" smooth="yes"/>
+      <point x="230" y="616"/>
+      <point x="212" y="600"/>
+      <point x="188" y="600" type="curve" smooth="yes"/>
+      <point x="168" y="600"/>
+      <point x="151" y="613"/>
+      <point x="151" y="630" type="curve" smooth="yes"/>
+      <point x="151" y="649"/>
+      <point x="170" y="666"/>
+      <point x="194" y="666" type="curve" smooth="yes"/>
+      <point x="213" y="666"/>
+      <point x="230" y="652"/>
+    </contour>
+    <contour>
+      <point x="396" y="636" type="curve" smooth="yes"/>
+      <point x="396" y="616"/>
+      <point x="377" y="600"/>
+      <point x="353" y="600" type="curve" smooth="yes"/>
+      <point x="333" y="600"/>
+      <point x="317" y="613"/>
+      <point x="317" y="630" type="curve" smooth="yes"/>
+      <point x="317" y="649"/>
+      <point x="336" y="666"/>
+      <point x="360" y="666" type="curve" smooth="yes"/>
+      <point x="378" y="666"/>
+      <point x="396" y="652"/>
+    </contour>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>151</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>317</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="673"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="301" y="790" type="curve" smooth="yes"/>
+      <point x="301" y="771"/>
+      <point x="282" y="755"/>
+      <point x="259" y="755" type="curve" smooth="yes"/>
+      <point x="239" y="755"/>
+      <point x="223" y="768"/>
+      <point x="223" y="785" type="curve" smooth="yes"/>
+      <point x="223" y="804"/>
+      <point x="241" y="820"/>
+      <point x="265" y="820" type="curve" smooth="yes"/>
+      <point x="283" y="820"/>
+      <point x="301" y="807"/>
+    </contour>
+    <contour>
+      <point x="465" y="790" type="curve" smooth="yes"/>
+      <point x="465" y="771"/>
+      <point x="446" y="755"/>
+      <point x="423" y="755" type="curve" smooth="yes"/>
+      <point x="403" y="755"/>
+      <point x="386" y="768"/>
+      <point x="386" y="785" type="curve" smooth="yes"/>
+      <point x="386" y="804"/>
+      <point x="405" y="820"/>
+      <point x="429" y="820" type="curve" smooth="yes"/>
+      <point x="447" y="820"/>
+      <point x="465" y="807"/>
+    </contour>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="502"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="673"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="502"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+    <contour>
+      <point x="231" y="747" type="curve" smooth="yes"/>
+      <point x="340" y="611" type="line" smooth="yes"/>
+      <point x="344" y="606"/>
+      <point x="346" y="602"/>
+      <point x="346" y="598" type="curve" smooth="yes"/>
+      <point x="346" y="588"/>
+      <point x="336" y="582"/>
+      <point x="327" y="582" type="curve" smooth="yes"/>
+      <point x="323" y="582"/>
+      <point x="318" y="584"/>
+      <point x="314" y="588" type="curve" smooth="yes"/>
+      <point x="191" y="714" type="line" smooth="yes"/>
+      <point x="186" y="720"/>
+      <point x="183" y="726"/>
+      <point x="183" y="733" type="curve" smooth="yes"/>
+      <point x="183" y="747"/>
+      <point x="196" y="758"/>
+      <point x="210" y="758" type="curve" smooth="yes"/>
+      <point x="218" y="758"/>
+      <point x="225" y="755"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="673"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+    <contour>
+      <point x="293" y="901" type="curve" smooth="yes"/>
+      <point x="402" y="765" type="line" smooth="yes"/>
+      <point x="406" y="760"/>
+      <point x="408" y="756"/>
+      <point x="408" y="752" type="curve" smooth="yes"/>
+      <point x="408" y="742"/>
+      <point x="398" y="736"/>
+      <point x="389" y="736" type="curve" smooth="yes"/>
+      <point x="385" y="736"/>
+      <point x="380" y="738"/>
+      <point x="376" y="742" type="curve" smooth="yes"/>
+      <point x="253" y="868" type="line" smooth="yes"/>
+      <point x="248" y="874"/>
+      <point x="245" y="880"/>
+      <point x="245" y="887" type="curve" smooth="yes"/>
+      <point x="245" y="901"/>
+      <point x="258" y="912"/>
+      <point x="272" y="912" type="curve" smooth="yes"/>
+      <point x="280" y="912"/>
+      <point x="287" y="909"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="502"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+    <contour>
+      <point x="298" y="691" type="curve" smooth="yes"/>
+      <point x="155" y="593" type="line" smooth="yes"/>
+      <point x="149" y="589"/>
+      <point x="143" y="586"/>
+      <point x="139" y="586" type="curve" smooth="yes"/>
+      <point x="130" y="586"/>
+      <point x="122" y="594"/>
+      <point x="122" y="603" type="curve" smooth="yes"/>
+      <point x="122" y="606"/>
+      <point x="122" y="611"/>
+      <point x="130" y="618" type="curve" smooth="yes"/>
+      <point x="256" y="720" type="line" smooth="yes"/>
+      <point x="263" y="726"/>
+      <point x="272" y="734"/>
+      <point x="280" y="734" type="curve" smooth="yes"/>
+      <point x="293" y="734"/>
+      <point x="305" y="721"/>
+      <point x="305" y="707" type="curve" smooth="yes"/>
+      <point x="305" y="701"/>
+      <point x="305" y="696"/>
+    </contour>
+    <contour>
+      <point x="460" y="687" type="curve" smooth="yes"/>
+      <point x="321" y="593" type="line" smooth="yes"/>
+      <point x="316" y="589"/>
+      <point x="310" y="586"/>
+      <point x="306" y="586" type="curve" smooth="yes"/>
+      <point x="296" y="586"/>
+      <point x="289" y="594"/>
+      <point x="289" y="603" type="curve" smooth="yes"/>
+      <point x="289" y="606"/>
+      <point x="289" y="611"/>
+      <point x="296" y="617" type="curve" smooth="yes"/>
+      <point x="422" y="720" type="line" smooth="yes"/>
+      <point x="430" y="726"/>
+      <point x="439" y="734"/>
+      <point x="446" y="734" type="curve" smooth="yes"/>
+      <point x="460" y="734"/>
+      <point x="471" y="721"/>
+      <point x="471" y="707" type="curve" smooth="yes"/>
+      <point x="471" y="701"/>
+      <point x="470" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="673"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+    <contour>
+      <point x="379" y="846" type="curve" smooth="yes"/>
+      <point x="236" y="748" type="line" smooth="yes"/>
+      <point x="230" y="744"/>
+      <point x="224" y="741"/>
+      <point x="220" y="741" type="curve" smooth="yes"/>
+      <point x="211" y="741"/>
+      <point x="203" y="749"/>
+      <point x="203" y="758" type="curve" smooth="yes"/>
+      <point x="203" y="761"/>
+      <point x="203" y="766"/>
+      <point x="211" y="773" type="curve" smooth="yes"/>
+      <point x="337" y="875" type="line" smooth="yes"/>
+      <point x="344" y="881"/>
+      <point x="353" y="889"/>
+      <point x="361" y="889" type="curve" smooth="yes"/>
+      <point x="374" y="889"/>
+      <point x="386" y="876"/>
+      <point x="386" y="862" type="curve" smooth="yes"/>
+      <point x="386" y="856"/>
+      <point x="386" y="851"/>
+    </contour>
+    <contour>
+      <point x="541" y="842" type="curve" smooth="yes"/>
+      <point x="402" y="748" type="line" smooth="yes"/>
+      <point x="397" y="744"/>
+      <point x="391" y="741"/>
+      <point x="387" y="741" type="curve" smooth="yes"/>
+      <point x="377" y="741"/>
+      <point x="370" y="749"/>
+      <point x="370" y="758" type="curve" smooth="yes"/>
+      <point x="370" y="761"/>
+      <point x="370" y="766"/>
+      <point x="377" y="772" type="curve" smooth="yes"/>
+      <point x="503" y="875" type="line" smooth="yes"/>
+      <point x="511" y="881"/>
+      <point x="520" y="889"/>
+      <point x="527" y="889" type="curve" smooth="yes"/>
+      <point x="541" y="889"/>
+      <point x="552" y="876"/>
+      <point x="552" y="862" type="curve" smooth="yes"/>
+      <point x="552" y="856"/>
+      <point x="551" y="849"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="480"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="500" y="-58" type="curve" smooth="yes"/>
+      <point x="-10" y="-58" type="line" smooth="yes"/>
+      <point x="-21" y="-58"/>
+      <point x="-29" y="-50"/>
+      <point x="-29" y="-40" type="curve" smooth="yes"/>
+      <point x="-29" y="-29"/>
+      <point x="-21" y="-21"/>
+      <point x="-10" y="-21" type="curve" smooth="yes"/>
+      <point x="500" y="-21" type="line" smooth="yes"/>
+      <point x="511" y="-21"/>
+      <point x="519" y="-29"/>
+      <point x="519" y="-40" type="curve" smooth="yes"/>
+      <point x="519" y="-50"/>
+      <point x="511" y="-58"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-58</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="431"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="350" y="232" type="curve" smooth="yes"/>
+      <point x="92" y="232" type="line" smooth="yes"/>
+      <point x="83" y="232"/>
+      <point x="75" y="241"/>
+      <point x="75" y="250" type="curve" smooth="yes"/>
+      <point x="75" y="259"/>
+      <point x="83" y="268"/>
+      <point x="92" y="268" type="curve" smooth="yes"/>
+      <point x="350" y="268" type="line" smooth="yes"/>
+      <point x="359" y="268"/>
+      <point x="368" y="259"/>
+      <point x="368" y="250" type="curve" smooth="yes"/>
+      <point x="368" y="241"/>
+      <point x="359" y="232"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>75</integer>
+            <key>width</key>
+            <integer>293</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="512"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="219" y="-184" type="curve" smooth="yes"/>
+      <point x="246" y="-113" type="line"/>
+      <point x="237" y="-105"/>
+      <point x="232" y="-94"/>
+      <point x="232" y="-85" type="curve" smooth="yes"/>
+      <point x="232" y="-65"/>
+      <point x="247" y="-49"/>
+      <point x="263" y="-49" type="curve" smooth="yes"/>
+      <point x="276" y="-49"/>
+      <point x="286" y="-61"/>
+      <point x="286" y="-72" type="curve" smooth="yes"/>
+      <point x="286" y="-90"/>
+      <point x="283" y="-97"/>
+      <point x="268" y="-135" type="curve" smooth="yes"/>
+      <point x="252" y="-175"/>
+      <point x="241" y="-204"/>
+      <point x="230" y="-204" type="curve" smooth="yes"/>
+      <point x="223" y="-204"/>
+      <point x="217" y="-199"/>
+      <point x="217" y="-194" type="curve" smooth="yes"/>
+      <point x="217" y="-191"/>
+      <point x="217" y="-189"/>
+    </contour>
+    <contour>
+      <point x="30" y="681" type="curve" smooth="yes"/>
+      <point x="490" y="681" type="line" smooth="yes"/>
+      <point x="500" y="681"/>
+      <point x="509" y="673"/>
+      <point x="509" y="662" type="curve" smooth="yes"/>
+      <point x="509" y="652"/>
+      <point x="500" y="644"/>
+      <point x="490" y="644" type="curve" smooth="yes"/>
+      <point x="271" y="644" type="line"/>
+      <point x="271" y="19" type="line" smooth="yes"/>
+      <point x="271" y="8"/>
+      <point x="263" y="0"/>
+      <point x="253" y="0" type="curve" smooth="yes"/>
+      <point x="242" y="0"/>
+      <point x="234" y="8"/>
+      <point x="234" y="19" type="curve" smooth="yes"/>
+      <point x="234" y="644" type="line"/>
+      <point x="30" y="644" type="line" smooth="yes"/>
+      <point x="20" y="644"/>
+      <point x="11" y="652"/>
+      <point x="11" y="662" type="curve" smooth="yes"/>
+      <point x="11" y="673"/>
+      <point x="20" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-204</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>232</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="377"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="159" y="-184" type="curve" smooth="yes"/>
+      <point x="186" y="-113" type="line"/>
+      <point x="177" y="-105"/>
+      <point x="172" y="-94"/>
+      <point x="172" y="-85" type="curve" smooth="yes"/>
+      <point x="172" y="-65"/>
+      <point x="187" y="-49"/>
+      <point x="203" y="-49" type="curve" smooth="yes"/>
+      <point x="216" y="-49"/>
+      <point x="226" y="-61"/>
+      <point x="226" y="-72" type="curve" smooth="yes"/>
+      <point x="226" y="-90"/>
+      <point x="223" y="-97"/>
+      <point x="208" y="-135" type="curve" smooth="yes"/>
+      <point x="192" y="-175"/>
+      <point x="181" y="-204"/>
+      <point x="170" y="-204" type="curve" smooth="yes"/>
+      <point x="163" y="-204"/>
+      <point x="157" y="-199"/>
+      <point x="157" y="-194" type="curve" smooth="yes"/>
+      <point x="157" y="-191"/>
+      <point x="157" y="-189"/>
+    </contour>
+    <contour>
+      <point x="211" y="500" type="line"/>
+      <point x="344" y="500" type="line" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="363" y="492"/>
+      <point x="363" y="481" type="curve" smooth="yes"/>
+      <point x="363" y="471"/>
+      <point x="355" y="463"/>
+      <point x="344" y="463" type="curve" smooth="yes"/>
+      <point x="211" y="463" type="line"/>
+      <point x="211" y="17" type="line" smooth="yes"/>
+      <point x="211" y="7"/>
+      <point x="202" y="-1"/>
+      <point x="192" y="-1" type="curve" smooth="yes"/>
+      <point x="182" y="-1"/>
+      <point x="173" y="7"/>
+      <point x="173" y="17" type="curve" smooth="yes"/>
+      <point x="173" y="463" type="line"/>
+      <point x="41" y="463" type="line" smooth="yes"/>
+      <point x="31" y="463"/>
+      <point x="22" y="471"/>
+      <point x="22" y="481" type="curve" smooth="yes"/>
+      <point x="22" y="493"/>
+      <point x="32" y="500"/>
+      <point x="43" y="500" type="curve" smooth="yes"/>
+      <point x="173" y="500" type="line"/>
+      <point x="173" y="660" type="line" smooth="yes"/>
+      <point x="173" y="670"/>
+      <point x="182" y="679"/>
+      <point x="192" y="679" type="curve" smooth="yes"/>
+      <point x="204" y="679"/>
+      <point x="211" y="670"/>
+      <point x="211" y="660" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-204</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>172</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="502"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="266" y="587" type="curve" smooth="yes"/>
+      <point x="206" y="587"/>
+      <point x="157" y="629"/>
+      <point x="157" y="683" type="curve" smooth="yes"/>
+      <point x="157" y="747"/>
+      <point x="223" y="794"/>
+      <point x="289" y="794" type="curve" smooth="yes"/>
+      <point x="346" y="794"/>
+      <point x="396" y="751"/>
+      <point x="396" y="697" type="curve" smooth="yes"/>
+      <point x="396" y="631"/>
+      <point x="330" y="587"/>
+    </contour>
+    <contour>
+      <point x="285" y="766" type="curve" smooth="yes"/>
+      <point x="222" y="766"/>
+      <point x="180" y="718"/>
+      <point x="180" y="683" type="curve" smooth="yes"/>
+      <point x="180" y="640"/>
+      <point x="221" y="614"/>
+      <point x="275" y="614" type="curve" smooth="yes"/>
+      <point x="316" y="614"/>
+      <point x="373" y="645"/>
+      <point x="373" y="695" type="curve" smooth="yes"/>
+      <point x="373" y="730"/>
+      <point x="336" y="766"/>
+    </contour>
+    <contour>
+      <point x="391" y="115" type="curve" smooth="yes"/>
+      <point x="402" y="127"/>
+      <point x="406" y="143"/>
+      <point x="406" y="167" type="curve" smooth="yes"/>
+      <point x="408" y="483" type="line" smooth="yes"/>
+      <point x="408" y="492"/>
+      <point x="417" y="500"/>
+      <point x="426" y="500" type="curve" smooth="yes"/>
+      <point x="436" y="500"/>
+      <point x="445" y="492"/>
+      <point x="445" y="483" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="445" y="8"/>
+      <point x="436" y="0"/>
+      <point x="424" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="402" y="10"/>
+      <point x="402" y="24" type="curve" smooth="yes"/>
+      <point x="402" y="82" type="line"/>
+      <point x="369" y="34"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="68" y="-3"/>
+      <point x="69" y="144"/>
+      <point x="68" y="293" type="curve" smooth="yes"/>
+      <point x="67.9481" y="297.099"/>
+      <point x="67.9232" y="301.155"/>
+      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
+      <point x="67.9232" y="378.473"/>
+      <point x="76.2594" y="437.023"/>
+      <point x="81" y="474" type="curve" smooth="yes"/>
+      <point x="84" y="496"/>
+      <point x="91" y="500"/>
+      <point x="100" y="500" type="curve" smooth="yes"/>
+      <point x="110" y="500"/>
+      <point x="119" y="493"/>
+      <point x="118" y="483" type="curve" smooth="yes"/>
+      <point x="118" y="479"/>
+      <point x="117" y="471"/>
+      <point x="116" y="462" type="curve" smooth="yes"/>
+      <point x="112" y="427"/>
+      <point x="103" y="370"/>
+      <point x="103" y="294" type="curve" smooth="yes"/>
+      <point x="103" y="291.724"/>
+      <point x="103" y="289.447"/>
+      <point x="103" y="287.17" type="curve" smooth="yes"/>
+      <point x="103" y="157.385"/>
+      <point x="103.966" y="27"/>
+      <point x="216" y="27" type="curve" smooth="yes"/>
+      <point x="313" y="27"/>
+      <point x="368" y="89"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>30</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>766</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>373</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="673"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="614" y="653" type="curve" smooth="yes"/>
+      <point x="615.851" y="594.691"/>
+      <point x="617.916" y="536.168"/>
+      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="617.916" y="408.815"/>
+      <point x="615.133" y="339.84"/>
+      <point x="606" y="270" type="curve" smooth="yes"/>
+      <point x="585" y="110"/>
+      <point x="502" y="0"/>
+      <point x="329" y="0" type="curve" smooth="yes"/>
+      <point x="171" y="0"/>
+      <point x="78" y="125"/>
+      <point x="69" y="367" type="curve" smooth="yes"/>
+      <point x="67.1877" y="415.48"/>
+      <point x="66.607" y="461.701"/>
+      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
+      <point x="66.607" y="558.734"/>
+      <point x="67.4531" y="608.512"/>
+      <point x="68" y="655" type="curve" smooth="yes"/>
+      <point x="68" y="671"/>
+      <point x="74" y="681"/>
+      <point x="88" y="681" type="curve" smooth="yes"/>
+      <point x="103" y="681"/>
+      <point x="106" y="670"/>
+      <point x="106" y="654" type="curve" smooth="yes"/>
+      <point x="104.735" y="597.711"/>
+      <point x="103.47" y="540.623"/>
+      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
+      <point x="103.47" y="449.093"/>
+      <point x="103.897" y="415.182"/>
+      <point x="105" y="381" type="curve" smooth="yes"/>
+      <point x="110" y="236"/>
+      <point x="145" y="31"/>
+      <point x="330" y="31" type="curve" smooth="yes"/>
+      <point x="490" y="31"/>
+      <point x="554" y="139"/>
+      <point x="570" y="277" type="curve" smooth="yes"/>
+      <point x="576.76" y="339.4"/>
+      <point x="578.382" y="402.07"/>
+      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
+      <point x="578.382" y="526.085"/>
+      <point x="577" y="587.16"/>
+      <point x="577" y="651" type="curve" smooth="yes"/>
+      <point x="577" y="667"/>
+      <point x="578" y="681"/>
+      <point x="596" y="681" type="curve" smooth="yes"/>
+      <point x="611" y="681"/>
+      <point x="614" y="668"/>
+    </contour>
+    <contour>
+      <point x="341" y="743" type="curve" smooth="yes"/>
+      <point x="282" y="743"/>
+      <point x="234" y="785"/>
+      <point x="234" y="838" type="curve" smooth="yes"/>
+      <point x="234" y="902"/>
+      <point x="299" y="948"/>
+      <point x="364" y="948" type="curve" smooth="yes"/>
+      <point x="420" y="948"/>
+      <point x="470" y="906"/>
+      <point x="470" y="852" type="curve" smooth="yes"/>
+      <point x="470" y="787"/>
+      <point x="405" y="743"/>
+    </contour>
+    <contour>
+      <point x="360" y="920" type="curve" smooth="yes"/>
+      <point x="298" y="920"/>
+      <point x="257" y="873"/>
+      <point x="257" y="838" type="curve" smooth="yes"/>
+      <point x="257" y="795"/>
+      <point x="297" y="770"/>
+      <point x="350" y="770" type="curve" smooth="yes"/>
+      <point x="390" y="770"/>
+      <point x="447" y="801"/>
+      <point x="447" y="850" type="curve" smooth="yes"/>
+      <point x="447" y="885"/>
+      <point x="410" y="920"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>31</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>743</integer>
+            <key>width</key>
+            <integer>27</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>920</integer>
+            <key>width</key>
+            <integer>28</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>234</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>23</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>578</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="426"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="422" y="473" type="curve" smooth="yes"/>
+      <point x="235" y="11" type="line" smooth="yes"/>
+      <point x="232" y="4"/>
+      <point x="227" y="-1"/>
+      <point x="218" y="-1" type="curve" smooth="yes"/>
+      <point x="208" y="-1"/>
+      <point x="204" y="4"/>
+      <point x="200" y="13" type="curve" smooth="yes"/>
+      <point x="13" y="472" type="line" smooth="yes"/>
+      <point x="12" y="475"/>
+      <point x="11" y="479"/>
+      <point x="11" y="482" type="curve" smooth="yes"/>
+      <point x="11" y="493"/>
+      <point x="22" y="499"/>
+      <point x="32" y="499" type="curve" smooth="yes"/>
+      <point x="40" y="499"/>
+      <point x="46" y="494"/>
+      <point x="49" y="486" type="curve" smooth="yes"/>
+      <point x="219" y="59" type="line"/>
+      <point x="386" y="489" type="line" smooth="yes"/>
+      <point x="389" y="496"/>
+      <point x="394" y="500"/>
+      <point x="404" y="500" type="curve" smooth="yes"/>
+      <point x="415" y="500"/>
+      <point x="424" y="493"/>
+      <point x="424" y="484" type="curve" smooth="yes"/>
+      <point x="424" y="480"/>
+      <point x="424" y="478"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>11</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="525"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="241" y="0"/>
+      <point x="233" y="3"/>
+      <point x="230" y="12" type="curve" smooth="yes"/>
+      <point x="15" y="650" type="line" smooth="yes"/>
+      <point x="14" y="654"/>
+      <point x="13" y="659"/>
+      <point x="13" y="662" type="curve" smooth="yes"/>
+      <point x="13" y="672"/>
+      <point x="20" y="680"/>
+      <point x="32" y="680" type="curve" smooth="yes"/>
+      <point x="41" y="680"/>
+      <point x="47" y="676"/>
+      <point x="50" y="668" type="curve" smooth="yes"/>
+      <point x="251" y="74" type="line"/>
+      <point x="484" y="669" type="line" smooth="yes"/>
+      <point x="487" y="676"/>
+      <point x="493" y="680"/>
+      <point x="501" y="680" type="curve" smooth="yes"/>
+      <point x="511" y="680"/>
+      <point x="521" y="674"/>
+      <point x="521" y="664" type="curve" smooth="yes"/>
+      <point x="521" y="658"/>
+      <point x="520" y="655"/>
+      <point x="519" y="652" type="curve" smooth="yes"/>
+      <point x="266" y="12" type="line" smooth="yes"/>
+      <point x="263" y="4"/>
+      <point x="257" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>13</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>484</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="584"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="129" y="61" type="line"/>
+      <point x="277" y="486" type="line" smooth="yes"/>
+      <point x="280" y="494"/>
+      <point x="287" y="500"/>
+      <point x="298" y="500" type="curve" smooth="yes"/>
+      <point x="308" y="500"/>
+      <point x="315" y="495"/>
+      <point x="318" y="481" type="curve" smooth="yes"/>
+      <point x="421" y="61" type="line"/>
+      <point x="550" y="483" type="line" smooth="yes"/>
+      <point x="553" y="493"/>
+      <point x="560" y="499"/>
+      <point x="568" y="499" type="curve" smooth="yes"/>
+      <point x="579" y="499"/>
+      <point x="587" y="493"/>
+      <point x="587" y="484" type="curve" smooth="yes"/>
+      <point x="587" y="480"/>
+      <point x="586" y="477"/>
+      <point x="585" y="474" type="curve" smooth="yes"/>
+      <point x="438" y="16" type="line" smooth="yes"/>
+      <point x="435" y="6"/>
+      <point x="428" y="0"/>
+      <point x="420" y="0" type="curve" smooth="yes"/>
+      <point x="411" y="0"/>
+      <point x="404" y="6"/>
+      <point x="402" y="15" type="curve" smooth="yes"/>
+      <point x="295" y="433" type="line"/>
+      <point x="145" y="15" type="line" smooth="yes"/>
+      <point x="142" y="6"/>
+      <point x="136" y="0"/>
+      <point x="127" y="0" type="curve" smooth="yes"/>
+      <point x="118" y="0"/>
+      <point x="111" y="5"/>
+      <point x="108" y="17" type="curve" smooth="yes"/>
+      <point x="12" y="469" type="line" smooth="yes"/>
+      <point x="11" y="473"/>
+      <point x="10" y="479"/>
+      <point x="10" y="481" type="curve" smooth="yes"/>
+      <point x="10" y="492"/>
+      <point x="18" y="500"/>
+      <point x="27" y="500" type="curve" smooth="yes"/>
+      <point x="37" y="500"/>
+      <point x="44" y="494"/>
+      <point x="46" y="483" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="857"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="45" y="668" type="curve" smooth="yes"/>
+      <point x="224" y="78" type="line"/>
+      <point x="415" y="669" type="line" smooth="yes"/>
+      <point x="418" y="677"/>
+      <point x="425" y="681"/>
+      <point x="433" y="681" type="curve" smooth="yes"/>
+      <point x="441" y="681"/>
+      <point x="447" y="676"/>
+      <point x="449" y="668" type="curve" smooth="yes"/>
+      <point x="611" y="79" type="line"/>
+      <point x="823" y="667" type="line" smooth="yes"/>
+      <point x="827" y="677"/>
+      <point x="833" y="681"/>
+      <point x="842" y="681" type="curve" smooth="yes"/>
+      <point x="854" y="681"/>
+      <point x="860" y="672"/>
+      <point x="860" y="665" type="curve" smooth="yes"/>
+      <point x="860" y="660"/>
+      <point x="859" y="656"/>
+      <point x="858" y="653" type="curve" smooth="yes"/>
+      <point x="627" y="11" type="line" smooth="yes"/>
+      <point x="625" y="5"/>
+      <point x="619" y="0"/>
+      <point x="610" y="0" type="curve" smooth="yes"/>
+      <point x="600" y="0"/>
+      <point x="594" y="4"/>
+      <point x="592" y="12" type="curve" smooth="yes"/>
+      <point x="430" y="601" type="line"/>
+      <point x="241" y="12" type="line" smooth="yes"/>
+      <point x="238" y="3"/>
+      <point x="232" y="0"/>
+      <point x="223" y="0" type="curve" smooth="yes"/>
+      <point x="216" y="0"/>
+      <point x="209" y="4"/>
+      <point x="207" y="12" type="curve" smooth="yes"/>
+      <point x="15" y="644" type="line" smooth="yes"/>
+      <point x="11" y="657"/>
+      <point x="10" y="661"/>
+      <point x="10" y="664" type="curve" smooth="yes"/>
+      <point x="10" y="674"/>
+      <point x="18" y="681"/>
+      <point x="28" y="681" type="curve" smooth="yes"/>
+      <point x="37" y="681"/>
+      <point x="43" y="676"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>823</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="500"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="494" y="467" type="curve" smooth="yes"/>
+      <point x="288" y="255" type="line"/>
+      <point x="475" y="30" type="line" smooth="yes"/>
+      <point x="478" y="26"/>
+      <point x="479" y="23"/>
+      <point x="479" y="19" type="curve" smooth="yes"/>
+      <point x="479" y="8"/>
+      <point x="471" y="0"/>
+      <point x="461" y="0" type="curve" smooth="yes"/>
+      <point x="454" y="0"/>
+      <point x="449" y="2"/>
+      <point x="446" y="6" type="curve" smooth="yes"/>
+      <point x="261" y="234" type="line"/>
+      <point x="43" y="6" type="line" smooth="yes"/>
+      <point x="39" y="2"/>
+      <point x="34" y="1"/>
+      <point x="29" y="1" type="curve" smooth="yes"/>
+      <point x="20" y="1"/>
+      <point x="12" y="9"/>
+      <point x="12" y="20" type="curve" smooth="yes"/>
+      <point x="12" y="25"/>
+      <point x="13" y="29"/>
+      <point x="17" y="33" type="curve" smooth="yes"/>
+      <point x="236" y="258" type="line"/>
+      <point x="60" y="467" type="line" smooth="yes"/>
+      <point x="57" y="471"/>
+      <point x="54" y="476"/>
+      <point x="54" y="481" type="curve" smooth="yes"/>
+      <point x="54" y="492"/>
+      <point x="63" y="500"/>
+      <point x="72" y="500" type="curve" smooth="yes"/>
+      <point x="78" y="500"/>
+      <point x="81" y="499"/>
+      <point x="85" y="495" type="curve" smooth="yes"/>
+      <point x="262" y="279" type="line"/>
+      <point x="467" y="493" type="line" smooth="yes"/>
+      <point x="471" y="497"/>
+      <point x="476" y="498"/>
+      <point x="480" y="498" type="curve" smooth="yes"/>
+      <point x="491" y="498"/>
+      <point x="499" y="490"/>
+      <point x="499" y="479" type="curve" smooth="yes"/>
+      <point x="499" y="475"/>
+      <point x="497" y="470"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="671"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="592" y="6" type="curve" smooth="yes"/>
+      <point x="344" y="316" type="line"/>
+      <point x="85" y="6" type="line" smooth="yes"/>
+      <point x="82" y="2"/>
+      <point x="76" y="0"/>
+      <point x="71" y="0" type="curve" smooth="yes"/>
+      <point x="60" y="0"/>
+      <point x="52" y="9"/>
+      <point x="52" y="19" type="curve" smooth="yes"/>
+      <point x="52" y="23"/>
+      <point x="54" y="28"/>
+      <point x="57" y="31" type="curve" smooth="yes"/>
+      <point x="322" y="346" type="line"/>
+      <point x="78" y="651" type="line" smooth="yes"/>
+      <point x="76" y="654"/>
+      <point x="73" y="659"/>
+      <point x="73" y="664" type="curve" smooth="yes"/>
+      <point x="73" y="673"/>
+      <point x="83" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="98" y="681"/>
+      <point x="103" y="680"/>
+      <point x="107" y="675" type="curve" smooth="yes"/>
+      <point x="345" y="375" type="line"/>
+      <point x="597" y="675" type="line" smooth="yes"/>
+      <point x="601" y="680"/>
+      <point x="606" y="681"/>
+      <point x="611" y="681" type="curve" smooth="yes"/>
+      <point x="621" y="681"/>
+      <point x="630" y="673"/>
+      <point x="630" y="664" type="curve" smooth="yes"/>
+      <point x="630" y="659"/>
+      <point x="629" y="655"/>
+      <point x="625" y="650" type="curve" smooth="yes"/>
+      <point x="369" y="345" type="line"/>
+      <point x="620" y="30" type="line" smooth="yes"/>
+      <point x="622" y="27"/>
+      <point x="623" y="23"/>
+      <point x="623" y="19" type="curve" smooth="yes"/>
+      <point x="623" y="8"/>
+      <point x="615" y="0"/>
+      <point x="606" y="0" type="curve" smooth="yes"/>
+      <point x="601" y="0"/>
+      <point x="596" y="1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="479"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="351" y="692" type="curve" smooth="yes"/>
+      <point x="208" y="594" type="line" smooth="yes"/>
+      <point x="202" y="590"/>
+      <point x="196" y="587"/>
+      <point x="192" y="587" type="curve" smooth="yes"/>
+      <point x="183" y="587"/>
+      <point x="175" y="595"/>
+      <point x="175" y="604" type="curve" smooth="yes"/>
+      <point x="175" y="607"/>
+      <point x="175" y="612"/>
+      <point x="177" y="614" type="curve" smooth="yes"/>
+      <point x="309" y="721" type="line" smooth="yes"/>
+      <point x="316" y="727"/>
+      <point x="325" y="735"/>
+      <point x="333" y="735" type="curve" smooth="yes"/>
+      <point x="346" y="735"/>
+      <point x="358" y="722"/>
+      <point x="358" y="708" type="curve" smooth="yes"/>
+      <point x="358" y="702"/>
+      <point x="355" y="695"/>
+    </contour>
+    <contour>
+      <point x="465" y="470" type="curve" smooth="yes"/>
+      <point x="161" y="-193" type="line" smooth="yes"/>
+      <point x="157" y="-201"/>
+      <point x="151" y="-205"/>
+      <point x="143" y="-205" type="curve" smooth="yes"/>
+      <point x="133" y="-205"/>
+      <point x="123" y="-197"/>
+      <point x="123" y="-187" type="curve" smooth="yes"/>
+      <point x="123" y="-183"/>
+      <point x="125" y="-178"/>
+      <point x="127" y="-173" type="curve" smooth="yes"/>
+      <point x="231" y="53" type="line"/>
+      <point x="24" y="469" type="line" smooth="yes"/>
+      <point x="22" y="473"/>
+      <point x="21" y="476"/>
+      <point x="21" y="480" type="curve" smooth="yes"/>
+      <point x="21" y="491"/>
+      <point x="29" y="500"/>
+      <point x="40" y="500" type="curve" smooth="yes"/>
+      <point x="47" y="500"/>
+      <point x="54" y="496"/>
+      <point x="59" y="487" type="curve" smooth="yes"/>
+      <point x="251" y="98" type="line"/>
+      <point x="431" y="489" type="line" smooth="yes"/>
+      <point x="434" y="496"/>
+      <point x="441" y="501"/>
+      <point x="449" y="501" type="curve" smooth="yes"/>
+      <point x="460" y="501"/>
+      <point x="468" y="493"/>
+      <point x="468" y="482" type="curve" smooth="yes"/>
+      <point x="468" y="479"/>
+      <point x="467" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="583"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="571" y="681" type="curve" smooth="yes"/>
+      <point x="581" y="681"/>
+      <point x="590" y="674"/>
+      <point x="590" y="664" type="curve" smooth="yes"/>
+      <point x="590" y="660"/>
+      <point x="589" y="656"/>
+      <point x="583" y="646" type="curve" smooth="yes"/>
+      <point x="205" y="9" type="line" smooth="yes"/>
+      <point x="201" y="2"/>
+      <point x="196" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="171" y="9"/>
+      <point x="171" y="17" type="curve" smooth="yes"/>
+      <point x="171" y="23"/>
+      <point x="173" y="27"/>
+      <point x="176" y="32" type="curve" smooth="yes"/>
+      <point x="282" y="210" type="line"/>
+      <point x="26" y="649" type="line" smooth="yes"/>
+      <point x="24" y="653"/>
+      <point x="21" y="659"/>
+      <point x="21" y="664" type="curve" smooth="yes"/>
+      <point x="21" y="675"/>
+      <point x="31" y="681"/>
+      <point x="41" y="681" type="curve" smooth="yes"/>
+      <point x="46" y="681"/>
+      <point x="52" y="678"/>
+      <point x="55" y="672" type="curve" smooth="yes"/>
+      <point x="304" y="246" type="line"/>
+      <point x="556" y="672" type="line" smooth="yes"/>
+      <point x="559" y="678"/>
+      <point x="565" y="681"/>
+    </contour>
+    <contour>
+      <point x="400" y="857" type="curve" smooth="yes"/>
+      <point x="257" y="759" type="line" smooth="yes"/>
+      <point x="250" y="754"/>
+      <point x="245" y="752"/>
+      <point x="241" y="752" type="curve" smooth="yes"/>
+      <point x="232" y="752"/>
+      <point x="224" y="760"/>
+      <point x="224" y="769" type="curve" smooth="yes"/>
+      <point x="224" y="772"/>
+      <point x="224" y="777"/>
+      <point x="230" y="782" type="curve" smooth="yes"/>
+      <point x="358" y="886" type="line" smooth="yes"/>
+      <point x="367" y="893"/>
+      <point x="374" y="900"/>
+      <point x="384" y="900" type="curve" smooth="yes"/>
+      <point x="395" y="900"/>
+      <point x="408" y="887"/>
+      <point x="408" y="873" type="curve" smooth="yes"/>
+      <point x="408" y="866"/>
+      <point x="407" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="479"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="208" y="636" type="curve" smooth="yes"/>
+      <point x="208" y="616"/>
+      <point x="189" y="600"/>
+      <point x="165" y="600" type="curve" smooth="yes"/>
+      <point x="145" y="600"/>
+      <point x="128" y="613"/>
+      <point x="128" y="630" type="curve" smooth="yes"/>
+      <point x="128" y="649"/>
+      <point x="147" y="666"/>
+      <point x="171" y="666" type="curve" smooth="yes"/>
+      <point x="190" y="666"/>
+      <point x="208" y="652"/>
+    </contour>
+    <contour>
+      <point x="373" y="636" type="curve" smooth="yes"/>
+      <point x="373" y="616"/>
+      <point x="355" y="600"/>
+      <point x="331" y="600" type="curve" smooth="yes"/>
+      <point x="311" y="600"/>
+      <point x="294" y="613"/>
+      <point x="294" y="630" type="curve" smooth="yes"/>
+      <point x="294" y="649"/>
+      <point x="313" y="666"/>
+      <point x="337" y="666" type="curve" smooth="yes"/>
+      <point x="356" y="666"/>
+      <point x="373" y="652"/>
+    </contour>
+    <contour>
+      <point x="465" y="470" type="curve" smooth="yes"/>
+      <point x="161" y="-193" type="line" smooth="yes"/>
+      <point x="157" y="-201"/>
+      <point x="151" y="-205"/>
+      <point x="143" y="-205" type="curve" smooth="yes"/>
+      <point x="133" y="-205"/>
+      <point x="123" y="-197"/>
+      <point x="123" y="-187" type="curve" smooth="yes"/>
+      <point x="123" y="-183"/>
+      <point x="125" y="-178"/>
+      <point x="127" y="-173" type="curve" smooth="yes"/>
+      <point x="231" y="53" type="line"/>
+      <point x="24" y="469" type="line" smooth="yes"/>
+      <point x="22" y="473"/>
+      <point x="21" y="476"/>
+      <point x="21" y="480" type="curve" smooth="yes"/>
+      <point x="21" y="491"/>
+      <point x="29" y="500"/>
+      <point x="40" y="500" type="curve" smooth="yes"/>
+      <point x="47" y="500"/>
+      <point x="54" y="496"/>
+      <point x="59" y="487" type="curve" smooth="yes"/>
+      <point x="251" y="98" type="line"/>
+      <point x="431" y="489" type="line" smooth="yes"/>
+      <point x="434" y="496"/>
+      <point x="441" y="501"/>
+      <point x="449" y="501" type="curve" smooth="yes"/>
+      <point x="460" y="501"/>
+      <point x="468" y="493"/>
+      <point x="468" y="482" type="curve" smooth="yes"/>
+      <point x="468" y="479"/>
+      <point x="467" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>128</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>294</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="583"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="260" y="780" type="curve" smooth="yes"/>
+      <point x="260" y="760"/>
+      <point x="242" y="745"/>
+      <point x="218" y="745" type="curve" smooth="yes"/>
+      <point x="198" y="745"/>
+      <point x="182" y="757"/>
+      <point x="182" y="775" type="curve" smooth="yes"/>
+      <point x="182" y="793"/>
+      <point x="201" y="810"/>
+      <point x="224" y="810" type="curve" smooth="yes"/>
+      <point x="243" y="810"/>
+      <point x="260" y="796"/>
+    </contour>
+    <contour>
+      <point x="424" y="780" type="curve" smooth="yes"/>
+      <point x="424" y="760"/>
+      <point x="406" y="745"/>
+      <point x="382" y="745" type="curve" smooth="yes"/>
+      <point x="362" y="745"/>
+      <point x="346" y="757"/>
+      <point x="346" y="775" type="curve" smooth="yes"/>
+      <point x="346" y="793"/>
+      <point x="364" y="810"/>
+      <point x="388" y="810" type="curve" smooth="yes"/>
+      <point x="407" y="810"/>
+      <point x="424" y="796"/>
+    </contour>
+    <contour>
+      <point x="571" y="681" type="curve" smooth="yes"/>
+      <point x="581" y="681"/>
+      <point x="590" y="674"/>
+      <point x="590" y="664" type="curve" smooth="yes"/>
+      <point x="590" y="660"/>
+      <point x="589" y="656"/>
+      <point x="583" y="646" type="curve" smooth="yes"/>
+      <point x="205" y="9" type="line" smooth="yes"/>
+      <point x="201" y="2"/>
+      <point x="196" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="171" y="9"/>
+      <point x="171" y="17" type="curve" smooth="yes"/>
+      <point x="171" y="23"/>
+      <point x="173" y="27"/>
+      <point x="176" y="32" type="curve" smooth="yes"/>
+      <point x="282" y="210" type="line"/>
+      <point x="26" y="649" type="line" smooth="yes"/>
+      <point x="24" y="653"/>
+      <point x="21" y="659"/>
+      <point x="21" y="664" type="curve" smooth="yes"/>
+      <point x="21" y="675"/>
+      <point x="31" y="681"/>
+      <point x="41" y="681" type="curve" smooth="yes"/>
+      <point x="46" y="681"/>
+      <point x="52" y="678"/>
+      <point x="55" y="672" type="curve" smooth="yes"/>
+      <point x="304" y="246" type="line"/>
+      <point x="556" y="672" type="line" smooth="yes"/>
+      <point x="559" y="678"/>
+      <point x="565" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>745</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>182</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="563"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="495" y="674" type="curve" smooth="yes"/>
+      <point x="311" y="336" type="line"/>
+      <point x="427" y="336" type="line" smooth="yes"/>
+      <point x="436" y="336"/>
+      <point x="444" y="327"/>
+      <point x="444" y="318" type="curve" smooth="yes"/>
+      <point x="444" y="308"/>
+      <point x="436" y="300"/>
+      <point x="427" y="300" type="curve" smooth="yes"/>
+      <point x="294" y="300" type="line"/>
+      <point x="294" y="175" type="line"/>
+      <point x="427" y="175" type="line" smooth="yes"/>
+      <point x="436" y="175"/>
+      <point x="444" y="167"/>
+      <point x="444" y="157" type="curve" smooth="yes"/>
+      <point x="444" y="148"/>
+      <point x="436" y="140"/>
+      <point x="427" y="140" type="curve" smooth="yes"/>
+      <point x="294" y="140" type="line"/>
+      <point x="294" y="19" type="line" smooth="yes"/>
+      <point x="294" y="8"/>
+      <point x="286" y="0"/>
+      <point x="276" y="0" type="curve" smooth="yes"/>
+      <point x="265" y="0"/>
+      <point x="257" y="8"/>
+      <point x="257" y="19" type="curve" smooth="yes"/>
+      <point x="257" y="140" type="line"/>
+      <point x="126" y="140" type="line" smooth="yes"/>
+      <point x="116" y="140"/>
+      <point x="108" y="148"/>
+      <point x="108" y="157" type="curve" smooth="yes"/>
+      <point x="108" y="167"/>
+      <point x="116" y="175"/>
+      <point x="126" y="175" type="curve" smooth="yes"/>
+      <point x="257" y="175" type="line"/>
+      <point x="257" y="300" type="line"/>
+      <point x="126" y="300" type="line" smooth="yes"/>
+      <point x="116" y="300"/>
+      <point x="108" y="308"/>
+      <point x="108" y="318" type="curve" smooth="yes"/>
+      <point x="108" y="327"/>
+      <point x="116" y="336"/>
+      <point x="126" y="336" type="curve" smooth="yes"/>
+      <point x="241" y="336" type="line"/>
+      <point x="73" y="673" type="line" smooth="yes"/>
+      <point x="72" y="676"/>
+      <point x="71" y="678"/>
+      <point x="71" y="681" type="curve" smooth="yes"/>
+      <point x="71" y="691"/>
+      <point x="80" y="700"/>
+      <point x="91" y="700" type="curve" smooth="yes"/>
+      <point x="97" y="700"/>
+      <point x="104" y="697"/>
+      <point x="107" y="691" type="curve" smooth="yes"/>
+      <point x="277" y="350" type="line"/>
+      <point x="462" y="692" type="line" smooth="yes"/>
+      <point x="466" y="699"/>
+      <point x="472" y="702"/>
+      <point x="478" y="702" type="curve" smooth="yes"/>
+      <point x="488" y="702"/>
+      <point x="498" y="695"/>
+      <point x="498" y="685" type="curve" smooth="yes"/>
+      <point x="498" y="681"/>
+      <point x="497" y="678"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>257</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="479"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="465" y="470" type="curve" smooth="yes"/>
+      <point x="161" y="-193" type="line" smooth="yes"/>
+      <point x="157" y="-201"/>
+      <point x="151" y="-205"/>
+      <point x="143" y="-205" type="curve" smooth="yes"/>
+      <point x="133" y="-205"/>
+      <point x="123" y="-197"/>
+      <point x="123" y="-187" type="curve" smooth="yes"/>
+      <point x="123" y="-183"/>
+      <point x="125" y="-178"/>
+      <point x="127" y="-173" type="curve" smooth="yes"/>
+      <point x="231" y="53" type="line"/>
+      <point x="24" y="469" type="line" smooth="yes"/>
+      <point x="22" y="473"/>
+      <point x="21" y="476"/>
+      <point x="21" y="480" type="curve" smooth="yes"/>
+      <point x="21" y="491"/>
+      <point x="29" y="500"/>
+      <point x="40" y="500" type="curve" smooth="yes"/>
+      <point x="47" y="500"/>
+      <point x="54" y="496"/>
+      <point x="59" y="487" type="curve" smooth="yes"/>
+      <point x="251" y="98" type="line"/>
+      <point x="431" y="489" type="line" smooth="yes"/>
+      <point x="434" y="496"/>
+      <point x="441" y="501"/>
+      <point x="449" y="501" type="curve" smooth="yes"/>
+      <point x="460" y="501"/>
+      <point x="468" y="493"/>
+      <point x="468" y="482" type="curve" smooth="yes"/>
+      <point x="468" y="479"/>
+      <point x="467" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>21</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>38</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>431</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="583"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="571" y="681" type="curve" smooth="yes"/>
+      <point x="581" y="681"/>
+      <point x="590" y="674"/>
+      <point x="590" y="664" type="curve" smooth="yes"/>
+      <point x="590" y="660"/>
+      <point x="589" y="656"/>
+      <point x="583" y="646" type="curve" smooth="yes"/>
+      <point x="205" y="9" type="line" smooth="yes"/>
+      <point x="201" y="2"/>
+      <point x="196" y="0"/>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="179" y="0"/>
+      <point x="171" y="9"/>
+      <point x="171" y="17" type="curve" smooth="yes"/>
+      <point x="171" y="23"/>
+      <point x="173" y="27"/>
+      <point x="176" y="32" type="curve" smooth="yes"/>
+      <point x="282" y="210" type="line"/>
+      <point x="26" y="649" type="line" smooth="yes"/>
+      <point x="24" y="653"/>
+      <point x="21" y="659"/>
+      <point x="21" y="664" type="curve" smooth="yes"/>
+      <point x="21" y="675"/>
+      <point x="31" y="681"/>
+      <point x="41" y="681" type="curve" smooth="yes"/>
+      <point x="46" y="681"/>
+      <point x="52" y="678"/>
+      <point x="55" y="672" type="curve" smooth="yes"/>
+      <point x="304" y="246" type="line"/>
+      <point x="556" y="672" type="line" smooth="yes"/>
+      <point x="559" y="678"/>
+      <point x="565" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="499"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="57" y="30" type="curve" smooth="yes"/>
+      <point x="400" y="463" type="line"/>
+      <point x="82" y="463" type="line" smooth="yes"/>
+      <point x="72" y="463"/>
+      <point x="64" y="471"/>
+      <point x="64" y="481" type="curve" smooth="yes"/>
+      <point x="64" y="492"/>
+      <point x="72" y="500"/>
+      <point x="82" y="500" type="curve" smooth="yes"/>
+      <point x="434" y="500" type="line" smooth="yes"/>
+      <point x="444" y="500"/>
+      <point x="452" y="492"/>
+      <point x="452" y="481" type="curve" smooth="yes"/>
+      <point x="452" y="477"/>
+      <point x="451" y="473"/>
+      <point x="448" y="470" type="curve" smooth="yes"/>
+      <point x="104" y="36" type="line"/>
+      <point x="439" y="36" type="line" smooth="yes"/>
+      <point x="449" y="36"/>
+      <point x="458" y="28"/>
+      <point x="458" y="18" type="curve" smooth="yes"/>
+      <point x="458" y="7"/>
+      <point x="449" y="-1"/>
+      <point x="439" y="-1" type="curve" smooth="yes"/>
+      <point x="71" y="-1" type="line" smooth="yes"/>
+      <point x="61" y="-1"/>
+      <point x="52" y="7"/>
+      <point x="52" y="18" type="curve" smooth="yes"/>
+      <point x="52" y="22"/>
+      <point x="53" y="24"/>
+    </contour>
+    <contour>
+      <point x="370" y="692" type="curve" smooth="yes"/>
+      <point x="227" y="594" type="line" smooth="yes"/>
+      <point x="220" y="589"/>
+      <point x="215" y="587"/>
+      <point x="211" y="587" type="curve" smooth="yes"/>
+      <point x="202" y="587"/>
+      <point x="194" y="595"/>
+      <point x="194" y="604" type="curve" smooth="yes"/>
+      <point x="194" y="607"/>
+      <point x="194" y="612"/>
+      <point x="200" y="617" type="curve" smooth="yes"/>
+      <point x="328" y="721" type="line" smooth="yes"/>
+      <point x="337" y="728"/>
+      <point x="344" y="735"/>
+      <point x="354" y="735" type="curve" smooth="yes"/>
+      <point x="365" y="735"/>
+      <point x="378" y="722"/>
+      <point x="378" y="708" type="curve" smooth="yes"/>
+      <point x="378" y="701"/>
+      <point x="377" y="697"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="629"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="98" y="41" type="line"/>
+      <point x="550" y="41" type="line" smooth="yes"/>
+      <point x="560" y="41"/>
+      <point x="569" y="32"/>
+      <point x="569" y="21" type="curve" smooth="yes"/>
+      <point x="569" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="61" y="0"/>
+      <point x="51" y="8"/>
+      <point x="50" y="22" type="curve" smooth="yes"/>
+      <point x="50" y="28"/>
+      <point x="52" y="35"/>
+      <point x="56" y="40" type="curve" smooth="yes"/>
+      <point x="538" y="638" type="line"/>
+      <point x="87" y="638" type="line" smooth="yes"/>
+      <point x="77" y="638"/>
+      <point x="67" y="647"/>
+      <point x="67" y="659" type="curve" smooth="yes"/>
+      <point x="67" y="671"/>
+      <point x="77" y="680"/>
+      <point x="87" y="680" type="curve" smooth="yes"/>
+      <point x="563" y="680" type="line" smooth="yes"/>
+      <point x="576" y="680"/>
+      <point x="587" y="670"/>
+      <point x="587" y="657" type="curve" smooth="yes"/>
+      <point x="587" y="652"/>
+      <point x="584" y="645"/>
+      <point x="581" y="641" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="432" y="857" type="curve" smooth="yes"/>
+      <point x="289" y="759" type="line" smooth="yes"/>
+      <point x="282" y="754"/>
+      <point x="277" y="752"/>
+      <point x="273" y="752" type="curve" smooth="yes"/>
+      <point x="264" y="752"/>
+      <point x="256" y="760"/>
+      <point x="256" y="769" type="curve" smooth="yes"/>
+      <point x="256" y="772"/>
+      <point x="256" y="777"/>
+      <point x="262" y="782" type="curve" smooth="yes"/>
+      <point x="390" y="886" type="line" smooth="yes"/>
+      <point x="399" y="893"/>
+      <point x="406" y="900"/>
+      <point x="416" y="900" type="curve" smooth="yes"/>
+      <point x="427" y="900"/>
+      <point x="440" y="887"/>
+      <point x="440" y="873" type="curve" smooth="yes"/>
+      <point x="440" y="866"/>
+      <point x="439" y="862"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="499"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="57" y="30" type="curve" smooth="yes"/>
+      <point x="400" y="463" type="line"/>
+      <point x="82" y="463" type="line" smooth="yes"/>
+      <point x="72" y="463"/>
+      <point x="64" y="471"/>
+      <point x="64" y="481" type="curve" smooth="yes"/>
+      <point x="64" y="492"/>
+      <point x="72" y="500"/>
+      <point x="82" y="500" type="curve" smooth="yes"/>
+      <point x="434" y="500" type="line" smooth="yes"/>
+      <point x="444" y="500"/>
+      <point x="452" y="492"/>
+      <point x="452" y="481" type="curve" smooth="yes"/>
+      <point x="452" y="477"/>
+      <point x="451" y="473"/>
+      <point x="448" y="470" type="curve" smooth="yes"/>
+      <point x="104" y="36" type="line"/>
+      <point x="439" y="36" type="line" smooth="yes"/>
+      <point x="449" y="36"/>
+      <point x="458" y="28"/>
+      <point x="458" y="18" type="curve" smooth="yes"/>
+      <point x="458" y="7"/>
+      <point x="449" y="-1"/>
+      <point x="439" y="-1" type="curve" smooth="yes"/>
+      <point x="71" y="-1" type="line" smooth="yes"/>
+      <point x="61" y="-1"/>
+      <point x="52" y="7"/>
+      <point x="52" y="18" type="curve" smooth="yes"/>
+      <point x="52" y="22"/>
+      <point x="53" y="24"/>
+    </contour>
+    <contour>
+      <point x="291" y="589" type="curve" smooth="yes"/>
+      <point x="286" y="589"/>
+      <point x="280" y="591"/>
+      <point x="276" y="595" type="curve" smooth="yes"/>
+      <point x="164" y="708" type="line" smooth="yes"/>
+      <point x="160" y="712"/>
+      <point x="158" y="715"/>
+      <point x="158" y="720" type="curve" smooth="yes"/>
+      <point x="158" y="729"/>
+      <point x="166" y="738"/>
+      <point x="175" y="738" type="curve" smooth="yes"/>
+      <point x="180" y="738"/>
+      <point x="184" y="736"/>
+      <point x="188" y="733" type="curve" smooth="yes"/>
+      <point x="293" y="638" type="line"/>
+      <point x="417" y="734" type="line" smooth="yes"/>
+      <point x="420" y="736"/>
+      <point x="424" y="738"/>
+      <point x="428" y="738" type="curve" smooth="yes"/>
+      <point x="438" y="738"/>
+      <point x="446" y="729"/>
+      <point x="446" y="720" type="curve" smooth="yes"/>
+      <point x="446" y="715"/>
+      <point x="443" y="710"/>
+      <point x="439" y="707" type="curve" smooth="yes"/>
+      <point x="304" y="594" type="line" smooth="yes"/>
+      <point x="300" y="591"/>
+      <point x="295" y="589"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="629"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="98" y="41" type="line"/>
+      <point x="550" y="41" type="line" smooth="yes"/>
+      <point x="560" y="41"/>
+      <point x="569" y="32"/>
+      <point x="569" y="21" type="curve" smooth="yes"/>
+      <point x="569" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="61" y="0"/>
+      <point x="51" y="8"/>
+      <point x="50" y="22" type="curve" smooth="yes"/>
+      <point x="50" y="28"/>
+      <point x="52" y="35"/>
+      <point x="56" y="40" type="curve" smooth="yes"/>
+      <point x="538" y="638" type="line"/>
+      <point x="87" y="638" type="line" smooth="yes"/>
+      <point x="77" y="638"/>
+      <point x="67" y="647"/>
+      <point x="67" y="659" type="curve" smooth="yes"/>
+      <point x="67" y="671"/>
+      <point x="77" y="680"/>
+      <point x="87" y="680" type="curve" smooth="yes"/>
+      <point x="563" y="680" type="line" smooth="yes"/>
+      <point x="576" y="680"/>
+      <point x="587" y="670"/>
+      <point x="587" y="657" type="curve" smooth="yes"/>
+      <point x="587" y="652"/>
+      <point x="584" y="645"/>
+      <point x="581" y="641" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="312" y="743" type="curve" smooth="yes"/>
+      <point x="307" y="743"/>
+      <point x="301" y="745"/>
+      <point x="297" y="749" type="curve" smooth="yes"/>
+      <point x="185" y="862" type="line" smooth="yes"/>
+      <point x="181" y="866"/>
+      <point x="179" y="869"/>
+      <point x="179" y="874" type="curve" smooth="yes"/>
+      <point x="179" y="883"/>
+      <point x="187" y="892"/>
+      <point x="196" y="892" type="curve" smooth="yes"/>
+      <point x="201" y="892"/>
+      <point x="205" y="890"/>
+      <point x="209" y="887" type="curve" smooth="yes"/>
+      <point x="314" y="792" type="line"/>
+      <point x="438" y="888" type="line" smooth="yes"/>
+      <point x="441" y="890"/>
+      <point x="445" y="892"/>
+      <point x="449" y="892" type="curve" smooth="yes"/>
+      <point x="459" y="892"/>
+      <point x="467" y="883"/>
+      <point x="467" y="874" type="curve" smooth="yes"/>
+      <point x="467" y="869"/>
+      <point x="464" y="864"/>
+      <point x="460" y="861" type="curve" smooth="yes"/>
+      <point x="325" y="748" type="line" smooth="yes"/>
+      <point x="321" y="745"/>
+      <point x="316" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="499"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="307" y="636" type="curve" smooth="yes"/>
+      <point x="307" y="616"/>
+      <point x="289" y="600"/>
+      <point x="265" y="600" type="curve" smooth="yes"/>
+      <point x="245" y="600"/>
+      <point x="228" y="613"/>
+      <point x="228" y="630" type="curve" smooth="yes"/>
+      <point x="228" y="649"/>
+      <point x="247" y="666"/>
+      <point x="271" y="666" type="curve" smooth="yes"/>
+      <point x="290" y="666"/>
+      <point x="307" y="652"/>
+    </contour>
+    <contour>
+      <point x="57" y="30" type="curve" smooth="yes"/>
+      <point x="400" y="463" type="line"/>
+      <point x="82" y="463" type="line" smooth="yes"/>
+      <point x="72" y="463"/>
+      <point x="64" y="471"/>
+      <point x="64" y="481" type="curve" smooth="yes"/>
+      <point x="64" y="492"/>
+      <point x="72" y="500"/>
+      <point x="82" y="500" type="curve" smooth="yes"/>
+      <point x="434" y="500" type="line" smooth="yes"/>
+      <point x="444" y="500"/>
+      <point x="452" y="492"/>
+      <point x="452" y="481" type="curve" smooth="yes"/>
+      <point x="452" y="477"/>
+      <point x="451" y="473"/>
+      <point x="448" y="470" type="curve" smooth="yes"/>
+      <point x="104" y="36" type="line"/>
+      <point x="439" y="36" type="line" smooth="yes"/>
+      <point x="449" y="36"/>
+      <point x="458" y="28"/>
+      <point x="458" y="18" type="curve" smooth="yes"/>
+      <point x="458" y="7"/>
+      <point x="449" y="-1"/>
+      <point x="439" y="-1" type="curve" smooth="yes"/>
+      <point x="71" y="-1" type="line" smooth="yes"/>
+      <point x="61" y="-1"/>
+      <point x="52" y="7"/>
+      <point x="52" y="18" type="curve" smooth="yes"/>
+      <point x="52" y="22"/>
+      <point x="53" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>66</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>228</integer>
+            <key>width</key>
+            <integer>79</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="629"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="373" y="790" type="curve" smooth="yes"/>
+      <point x="373" y="771"/>
+      <point x="355" y="755"/>
+      <point x="331" y="755" type="curve" smooth="yes"/>
+      <point x="312" y="755"/>
+      <point x="295" y="768"/>
+      <point x="295" y="785" type="curve" smooth="yes"/>
+      <point x="295" y="804"/>
+      <point x="314" y="820"/>
+      <point x="337" y="820" type="curve" smooth="yes"/>
+      <point x="356" y="820"/>
+      <point x="373" y="807"/>
+    </contour>
+    <contour>
+      <point x="98" y="41" type="line"/>
+      <point x="550" y="41" type="line" smooth="yes"/>
+      <point x="560" y="41"/>
+      <point x="569" y="32"/>
+      <point x="569" y="21" type="curve" smooth="yes"/>
+      <point x="569" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="61" y="0"/>
+      <point x="51" y="8"/>
+      <point x="50" y="22" type="curve" smooth="yes"/>
+      <point x="50" y="28"/>
+      <point x="52" y="35"/>
+      <point x="56" y="40" type="curve" smooth="yes"/>
+      <point x="538" y="638" type="line"/>
+      <point x="87" y="638" type="line" smooth="yes"/>
+      <point x="77" y="638"/>
+      <point x="67" y="647"/>
+      <point x="67" y="659" type="curve" smooth="yes"/>
+      <point x="67" y="671"/>
+      <point x="77" y="680"/>
+      <point x="87" y="680" type="curve" smooth="yes"/>
+      <point x="563" y="680" type="line" smooth="yes"/>
+      <point x="576" y="680"/>
+      <point x="587" y="670"/>
+      <point x="587" y="657" type="curve" smooth="yes"/>
+      <point x="587" y="652"/>
+      <point x="584" y="645"/>
+      <point x="581" y="641" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>755</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>295</integer>
+            <key>width</key>
+            <integer>78</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="604"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="297" y="-3" type="curve" smooth="yes"/>
+      <point x="166" y="-3"/>
+      <point x="71" y="151"/>
+      <point x="71" y="327" type="curve" smooth="yes"/>
+      <point x="71" y="521"/>
+      <point x="181" y="694"/>
+      <point x="321" y="694" type="curve" smooth="yes"/>
+      <point x="452" y="694"/>
+      <point x="546" y="541"/>
+      <point x="546" y="363" type="curve" smooth="yes"/>
+      <point x="546" y="166"/>
+      <point x="433" y="-3"/>
+    </contour>
+    <contour>
+      <point x="321" y="658" type="curve" smooth="yes"/>
+      <point x="206" y="658"/>
+      <point x="106" y="509"/>
+      <point x="106" y="329" type="curve" smooth="yes"/>
+      <point x="106" y="175"/>
+      <point x="184" y="33"/>
+      <point x="297" y="33" type="curve" smooth="yes"/>
+      <point x="411" y="33"/>
+      <point x="512" y="182"/>
+      <point x="512" y="361" type="curve" smooth="yes"/>
+      <point x="512" y="517"/>
+      <point x="430" y="658"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>658</integer>
+            <key>width</key>
+            <integer>36</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>512</integer>
+            <key>width</key>
+            <integer>34</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="499"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="57" y="30" type="curve" smooth="yes"/>
+      <point x="400" y="463" type="line"/>
+      <point x="82" y="463" type="line" smooth="yes"/>
+      <point x="72" y="463"/>
+      <point x="64" y="471"/>
+      <point x="64" y="481" type="curve" smooth="yes"/>
+      <point x="64" y="492"/>
+      <point x="72" y="500"/>
+      <point x="82" y="500" type="curve" smooth="yes"/>
+      <point x="434" y="500" type="line" smooth="yes"/>
+      <point x="444" y="500"/>
+      <point x="452" y="492"/>
+      <point x="452" y="481" type="curve" smooth="yes"/>
+      <point x="452" y="477"/>
+      <point x="451" y="473"/>
+      <point x="448" y="470" type="curve" smooth="yes"/>
+      <point x="104" y="36" type="line"/>
+      <point x="439" y="36" type="line" smooth="yes"/>
+      <point x="449" y="36"/>
+      <point x="458" y="28"/>
+      <point x="458" y="18" type="curve" smooth="yes"/>
+      <point x="458" y="7"/>
+      <point x="449" y="-1"/>
+      <point x="439" y="-1" type="curve" smooth="yes"/>
+      <point x="71" y="-1" type="line" smooth="yes"/>
+      <point x="61" y="-1"/>
+      <point x="52" y="7"/>
+      <point x="52" y="18" type="curve" smooth="yes"/>
+      <point x="52" y="22"/>
+      <point x="53" y="24"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>37</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="629"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="98" y="41" type="line"/>
+      <point x="550" y="41" type="line" smooth="yes"/>
+      <point x="560" y="41"/>
+      <point x="569" y="32"/>
+      <point x="569" y="21" type="curve" smooth="yes"/>
+      <point x="569" y="9"/>
+      <point x="560" y="0"/>
+      <point x="550" y="0" type="curve" smooth="yes"/>
+      <point x="74" y="0" type="line" smooth="yes"/>
+      <point x="61" y="0"/>
+      <point x="51" y="8"/>
+      <point x="50" y="22" type="curve" smooth="yes"/>
+      <point x="50" y="28"/>
+      <point x="52" y="35"/>
+      <point x="56" y="40" type="curve" smooth="yes"/>
+      <point x="538" y="638" type="line"/>
+      <point x="87" y="638" type="line" smooth="yes"/>
+      <point x="77" y="638"/>
+      <point x="67" y="647"/>
+      <point x="67" y="659" type="curve" smooth="yes"/>
+      <point x="67" y="671"/>
+      <point x="77" y="680"/>
+      <point x="87" y="680" type="curve" smooth="yes"/>
+      <point x="563" y="680" type="line" smooth="yes"/>
+      <point x="576" y="680"/>
+      <point x="587" y="670"/>
+      <point x="587" y="657" type="curve" smooth="yes"/>
+      <point x="587" y="652"/>
+      <point x="584" y="645"/>
+      <point x="581" y="641" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue_Light.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>A</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>Agrave</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>L</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>Jcircumflex</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>Lslash</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>P</key>
+	<dict>
+		<key>A</key>
+		<integer>-40</integer>
+		<key>AE</key>
+		<integer>-110</integer>
+		<key>Aacute</key>
+		<integer>-40</integer>
+		<key>Abreve</key>
+		<integer>-40</integer>
+		<key>Acircumflex</key>
+		<integer>-40</integer>
+		<key>Adieresis</key>
+		<integer>-40</integer>
+		<key>Agrave</key>
+		<integer>-40</integer>
+		<key>Aogonek</key>
+		<integer>-40</integer>
+		<key>Aring</key>
+		<integer>-40</integer>
+		<key>Atilde</key>
+		<integer>-40</integer>
+		<key>J</key>
+		<integer>-70</integer>
+		<key>Jcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-60</integer>
+		<key>slash</key>
+		<integer>-80</integer>
+	</dict>
+	<key>T</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>Jcircumflex</key>
+		<integer>-60</integer>
+		<key>T</key>
+		<integer>20</integer>
+		<key>Tcaron</key>
+		<integer>20</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>ccircumflex</key>
+		<integer>-70</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>gcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+		<key>uni0162</key>
+		<integer>20</integer>
+	</dict>
+	<key>Tcaron</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+	</dict>
+	<key>V</key>
+	<dict>
+		<key>A</key>
+		<integer>-20</integer>
+		<key>AE</key>
+		<integer>-80</integer>
+		<key>Aacute</key>
+		<integer>-20</integer>
+		<key>Abreve</key>
+		<integer>-20</integer>
+		<key>Acircumflex</key>
+		<integer>-20</integer>
+		<key>Adieresis</key>
+		<integer>-20</integer>
+		<key>Agrave</key>
+		<integer>-20</integer>
+		<key>Aogonek</key>
+		<integer>-20</integer>
+		<key>Aring</key>
+		<integer>-20</integer>
+		<key>Atilde</key>
+		<integer>-20</integer>
+		<key>J</key>
+		<integer>-50</integer>
+		<key>Jcircumflex</key>
+		<integer>-50</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-10</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-20</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-20</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>W</key>
+	<dict>
+		<key>AE</key>
+		<integer>-60</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-40</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-50</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Y</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Yacute</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Ydieresis</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>f</key>
+	<dict>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-10</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-50</integer>
+	</dict>
+	<key>hyphen</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-50</integer>
+		<key>Yacute</key>
+		<integer>-50</integer>
+		<key>Ydieresis</key>
+		<integer>-50</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>r</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>racute</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>rcaron</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+	</dict>
+	<key>seven</key>
+	<dict>
+		<key>emdash</key>
+		<integer>-80</integer>
+		<key>endash</key>
+		<integer>-80</integer>
+		<key>four</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni00AD</key>
+		<integer>-80</integer>
+	</dict>
+	<key>slash</key>
+	<dict>
+		<key>A</key>
+		<integer>-70</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-70</integer>
+		<key>Abreve</key>
+		<integer>-70</integer>
+		<key>Acircumflex</key>
+		<integer>-70</integer>
+		<key>Adieresis</key>
+		<integer>-70</integer>
+		<key>Agrave</key>
+		<integer>-70</integer>
+		<key>Aogonek</key>
+		<integer>-70</integer>
+		<key>Aring</key>
+		<integer>-70</integer>
+		<key>Atilde</key>
+		<integer>-70</integer>
+		<key>J</key>
+		<integer>-80</integer>
+		<key>Jcircumflex</key>
+		<integer>-80</integer>
+		<key>T</key>
+		<integer>-20</integer>
+		<key>Tcaron</key>
+		<integer>-20</integer>
+		<key>a</key>
+		<integer>-100</integer>
+		<key>aacute</key>
+		<integer>-90</integer>
+		<key>abreve</key>
+		<integer>-80</integer>
+		<key>acircumflex</key>
+		<integer>-80</integer>
+		<key>adieresis</key>
+		<integer>-70</integer>
+		<key>ae</key>
+		<integer>-100</integer>
+		<key>agrave</key>
+		<integer>-80</integer>
+		<key>aogonek</key>
+		<integer>-100</integer>
+		<key>aring</key>
+		<integer>-80</integer>
+		<key>atilde</key>
+		<integer>-60</integer>
+		<key>c</key>
+		<integer>-100</integer>
+		<key>cacute</key>
+		<integer>-90</integer>
+		<key>ccaron</key>
+		<integer>-70</integer>
+		<key>ccedilla</key>
+		<integer>-100</integer>
+		<key>ccircumflex</key>
+		<integer>-90</integer>
+		<key>comma</key>
+		<integer>-150</integer>
+		<key>d</key>
+		<integer>-90</integer>
+		<key>dcaron</key>
+		<integer>-90</integer>
+		<key>dcroat</key>
+		<integer>-90</integer>
+		<key>e</key>
+		<integer>-100</integer>
+		<key>eacute</key>
+		<integer>-90</integer>
+		<key>ecaron</key>
+		<integer>-70</integer>
+		<key>ecircumflex</key>
+		<integer>-80</integer>
+		<key>edieresis</key>
+		<integer>-90</integer>
+		<key>egrave</key>
+		<integer>-80</integer>
+		<key>ellipsis</key>
+		<integer>-150</integer>
+		<key>eogonek</key>
+		<integer>-100</integer>
+		<key>g</key>
+		<integer>-100</integer>
+		<key>gcircumflex</key>
+		<integer>-90</integer>
+		<key>hyphen</key>
+		<integer>-100</integer>
+		<key>o</key>
+		<integer>-100</integer>
+		<key>oacute</key>
+		<integer>-80</integer>
+		<key>ocircumflex</key>
+		<integer>-70</integer>
+		<key>odieresis</key>
+		<integer>-70</integer>
+		<key>oe</key>
+		<integer>-100</integer>
+		<key>ograve</key>
+		<integer>-80</integer>
+		<key>ohungarumlaut</key>
+		<integer>-70</integer>
+		<key>oslash</key>
+		<integer>-100</integer>
+		<key>otilde</key>
+		<integer>-60</integer>
+		<key>period</key>
+		<integer>-150</integer>
+		<key>quotedblbase</key>
+		<integer>-150</integer>
+		<key>quotesinglbase</key>
+		<integer>-150</integer>
+		<key>slash</key>
+		<integer>-120</integer>
+		<key>uni0162</key>
+		<integer>-20</integer>
+	</dict>
+	<key>underscore</key>
+	<dict>
+		<key>j</key>
+		<integer>60</integer>
+		<key>jcircumflex</key>
+		<integer>60</integer>
+	</dict>
+	<key>uni0162</key>
+	<dict>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>dcroat</key>
+		<integer>-60</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>period</key>
+		<integer>-50</integer>
+	</dict>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue_Light.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>com.schriftgestaltung.DisplayStrings</key>
+	<array>
+		<string>noHO</string>
+	</array>
+	<key>com.schriftgestaltung.disablesAutomaticAlignment</key>
+	<false/>
+	<key>com.schriftgestaltung.fontMasterID</key>
+	<string>master01</string>
+	<key>com.schriftgestaltung.glyphOrder</key>
+	<false/>
+	<key>com.schriftgestaltung.master.name</key>
+	<string>Light</string>
+	<key>com.schriftgestaltung.useNiceNames</key>
+	<false/>
+	<key>public.glyphOrder</key>
+	<array>
+		<string>A</string>
+		<string>Aacute</string>
+		<string>Abreve</string>
+		<string>Acircumflex</string>
+		<string>Adieresis</string>
+		<string>Agrave</string>
+		<string>Aogonek</string>
+		<string>Aring</string>
+		<string>Atilde</string>
+		<string>AE</string>
+		<string>B</string>
+		<string>C</string>
+		<string>Cacute</string>
+		<string>Ccaron</string>
+		<string>Ccedilla</string>
+		<string>Ccircumflex</string>
+		<string>D</string>
+		<string>Eth</string>
+		<string>Dcaron</string>
+		<string>Dcroat</string>
+		<string>E</string>
+		<string>Eacute</string>
+		<string>Ecaron</string>
+		<string>Ecircumflex</string>
+		<string>Edieresis</string>
+		<string>Egrave</string>
+		<string>Eogonek</string>
+		<string>F</string>
+		<string>G</string>
+		<string>Gcircumflex</string>
+		<string>H</string>
+		<string>Hcircumflex</string>
+		<string>I</string>
+		<string>Iacute</string>
+		<string>Icircumflex</string>
+		<string>Idieresis</string>
+		<string>Igrave</string>
+		<string>J</string>
+		<string>Jcircumflex</string>
+		<string>K</string>
+		<string>L</string>
+		<string>Lacute</string>
+		<string>Lcaron</string>
+		<string>Lslash</string>
+		<string>M</string>
+		<string>N</string>
+		<string>Nacute</string>
+		<string>Ncaron</string>
+		<string>Ntilde</string>
+		<string>O</string>
+		<string>Oacute</string>
+		<string>Ocircumflex</string>
+		<string>Odieresis</string>
+		<string>Ograve</string>
+		<string>Ohungarumlaut</string>
+		<string>Oslash</string>
+		<string>Otilde</string>
+		<string>OE</string>
+		<string>P</string>
+		<string>Thorn</string>
+		<string>Q</string>
+		<string>R</string>
+		<string>Racute</string>
+		<string>Rcaron</string>
+		<string>S</string>
+		<string>Sacute</string>
+		<string>Scaron</string>
+		<string>Scedilla</string>
+		<string>Scircumflex</string>
+		<string>T</string>
+		<string>Tcaron</string>
+		<string>U</string>
+		<string>Uacute</string>
+		<string>Ubreve</string>
+		<string>Ucircumflex</string>
+		<string>Udieresis</string>
+		<string>Ugrave</string>
+		<string>Uhungarumlaut</string>
+		<string>Uring</string>
+		<string>V</string>
+		<string>W</string>
+		<string>X</string>
+		<string>Y</string>
+		<string>Yacute</string>
+		<string>Ydieresis</string>
+		<string>Z</string>
+		<string>Zacute</string>
+		<string>Zcaron</string>
+		<string>Zdotaccent</string>
+		<string>uni0162</string>
+		<string>a</string>
+		<string>aacute</string>
+		<string>abreve</string>
+		<string>acircumflex</string>
+		<string>adieresis</string>
+		<string>agrave</string>
+		<string>aogonek</string>
+		<string>aring</string>
+		<string>atilde</string>
+		<string>ae</string>
+		<string>b</string>
+		<string>c</string>
+		<string>cacute</string>
+		<string>ccaron</string>
+		<string>ccedilla</string>
+		<string>ccircumflex</string>
+		<string>d</string>
+		<string>eth</string>
+		<string>dcaron</string>
+		<string>dcroat</string>
+		<string>e</string>
+		<string>eacute</string>
+		<string>ecaron</string>
+		<string>ecircumflex</string>
+		<string>edieresis</string>
+		<string>egrave</string>
+		<string>eogonek</string>
+		<string>f</string>
+		<string>g</string>
+		<string>gcircumflex</string>
+		<string>h</string>
+		<string>hcircumflex</string>
+		<string>i</string>
+		<string>iacute</string>
+		<string>icircumflex</string>
+		<string>idieresis</string>
+		<string>igrave</string>
+		<string>j</string>
+		<string>jcircumflex</string>
+		<string>k</string>
+		<string>l</string>
+		<string>lacute</string>
+		<string>lcaron</string>
+		<string>lslash</string>
+		<string>m</string>
+		<string>n</string>
+		<string>nacute</string>
+		<string>ncaron</string>
+		<string>ntilde</string>
+		<string>o</string>
+		<string>oacute</string>
+		<string>ocircumflex</string>
+		<string>odieresis</string>
+		<string>ograve</string>
+		<string>ohungarumlaut</string>
+		<string>oslash</string>
+		<string>otilde</string>
+		<string>oe</string>
+		<string>p</string>
+		<string>thorn</string>
+		<string>q</string>
+		<string>r</string>
+		<string>racute</string>
+		<string>rcaron</string>
+		<string>s</string>
+		<string>sacute</string>
+		<string>scaron</string>
+		<string>scedilla</string>
+		<string>scircumflex</string>
+		<string>germandbls</string>
+		<string>t</string>
+		<string>tcaron</string>
+		<string>u</string>
+		<string>uacute</string>
+		<string>ubreve</string>
+		<string>ucircumflex</string>
+		<string>udieresis</string>
+		<string>ugrave</string>
+		<string>uhungarumlaut</string>
+		<string>uni0163</string>
+		<string>uring</string>
+		<string>v</string>
+		<string>w</string>
+		<string>x</string>
+		<string>y</string>
+		<string>yacute</string>
+		<string>ydieresis</string>
+		<string>z</string>
+		<string>zacute</string>
+		<string>zcaron</string>
+		<string>zdotaccent</string>
+		<string>ordfeminine</string>
+		<string>ordmasculine</string>
+		<string>zero</string>
+		<string>one</string>
+		<string>two</string>
+		<string>three</string>
+		<string>four</string>
+		<string>five</string>
+		<string>six</string>
+		<string>seven</string>
+		<string>eight</string>
+		<string>nine</string>
+		<string>onesuperior</string>
+		<string>twosuperior</string>
+		<string>threesuperior</string>
+		<string>period</string>
+		<string>comma</string>
+		<string>colon</string>
+		<string>semicolon</string>
+		<string>ellipsis</string>
+		<string>exclam</string>
+		<string>exclamdown</string>
+		<string>question</string>
+		<string>questiondown</string>
+		<string>periodcentered</string>
+		<string>bullet</string>
+		<string>asterisk</string>
+		<string>numbersign</string>
+		<string>slash</string>
+		<string>backslash</string>
+		<string>parenleft</string>
+		<string>parenright</string>
+		<string>braceleft</string>
+		<string>braceright</string>
+		<string>bracketleft</string>
+		<string>bracketright</string>
+		<string>hyphen</string>
+		<string>uni00AD</string>
+		<string>endash</string>
+		<string>emdash</string>
+		<string>underscore</string>
+		<string>quotesinglbase</string>
+		<string>quotedblbase</string>
+		<string>quotedblleft</string>
+		<string>quotedblright</string>
+		<string>quoteleft</string>
+		<string>quoteright</string>
+		<string>guillemotleft</string>
+		<string>guillemotright</string>
+		<string>guilsinglleft</string>
+		<string>guilsinglright</string>
+		<string>quotedbl</string>
+		<string>quotesingle</string>
+		<string>space</string>
+		<string>.notdef</string>
+		<string>Euro</string>
+		<string>cent</string>
+		<string>currency</string>
+		<string>dollar</string>
+		<string>sterling</string>
+		<string>yen</string>
+		<string>plus</string>
+		<string>multiply</string>
+		<string>divide</string>
+		<string>equal</string>
+		<string>greater</string>
+		<string>less</string>
+		<string>plusminus</string>
+		<string>asciitilde</string>
+		<string>logicalnot</string>
+		<string>asciicircum</string>
+		<string>mu</string>
+		<string>percent</string>
+		<string>at</string>
+		<string>ampersand</string>
+		<string>paragraph</string>
+		<string>section</string>
+		<string>copyright</string>
+		<string>registered</string>
+		<string>trademark</string>
+		<string>degree</string>
+		<string>bar</string>
+		<string>acute</string>
+		<string>breve</string>
+		<string>caron</string>
+		<string>cedilla</string>
+		<string>dieresis</string>
+		<string>dotaccent</string>
+		<string>grave</string>
+		<string>hungarumlaut</string>
+		<string>macron</string>
+		<string>ogonek</string>
+	</array>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Light.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue_Light.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Light.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Light.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>creator</key>
+	<string>com.schriftgestaltung.GlyphsUFOExport</string>
+	<key>formatVersion</key>
+	<integer>2</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1279 @@
+# Prefix: Languagesystems
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+# Prefix: Prefix
+# GPOS 
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -40;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
+	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
+	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
+feature kern {
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,172 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>ascender</key>
+	<integer>750</integer>
+	<key>capHeight</key>
+	<integer>682</integer>
+	<key>copyright</key>
+	<string>-</string>
+	<key>descender</key>
+	<integer>-250</integer>
+	<key>familyName</key>
+	<string>Comic Neue</string>
+	<key>italicAngle</key>
+	<real>-12.0</real>
+	<key>macintoshFONDName</key>
+	<string>Comic Neue</string>
+	<key>note</key>
+	<string></string>
+	<key>openTypeHeadCreated</key>
+	<string>2016/09/14 04:37:17</string>
+	<key>openTypeHheaAscender</key>
+	<integer>750</integer>
+	<key>openTypeHheaDescender</key>
+	<integer>-250</integer>
+	<key>openTypeHheaLineGap</key>
+	<integer>0</integer>
+	<key>openTypeNameDesigner</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameDesignerURL</key>
+	<string>http://www.craigrozynski.com</string>
+	<key>openTypeNameLicense</key>
+	<string>Licensed under the SIL Open Font License. Version 1.1.</string>
+	<key>openTypeNameLicenseURL</key>
+	<string>http://scripts.sil.org/OFL</string>
+	<key>openTypeNameManufacturer</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameManufacturerURL</key>
+	<string>http://www.comicneue.com</string>
+	<key>openTypeNamePreferredFamilyName</key>
+	<string>Comic Neue</string>
+	<key>openTypeNamePreferredSubfamilyName</key>
+	<string>Italic</string>
+	<key>openTypeNameUniqueID</key>
+	<string>2.003;;Comic Neue Oblique</string>
+	<key>openTypeNameVersion</key>
+	<string>Version 2.003</string>
+	<key>openTypeOS2CodePageRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+	</array>
+	<key>openTypeOS2FamilyClass</key>
+	<array>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2Panose</key>
+	<array>
+		<integer>2</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2StrikeoutPosition</key>
+	<integer>300</integer>
+	<key>openTypeOS2StrikeoutSize</key>
+	<integer>50</integer>
+	<key>openTypeOS2SubscriptXOffset</key>
+	<integer>-16</integer>
+	<key>openTypeOS2SubscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SubscriptYOffset</key>
+	<integer>75</integer>
+	<key>openTypeOS2SubscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2SuperscriptXOffset</key>
+	<integer>74</integer>
+	<key>openTypeOS2SuperscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SuperscriptYOffset</key>
+	<integer>350</integer>
+	<key>openTypeOS2SuperscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2Type</key>
+	<array>
+	</array>
+	<key>openTypeOS2TypoAscender</key>
+	<integer>750</integer>
+	<key>openTypeOS2TypoDescender</key>
+	<integer>-250</integer>
+	<key>openTypeOS2TypoLineGap</key>
+	<integer>0</integer>
+	<key>openTypeOS2UnicodeRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+		<integer>2</integer>
+	</array>
+	<key>openTypeOS2VendorID</key>
+	<string>    </string>
+	<key>openTypeOS2WeightClass</key>
+	<integer>400</integer>
+	<key>openTypeOS2WidthClass</key>
+	<integer>5</integer>
+	<key>openTypeOS2WinAscent</key>
+	<integer>1000</integer>
+	<key>openTypeOS2WinDescent</key>
+	<integer>450</integer>
+	<key>postscriptBlueFuzz</key>
+	<integer>1</integer>
+	<key>postscriptBlueScale</key>
+	<real>0.04</real>
+	<key>postscriptBlueShift</key>
+	<integer>7</integer>
+	<key>postscriptBlueValues</key>
+	<array>
+		<integer>-195</integer>
+		<integer>-195</integer>
+		<integer>-2</integer>
+		<integer>0</integer>
+		<integer>501</integer>
+		<integer>501</integer>
+		<integer>682</integer>
+		<integer>689</integer>
+	</array>
+	<key>postscriptFontName</key>
+	<string>ComicNeue-Oblique</string>
+	<key>postscriptForceBold</key>
+	<false/>
+	<key>postscriptFullName</key>
+	<string>Comic Neue Oblique</string>
+	<key>postscriptOtherBlues</key>
+	<array>
+	</array>
+	<key>postscriptStemSnapH</key>
+	<array>
+		<integer>54</integer>
+	</array>
+	<key>postscriptStemSnapV</key>
+	<array>
+		<integer>54</integer>
+	</array>
+	<key>postscriptUnderlinePosition</key>
+	<integer>-100</integer>
+	<key>postscriptUnderlineThickness</key>
+	<integer>50</integer>
+	<key>styleMapFamilyName</key>
+	<string>Comic Neue Oblique</string>
+	<key>styleMapStyleName</key>
+	<string>italic</string>
+	<key>styleName</key>
+	<string>Italic</string>
+	<key>trademark</key>
+	<string>-</string>
+	<key>unitsPerEm</key>
+	<integer>1000</integer>
+	<key>versionMajor</key>
+	<integer>2</integer>
+	<key>versionMinor</key>
+	<integer>3</integer>
+	<key>xHeight</key>
+	<integer>501</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="505"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="321" y="563" type="curve" smooth="yes"/>
+      <point x="327" y="563"/>
+      <point x="336" y="567"/>
+      <point x="344" y="572" type="curve" smooth="yes"/>
+      <point x="502" y="666" type="line" smooth="yes"/>
+      <point x="510" y="671"/>
+      <point x="515" y="680"/>
+      <point x="517" y="689" type="curve" smooth="yes"/>
+      <point x="517.551" y="691.755"/>
+      <point x="517.817" y="694.435"/>
+      <point x="517.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="517.817" y="713.105"/>
+      <point x="507.383" y="725"/>
+      <point x="491" y="725" type="curve" smooth="yes"/>
+      <point x="480" y="725"/>
+      <point x="468" y="717"/>
+      <point x="458" y="710" type="curve" smooth="yes"/>
+      <point x="311" y="607" type="line" smooth="yes"/>
+      <point x="305" y="603"/>
+      <point x="302" y="596"/>
+      <point x="301" y="590" type="curve" smooth="yes"/>
+      <point x="300.61" y="588.051"/>
+      <point x="300.423" y="586.153"/>
+      <point x="300.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="300.423" y="572.084"/>
+      <point x="308.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="624"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="372" y="732" type="curve" smooth="yes"/>
+      <point x="378" y="732"/>
+      <point x="387" y="736"/>
+      <point x="395" y="741" type="curve" smooth="yes"/>
+      <point x="553" y="835" type="line" smooth="yes"/>
+      <point x="561" y="840"/>
+      <point x="566" y="849"/>
+      <point x="568" y="858" type="curve" smooth="yes"/>
+      <point x="568.551" y="860.755"/>
+      <point x="568.817" y="863.435"/>
+      <point x="568.817" y="866.007" type="curve" smooth="yes"/>
+      <point x="568.817" y="882.105"/>
+      <point x="558.383" y="894"/>
+      <point x="542" y="894" type="curve" smooth="yes"/>
+      <point x="531" y="894"/>
+      <point x="519" y="886"/>
+      <point x="509" y="879" type="curve" smooth="yes"/>
+      <point x="361" y="776" type="line" smooth="yes"/>
+      <point x="356" y="772"/>
+      <point x="353" y="765"/>
+      <point x="352" y="759" type="curve" smooth="yes"/>
+      <point x="351.61" y="757.051"/>
+      <point x="351.423" y="755.153"/>
+      <point x="351.423" y="753.325" type="curve" smooth="yes"/>
+      <point x="351.423" y="741.084"/>
+      <point x="359.819" y="732"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="505"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="348" y="559" type="curve" smooth="yes"/>
+      <point x="443" y="559"/>
+      <point x="512" y="633"/>
+      <point x="522" y="678" type="curve" smooth="yes"/>
+      <point x="524" y="687"/>
+      <point x="517" y="695"/>
+      <point x="508" y="695" type="curve" smooth="yes"/>
+      <point x="495" y="695"/>
+      <point x="488" y="686"/>
+      <point x="481" y="674" type="curve" smooth="yes"/>
+      <point x="450" y="625"/>
+      <point x="411" y="605"/>
+      <point x="360" y="605" type="curve" smooth="yes"/>
+      <point x="323" y="605"/>
+      <point x="269" y="622"/>
+      <point x="254" y="672" type="curve" smooth="yes"/>
+      <point x="252" y="679"/>
+      <point x="246" y="690"/>
+      <point x="235" y="690" type="curve" smooth="yes"/>
+      <point x="220" y="690"/>
+      <point x="216" y="679"/>
+      <point x="214" y="671" type="curve" smooth="yes"/>
+      <point x="213.701" y="669.431"/>
+      <point x="213.536" y="667.471"/>
+      <point x="213.536" y="665.187" type="curve" smooth="yes"/>
+      <point x="213.536" y="636.908"/>
+      <point x="238.818" y="559"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>214</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>481</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="624"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="423" y="740" type="curve" smooth="yes"/>
+      <point x="518" y="740"/>
+      <point x="587" y="814"/>
+      <point x="596" y="859" type="curve" smooth="yes"/>
+      <point x="598" y="868"/>
+      <point x="592" y="876"/>
+      <point x="583" y="876" type="curve" smooth="yes"/>
+      <point x="570" y="876"/>
+      <point x="563" y="867"/>
+      <point x="555" y="855" type="curve" smooth="yes"/>
+      <point x="525" y="806"/>
+      <point x="486" y="786"/>
+      <point x="435" y="786" type="curve" smooth="yes"/>
+      <point x="398" y="786"/>
+      <point x="343" y="803"/>
+      <point x="329" y="853" type="curve"/>
+      <point x="326" y="860"/>
+      <point x="321" y="871"/>
+      <point x="310" y="871" type="curve" smooth="yes"/>
+      <point x="295" y="871"/>
+      <point x="290" y="860"/>
+      <point x="289" y="852" type="curve"/>
+      <point x="288.57" y="850.193"/>
+      <point x="288.332" y="847.868"/>
+      <point x="288.332" y="845.127" type="curve" smooth="yes"/>
+      <point x="288.332" y="816.014"/>
+      <point x="315.153" y="740"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>740</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>555</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="505"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="240" y="574" type="curve" smooth="yes"/>
+      <point x="246" y="574"/>
+      <point x="252" y="575"/>
+      <point x="258" y="579" type="curve" smooth="yes"/>
+      <point x="391" y="668" type="line"/>
+      <point x="469" y="581" type="line" smooth="yes"/>
+      <point x="473" y="576"/>
+      <point x="480" y="574"/>
+      <point x="487" y="574" type="curve" smooth="yes"/>
+      <point x="501" y="574"/>
+      <point x="515" y="586"/>
+      <point x="518" y="600" type="curve" smooth="yes"/>
+      <point x="520" y="608"/>
+      <point x="518" y="615"/>
+      <point x="513" y="620" type="curve"/>
+      <point x="427" y="730" type="line"/>
+      <point x="422" y="735"/>
+      <point x="415" y="738"/>
+      <point x="408" y="738" type="curve" smooth="yes"/>
+      <point x="402" y="738"/>
+      <point x="395" y="736"/>
+      <point x="388" y="731" type="curve" smooth="yes"/>
+      <point x="233" y="621" type="line" smooth="yes"/>
+      <point x="225" y="616"/>
+      <point x="221" y="608"/>
+      <point x="219" y="600" type="curve" smooth="yes"/>
+      <point x="218.639" y="598.194"/>
+      <point x="218.466" y="596.446"/>
+      <point x="218.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="218.466" y="582.511"/>
+      <point x="227.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="624"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="302" y="731" type="curve" smooth="yes"/>
+      <point x="308" y="731"/>
+      <point x="314" y="732"/>
+      <point x="320" y="736" type="curve" smooth="yes"/>
+      <point x="454" y="825" type="line"/>
+      <point x="531" y="738" type="line" smooth="yes"/>
+      <point x="535" y="733"/>
+      <point x="542" y="731"/>
+      <point x="549" y="731" type="curve" smooth="yes"/>
+      <point x="563" y="731"/>
+      <point x="577" y="743"/>
+      <point x="580" y="757" type="curve" smooth="yes"/>
+      <point x="582" y="765"/>
+      <point x="581" y="772"/>
+      <point x="576" y="777" type="curve"/>
+      <point x="489" y="887" type="line"/>
+      <point x="484" y="892"/>
+      <point x="478" y="895"/>
+      <point x="471" y="895" type="curve" smooth="yes"/>
+      <point x="465" y="895"/>
+      <point x="457" y="893"/>
+      <point x="450" y="888" type="curve" smooth="yes"/>
+      <point x="296" y="778" type="line" smooth="yes"/>
+      <point x="288" y="773"/>
+      <point x="283" y="765"/>
+      <point x="281" y="757" type="curve" smooth="yes"/>
+      <point x="280.639" y="755.194"/>
+      <point x="280.466" y="753.446"/>
+      <point x="280.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="280.466" y="739.511"/>
+      <point x="289.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="500"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="242" y="563" type="curve" smooth="yes"/>
+      <point x="248" y="563"/>
+      <point x="257" y="567"/>
+      <point x="265" y="572" type="curve" smooth="yes"/>
+      <point x="423" y="666" type="line" smooth="yes"/>
+      <point x="431" y="671"/>
+      <point x="436" y="680"/>
+      <point x="438" y="689" type="curve" smooth="yes"/>
+      <point x="438.551" y="691.755"/>
+      <point x="438.817" y="694.435"/>
+      <point x="438.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="438.817" y="713.105"/>
+      <point x="428.383" y="725"/>
+      <point x="412" y="725" type="curve" smooth="yes"/>
+      <point x="401" y="725"/>
+      <point x="389" y="717"/>
+      <point x="379" y="710" type="curve" smooth="yes"/>
+      <point x="232" y="607" type="line" smooth="yes"/>
+      <point x="226" y="603"/>
+      <point x="223" y="596"/>
+      <point x="222" y="590" type="curve" smooth="yes"/>
+      <point x="221.61" y="588.051"/>
+      <point x="221.423" y="586.153"/>
+      <point x="221.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="221.423" y="572.084"/>
+      <point x="229.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>162</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>217</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="505"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="269" y="576" type="curve" smooth="yes"/>
+      <point x="298" y="576"/>
+      <point x="324" y="596"/>
+      <point x="329" y="620" type="curve" smooth="yes"/>
+      <point x="329.569" y="622.503"/>
+      <point x="329.84" y="624.941"/>
+      <point x="329.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="329.84" y="645.648"/>
+      <point x="313.384" y="659"/>
+      <point x="293" y="659" type="curve" smooth="yes"/>
+      <point x="265" y="659"/>
+      <point x="237" y="638"/>
+      <point x="232" y="615" type="curve" smooth="yes"/>
+      <point x="231.41" y="612.284"/>
+      <point x="231.126" y="609.666"/>
+      <point x="231.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="231.126" y="588.445"/>
+      <point x="246.952" y="576"/>
+    </contour>
+    <contour>
+      <point x="428" y="576" type="curve" smooth="yes"/>
+      <point x="457" y="576"/>
+      <point x="483" y="596"/>
+      <point x="488" y="620" type="curve" smooth="yes"/>
+      <point x="488.569" y="622.503"/>
+      <point x="488.84" y="624.941"/>
+      <point x="488.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="488.84" y="645.648"/>
+      <point x="472.384" y="659"/>
+      <point x="452" y="659" type="curve" smooth="yes"/>
+      <point x="424" y="659"/>
+      <point x="396" y="638"/>
+      <point x="391" y="615" type="curve" smooth="yes"/>
+      <point x="390.41" y="612.284"/>
+      <point x="390.126" y="609.666"/>
+      <point x="390.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="390.126" y="588.445"/>
+      <point x="405.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>231</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>390</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,151 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="624"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="343" y="733" type="curve" smooth="yes"/>
+      <point x="372" y="733"/>
+      <point x="399" y="753"/>
+      <point x="404" y="777" type="curve" smooth="yes"/>
+      <point x="404.377" y="779.076"/>
+      <point x="404.559" y="781.107"/>
+      <point x="404.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="404.559" y="802.057"/>
+      <point x="387.83" y="816"/>
+      <point x="367" y="816" type="curve" smooth="yes"/>
+      <point x="339" y="816"/>
+      <point x="311" y="795"/>
+      <point x="307" y="772" type="curve" smooth="yes"/>
+      <point x="306.383" y="769.162"/>
+      <point x="306.086" y="766.43"/>
+      <point x="306.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="306.086" y="745.295"/>
+      <point x="321.085" y="733"/>
+    </contour>
+    <contour>
+      <point x="502" y="733" type="curve" smooth="yes"/>
+      <point x="531" y="733"/>
+      <point x="558" y="753"/>
+      <point x="563" y="777" type="curve" smooth="yes"/>
+      <point x="563.377" y="779.076"/>
+      <point x="563.559" y="781.107"/>
+      <point x="563.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="563.559" y="802.057"/>
+      <point x="546.83" y="816"/>
+      <point x="526" y="816" type="curve" smooth="yes"/>
+      <point x="498" y="816"/>
+      <point x="470" y="795"/>
+      <point x="466" y="772" type="curve" smooth="yes"/>
+      <point x="465.383" y="769.162"/>
+      <point x="465.086" y="766.43"/>
+      <point x="465.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="465.086" y="745.295"/>
+      <point x="480.085" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>306</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="832"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="345" y="0" type="curve" smooth="yes"/>
+      <point x="359" y="0"/>
+      <point x="374" y="14"/>
+      <point x="377" y="27" type="curve" smooth="yes"/>
+      <point x="389" y="82" type="line"/>
+      <point x="422" y="27"/>
+      <point x="480" y="0"/>
+      <point x="557" y="0" type="curve" smooth="yes"/>
+      <point x="618" y="0"/>
+      <point x="690" y="32"/>
+      <point x="734" y="72" type="curve" smooth="yes"/>
+      <point x="739" y="76"/>
+      <point x="743" y="83"/>
+      <point x="745" y="90" type="curve" smooth="yes"/>
+      <point x="745.388" y="91.9376"/>
+      <point x="745.575" y="93.8084"/>
+      <point x="745.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="745.575" y="107.658"/>
+      <point x="737.062" y="116"/>
+      <point x="724" y="116" type="curve" smooth="yes"/>
+      <point x="717" y="116"/>
+      <point x="710" y="113"/>
+      <point x="704" y="108" type="curve" smooth="yes"/>
+      <point x="671" y="77"/>
+      <point x="618" y="52"/>
+      <point x="575" y="52" type="curve" smooth="yes"/>
+      <point x="494" y="52"/>
+      <point x="439" y="78"/>
+      <point x="417" y="147" type="curve"/>
+      <point x="764" y="325" type="line" smooth="yes"/>
+      <point x="781" y="334"/>
+      <point x="789" y="343"/>
+      <point x="792" y="354" type="curve" smooth="yes"/>
+      <point x="792.818" y="357.909"/>
+      <point x="793.24" y="362.174"/>
+      <point x="793.24" y="366.696" type="curve" smooth="yes"/>
+      <point x="793.24" y="411.926"/>
+      <point x="751.091" y="483"/>
+      <point x="642" y="483" type="curve" smooth="yes"/>
+      <point x="582" y="483"/>
+      <point x="511" y="455"/>
+      <point x="455" y="398" type="curve"/>
+      <point x="468" y="458" type="line"/>
+      <point x="454" y="470"/>
+      <point x="390" y="498"/>
+      <point x="325" y="498" type="curve" smooth="yes"/>
+      <point x="206" y="498"/>
+      <point x="75" y="380"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.7258" y="193.737"/>
+      <point x="33.682" y="174.728"/>
+      <point x="33.682" y="157.082" type="curve" smooth="yes"/>
+      <point x="33.682" y="63.2595"/>
+      <point x="91.4634" y="8"/>
+      <point x="179" y="8" type="curve" smooth="yes"/>
+      <point x="231" y="8"/>
+      <point x="289" y="32"/>
+      <point x="328" y="53" type="curve"/>
+      <point x="322" y="27" type="line" smooth="yes"/>
+      <point x="321.617" y="25.3397"/>
+      <point x="321.429" y="23.663"/>
+      <point x="321.429" y="22.0013" type="curve" smooth="yes"/>
+      <point x="321.429" y="10.6522"/>
+      <point x="330.171" y="0"/>
+    </contour>
+    <contour>
+      <point x="186" y="61" type="curve" smooth="yes"/>
+      <point x="122.067" y="61"/>
+      <point x="89.5712" y="106.845"/>
+      <point x="89.5712" y="169.913" type="curve" smooth="yes"/>
+      <point x="89.5712" y="184.777"/>
+      <point x="91.3762" y="200.597"/>
+      <point x="95" y="217" type="curve" smooth="yes"/>
+      <point x="112" y="298"/>
+      <point x="189" y="445"/>
+      <point x="322" y="445" type="curve" smooth="yes"/>
+      <point x="356" y="445"/>
+      <point x="394" y="432"/>
+      <point x="410" y="424" type="curve"/>
+      <point x="339" y="117" type="line"/>
+      <point x="308" y="95"/>
+      <point x="237" y="61"/>
+    </contour>
+    <contour>
+      <point x="411" y="198" type="line"/>
+      <point x="411" y="209"/>
+      <point x="413" y="218"/>
+      <point x="415" y="229" type="curve" smooth="yes"/>
+      <point x="440" y="345"/>
+      <point x="534" y="430"/>
+      <point x="631" y="430" type="curve" smooth="yes"/>
+      <point x="696" y="430"/>
+      <point x="725" y="411"/>
+      <point x="739" y="361" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1040"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="21" y="-3" type="curve" smooth="yes"/>
+      <point x="29" y="-3"/>
+      <point x="39" y="1"/>
+      <point x="45" y="8" type="curve" smooth="yes"/>
+      <point x="275" y="258" type="line"/>
+      <point x="506" y="304" type="line"/>
+      <point x="447" y="27" type="line" smooth="yes"/>
+      <point x="446.641" y="25.203"/>
+      <point x="446.468" y="23.449"/>
+      <point x="446.468" y="21.7536" type="curve" smooth="yes"/>
+      <point x="446.468" y="9.29701"/>
+      <point x="455.797" y="0"/>
+      <point x="469" y="0" type="curve" smooth="yes"/>
+      <point x="898" y="0" type="line" smooth="yes"/>
+      <point x="914" y="0"/>
+      <point x="927" y="12"/>
+      <point x="930" y="27" type="curve" smooth="yes"/>
+      <point x="930.639" y="29.5557"/>
+      <point x="930.946" y="31.9839"/>
+      <point x="930.946" y="34.2601" type="curve" smooth="yes"/>
+      <point x="930.946" y="46.2335"/>
+      <point x="922.444" y="54"/>
+      <point x="909" y="54" type="curve" smooth="yes"/>
+      <point x="507" y="54" type="line"/>
+      <point x="561" y="310" type="line"/>
+      <point x="913" y="309" type="line" smooth="yes"/>
+      <point x="928" y="309"/>
+      <point x="943" y="321"/>
+      <point x="946" y="337" type="curve" smooth="yes"/>
+      <point x="946.388" y="338.808"/>
+      <point x="946.575" y="340.6"/>
+      <point x="946.575" y="342.349" type="curve" smooth="yes"/>
+      <point x="946.575" y="354.142"/>
+      <point x="938.062" y="364"/>
+      <point x="925" y="364" type="curve" smooth="yes"/>
+      <point x="573" y="364" type="line"/>
+      <point x="629" y="627" type="line"/>
+      <point x="1031" y="627" type="line" smooth="yes"/>
+      <point x="1047" y="627"/>
+      <point x="1061" y="640"/>
+      <point x="1064" y="654" type="curve" smooth="yes"/>
+      <point x="1064.39" y="656.055"/>
+      <point x="1064.57" y="658.027"/>
+      <point x="1064.57" y="659.905" type="curve" smooth="yes"/>
+      <point x="1064.57" y="672.644"/>
+      <point x="1055.95" y="681"/>
+      <point x="1042" y="681" type="curve" smooth="yes"/>
+      <point x="610" y="681" type="line" smooth="yes"/>
+      <point x="601" y="681"/>
+      <point x="593" y="675"/>
+      <point x="589" y="670" type="curve" smooth="yes"/>
+      <point x="255" y="307" type="line"/>
+      <point x="182" y="293" type="line" smooth="yes"/>
+      <point x="167" y="290"/>
+      <point x="156" y="280"/>
+      <point x="153" y="267" type="curve" smooth="yes"/>
+      <point x="152.641" y="265.083"/>
+      <point x="152.468" y="263.181"/>
+      <point x="152.468" y="261.322" type="curve" smooth="yes"/>
+      <point x="152.468" y="249.013"/>
+      <point x="160.046" y="238.615"/>
+      <point x="171.208" y="238.615" type="curve" smooth="yes"/>
+      <point x="172.431" y="238.615"/>
+      <point x="173.697" y="238.739"/>
+      <point x="175" y="239" type="curve" smooth="yes"/>
+      <point x="195" y="243" type="line"/>
+      <point x="8" y="39" type="line" smooth="yes"/>
+      <point x="3" y="34"/>
+      <point x="1" y="29"/>
+      <point x="-1" y="23" type="curve"/>
+      <point x="-3" y="10"/>
+      <point x="7" y="-3"/>
+    </contour>
+    <contour>
+      <point x="336" y="323" type="line"/>
+      <point x="562" y="569" type="line"/>
+      <point x="518" y="359" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="505"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="357" y="0" type="curve" smooth="yes"/>
+      <point x="373" y="0"/>
+      <point x="387" y="14"/>
+      <point x="391" y="30" type="curve" smooth="yes"/>
+      <point x="485" y="473" type="line"/>
+      <point x="472" y="481"/>
+      <point x="417" y="514"/>
+      <point x="343" y="514" type="curve" smooth="yes"/>
+      <point x="169" y="514"/>
+      <point x="64" y="328"/>
+      <point x="42" y="224" type="curve" smooth="yes"/>
+      <point x="37.6983" y="203.447"/>
+      <point x="35.6304" y="183.961"/>
+      <point x="35.6304" y="165.723" type="curve" smooth="yes"/>
+      <point x="35.6304" y="69.4863"/>
+      <point x="93.2068" y="8"/>
+      <point x="184" y="8" type="curve" smooth="yes"/>
+      <point x="239" y="8"/>
+      <point x="300" y="33"/>
+      <point x="340" y="55" type="curve"/>
+      <point x="335" y="32" type="line" smooth="yes"/>
+      <point x="334.517" y="29.2645"/>
+      <point x="334.268" y="26.5808"/>
+      <point x="334.268" y="24.003" type="curve" smooth="yes"/>
+      <point x="334.268" y="10.561"/>
+      <point x="341.057" y="0"/>
+    </contour>
+    <contour>
+      <point x="194" y="63" type="curve" smooth="yes"/>
+      <point x="119.574" y="63"/>
+      <point x="94.8631" y="120.08"/>
+      <point x="94.8631" y="178.462" type="curve" smooth="yes"/>
+      <point x="94.8631" y="194.601"/>
+      <point x="96.7514" y="210.84"/>
+      <point x="100" y="226" type="curve" smooth="yes"/>
+      <point x="117" y="309"/>
+      <point x="197" y="459"/>
+      <point x="334" y="459" type="curve" smooth="yes"/>
+      <point x="368" y="459"/>
+      <point x="406" y="446"/>
+      <point x="424" y="438" type="curve"/>
+      <point x="352" y="121" type="line"/>
+      <point x="326" y="105"/>
+      <point x="255" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>459</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="624"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="505"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="410" y="558" type="curve" smooth="yes"/>
+      <point x="424" y="558"/>
+      <point x="440" y="569"/>
+      <point x="444" y="584" type="curve" smooth="yes"/>
+      <point x="445" y="590"/>
+      <point x="444" y="595"/>
+      <point x="440" y="602" type="curve" smooth="yes"/>
+      <point x="363" y="732" type="line" smooth="yes"/>
+      <point x="358" y="740"/>
+      <point x="348" y="747"/>
+      <point x="337" y="747" type="curve" smooth="yes"/>
+      <point x="319" y="747"/>
+      <point x="299" y="731"/>
+      <point x="295" y="713" type="curve" smooth="yes"/>
+      <point x="293" y="703"/>
+      <point x="295" y="695"/>
+      <point x="301" y="688" type="curve" smooth="yes"/>
+      <point x="393" y="567" type="line" smooth="yes"/>
+      <point x="397" y="562"/>
+      <point x="402" y="558"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="624"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="463" y="716" type="curve" smooth="yes"/>
+      <point x="477" y="716"/>
+      <point x="493" y="727"/>
+      <point x="496" y="742" type="curve" smooth="yes"/>
+      <point x="497" y="748"/>
+      <point x="497" y="753"/>
+      <point x="493" y="760" type="curve" smooth="yes"/>
+      <point x="416" y="890" type="line"/>
+      <point x="410" y="898"/>
+      <point x="401" y="905"/>
+      <point x="390" y="905" type="curve" smooth="yes"/>
+      <point x="372" y="905"/>
+      <point x="351" y="889"/>
+      <point x="348" y="871" type="curve" smooth="yes"/>
+      <point x="346" y="861"/>
+      <point x="348" y="853"/>
+      <point x="353" y="846" type="curve" smooth="yes"/>
+      <point x="446" y="725" type="line" smooth="yes"/>
+      <point x="450" y="720"/>
+      <point x="455" y="716"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="660"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="208" y="-4" type="curve" smooth="yes"/>
+      <point x="233" y="-4"/>
+      <point x="330" y="3"/>
+      <point x="430" y="110" type="curve"/>
+      <point x="493" y="10" type="line" smooth="yes"/>
+      <point x="496" y="4"/>
+      <point x="504" y="0"/>
+      <point x="512" y="0" type="curve" smooth="yes"/>
+      <point x="527" y="0"/>
+      <point x="541" y="12"/>
+      <point x="544" y="27" type="curve" smooth="yes"/>
+      <point x="546" y="33"/>
+      <point x="544" y="40"/>
+      <point x="542" y="44" type="curve" smooth="yes"/>
+      <point x="470" y="159" type="line"/>
+      <point x="491" y="187"/>
+      <point x="511" y="220"/>
+      <point x="530" y="258" type="curve" smooth="yes"/>
+      <point x="537" y="272"/>
+      <point x="538" y="276"/>
+      <point x="539" y="278" type="curve" smooth="yes"/>
+      <point x="539.388" y="279.938"/>
+      <point x="539.575" y="281.808"/>
+      <point x="539.575" y="283.597" type="curve" smooth="yes"/>
+      <point x="539.575" y="295.658"/>
+      <point x="531.062" y="304"/>
+      <point x="518" y="304" type="curve" smooth="yes"/>
+      <point x="501" y="304"/>
+      <point x="494" y="296"/>
+      <point x="481" y="272" type="curve" smooth="yes"/>
+      <point x="468" y="246"/>
+      <point x="456" y="223"/>
+      <point x="442" y="204" type="curve"/>
+      <point x="334" y="376" type="line"/>
+      <point x="435" y="424"/>
+      <point x="486" y="470"/>
+      <point x="504" y="551" type="curve" smooth="yes"/>
+      <point x="505.627" y="558.703"/>
+      <point x="506.407" y="566.372"/>
+      <point x="506.407" y="573.921" type="curve" smooth="yes"/>
+      <point x="506.407" y="635.955"/>
+      <point x="453.754" y="690"/>
+      <point x="386" y="690" type="curve" smooth="yes"/>
+      <point x="310" y="690"/>
+      <point x="225" y="623"/>
+      <point x="209" y="548" type="curve" smooth="yes"/>
+      <point x="206.966" y="538.142"/>
+      <point x="206.058" y="528.333"/>
+      <point x="206.058" y="518.669" type="curve" smooth="yes"/>
+      <point x="206.058" y="466.571"/>
+      <point x="232.442" y="418.68"/>
+      <point x="251" y="390" type="curve"/>
+      <point x="160" y="346"/>
+      <point x="69" y="297"/>
+      <point x="44" y="181" type="curve" smooth="yes"/>
+      <point x="41.3578" y="168.45"/>
+      <point x="40.1094" y="156.42"/>
+      <point x="40.1094" y="144.949" type="curve" smooth="yes"/>
+      <point x="40.1094" y="52.2275"/>
+      <point x="121.679" y="-4"/>
+    </contour>
+    <contour>
+      <point x="219" y="50" type="curve" smooth="yes"/>
+      <point x="165.135" y="50"/>
+      <point x="95.1497" y="83.0447"/>
+      <point x="95.1497" y="154.923" type="curve" smooth="yes"/>
+      <point x="95.1497" y="163.109"/>
+      <point x="96.0574" y="171.798"/>
+      <point x="98" y="181" type="curve" smooth="yes"/>
+      <point x="117" y="270"/>
+      <point x="190" y="306"/>
+      <point x="281" y="350" type="curve"/>
+      <point x="403" y="153" type="line"/>
+      <point x="319" y="56"/>
+      <point x="240" y="50"/>
+    </contour>
+    <contour>
+      <point x="306" y="417" type="curve"/>
+      <point x="286.919" y="441.285"/>
+      <point x="261.068" y="485.88"/>
+      <point x="261.068" y="528.603" type="curve" smooth="yes"/>
+      <point x="261.068" y="535.139"/>
+      <point x="261.673" y="541.631"/>
+      <point x="263" y="548" type="curve" smooth="yes"/>
+      <point x="274" y="598"/>
+      <point x="332" y="636"/>
+      <point x="375" y="636" type="curve" smooth="yes"/>
+      <point x="418.01" y="636"/>
+      <point x="451.385" y="600.673"/>
+      <point x="451.385" y="562.393" type="curve" smooth="yes"/>
+      <point x="451.385" y="557.952"/>
+      <point x="450.936" y="553.47"/>
+      <point x="450" y="549" type="curve" smooth="yes"/>
+      <point x="443" y="514"/>
+      <point x="433" y="474"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>636</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>206</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="505"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="310" y="-201" type="curve" smooth="yes"/>
+      <point x="338" y="-201"/>
+      <point x="410" y="-181"/>
+      <point x="416" y="-152" type="curve" smooth="yes"/>
+      <point x="419" y="-141"/>
+      <point x="410" y="-131"/>
+      <point x="400" y="-131" type="curve" smooth="yes"/>
+      <point x="395" y="-131"/>
+      <point x="390" y="-132"/>
+      <point x="386" y="-135" type="curve" smooth="yes"/>
+      <point x="362" y="-151"/>
+      <point x="339" y="-158"/>
+      <point x="319" y="-158" type="curve" smooth="yes"/>
+      <point x="289.26" y="-158"/>
+      <point x="268.701" y="-140.402"/>
+      <point x="268.701" y="-113.238" type="curve" smooth="yes"/>
+      <point x="268.701" y="-109.347"/>
+      <point x="269.123" y="-105.26"/>
+      <point x="270" y="-101" type="curve" smooth="yes"/>
+      <point x="279" y="-57"/>
+      <point x="322" y="-30"/>
+      <point x="352" y="-11" type="curve" smooth="yes"/>
+      <point x="370" y="0"/>
+      <point x="387" y="12"/>
+      <point x="391" y="30" type="curve" smooth="yes"/>
+      <point x="485" y="473" type="line"/>
+      <point x="472" y="481"/>
+      <point x="417" y="514"/>
+      <point x="343" y="514" type="curve" smooth="yes"/>
+      <point x="169" y="514"/>
+      <point x="64" y="328"/>
+      <point x="42" y="224" type="curve" smooth="yes"/>
+      <point x="37.6983" y="203.447"/>
+      <point x="35.6304" y="183.961"/>
+      <point x="35.6304" y="165.723" type="curve" smooth="yes"/>
+      <point x="35.6304" y="69.4863"/>
+      <point x="93.2068" y="8"/>
+      <point x="184" y="8" type="curve" smooth="yes"/>
+      <point x="239" y="8"/>
+      <point x="300" y="33"/>
+      <point x="340" y="55" type="curve"/>
+      <point x="335" y="32" type="line" smooth="yes"/>
+      <point x="335" y="29"/>
+      <point x="334" y="26"/>
+      <point x="334" y="23" type="curve"/>
+      <point x="287" y="-5"/>
+      <point x="240" y="-47"/>
+      <point x="228" y="-100" type="curve" smooth="yes"/>
+      <point x="226.417" y="-107.651"/>
+      <point x="225.652" y="-115.024"/>
+      <point x="225.652" y="-122.061" type="curve" smooth="yes"/>
+      <point x="225.652" y="-168.368"/>
+      <point x="258.783" y="-200.132"/>
+    </contour>
+    <contour>
+      <point x="194" y="63" type="curve" smooth="yes"/>
+      <point x="119.574" y="63"/>
+      <point x="94.8631" y="120.08"/>
+      <point x="94.8631" y="178.462" type="curve" smooth="yes"/>
+      <point x="94.8631" y="194.601"/>
+      <point x="96.7514" y="210.84"/>
+      <point x="100" y="226" type="curve" smooth="yes"/>
+      <point x="117" y="309"/>
+      <point x="197" y="459"/>
+      <point x="334" y="459" type="curve" smooth="yes"/>
+      <point x="368" y="459"/>
+      <point x="406" y="446"/>
+      <point x="424" y="438" type="curve"/>
+      <point x="352" y="121" type="line"/>
+      <point x="326" y="105"/>
+      <point x="255" y="63"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>459</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="624"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="445" y="-201" type="curve" smooth="yes"/>
+      <point x="473" y="-201"/>
+      <point x="545" y="-181"/>
+      <point x="551" y="-152" type="curve" smooth="yes"/>
+      <point x="554" y="-141"/>
+      <point x="545" y="-131"/>
+      <point x="535" y="-131" type="curve" smooth="yes"/>
+      <point x="530" y="-131"/>
+      <point x="525" y="-132"/>
+      <point x="521" y="-135" type="curve" smooth="yes"/>
+      <point x="497" y="-151"/>
+      <point x="474" y="-158"/>
+      <point x="454" y="-158" type="curve" smooth="yes"/>
+      <point x="424.26" y="-158"/>
+      <point x="403.701" y="-140.402"/>
+      <point x="403.701" y="-113.238" type="curve" smooth="yes"/>
+      <point x="403.701" y="-109.347"/>
+      <point x="404.123" y="-105.26"/>
+      <point x="405" y="-101" type="curve" smooth="yes"/>
+      <point x="414" y="-57"/>
+      <point x="457" y="-30"/>
+      <point x="487" y="-11" type="curve" smooth="yes"/>
+      <point x="506.095" y="0.82073"/>
+      <point x="523.536" y="12.6415"/>
+      <point x="523.536" y="34.9874" type="curve" smooth="yes"/>
+      <point x="523.536" y="37.2167"/>
+      <point x="523.363" y="39.5507"/>
+      <point x="523" y="42" type="curve" smooth="yes"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="21" type="line"/>
+      <point x="420" y="-7"/>
+      <point x="374" y="-48"/>
+      <point x="363" y="-100" type="curve" smooth="yes"/>
+      <point x="361.417" y="-107.651"/>
+      <point x="360.652" y="-115.024"/>
+      <point x="360.652" y="-122.061" type="curve" smooth="yes"/>
+      <point x="360.652" y="-168.368"/>
+      <point x="393.783" y="-200.132"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,156 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="505"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="356" y="563" type="curve" smooth="yes"/>
+      <point x="423" y="563"/>
+      <point x="501" y="610"/>
+      <point x="516" y="679" type="curve" smooth="yes"/>
+      <point x="517.363" y="685.586"/>
+      <point x="518.016" y="692.004"/>
+      <point x="518.016" y="698.207" type="curve" smooth="yes"/>
+      <point x="518.016" y="746.639"/>
+      <point x="478.187" y="782"/>
+      <point x="425" y="782" type="curve" smooth="yes"/>
+      <point x="357" y="782"/>
+      <point x="278" y="733"/>
+      <point x="264" y="665" type="curve" smooth="yes"/>
+      <point x="262.616" y="658.428"/>
+      <point x="261.951" y="652.016"/>
+      <point x="261.951" y="645.814" type="curve" smooth="yes"/>
+      <point x="261.951" y="598.222"/>
+      <point x="301.148" y="563"/>
+    </contour>
+    <contour>
+      <point x="375" y="609" type="curve" smooth="yes"/>
+      <point x="333.877" y="609"/>
+      <point x="304.742" y="625.783"/>
+      <point x="304.742" y="654.348" type="curve" smooth="yes"/>
+      <point x="304.742" y="657.736"/>
+      <point x="305.152" y="661.289"/>
+      <point x="306" y="665" type="curve" smooth="yes"/>
+      <point x="312" y="695"/>
+      <point x="357" y="735"/>
+      <point x="411" y="735" type="curve" smooth="yes"/>
+      <point x="449.316" y="735"/>
+      <point x="474.134" y="711.974"/>
+      <point x="474.134" y="686.44" type="curve" smooth="yes"/>
+      <point x="474.134" y="683.318"/>
+      <point x="473.763" y="680.159"/>
+      <point x="473" y="677" type="curve" smooth="yes"/>
+      <point x="464" y="635"/>
+      <point x="410" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="624"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="420" y="721" type="curve" smooth="yes"/>
+      <point x="487" y="721"/>
+      <point x="565" y="768"/>
+      <point x="579" y="837" type="curve"/>
+      <point x="580.549" y="843.91"/>
+      <point x="581.289" y="850.636"/>
+      <point x="581.289" y="857.123" type="curve" smooth="yes"/>
+      <point x="581.289" y="905.084"/>
+      <point x="540.852" y="940"/>
+      <point x="488" y="940" type="curve" smooth="yes"/>
+      <point x="420" y="940"/>
+      <point x="342" y="891"/>
+      <point x="327" y="823" type="curve" smooth="yes"/>
+      <point x="325.641" y="816.542"/>
+      <point x="324.987" y="810.239"/>
+      <point x="324.987" y="804.137" type="curve" smooth="yes"/>
+      <point x="324.987" y="756.381"/>
+      <point x="365.024" y="721"/>
+    </contour>
+    <contour>
+      <point x="439" y="767" type="curve" smooth="yes"/>
+      <point x="397.362" y="767"/>
+      <point x="368.014" y="784.206"/>
+      <point x="368.014" y="813.427" type="curve" smooth="yes"/>
+      <point x="368.014" y="816.488"/>
+      <point x="368.336" y="819.681"/>
+      <point x="369" y="823" type="curve" smooth="yes"/>
+      <point x="376" y="853"/>
+      <point x="420" y="893"/>
+      <point x="474" y="893" type="curve" smooth="yes"/>
+      <point x="512.876" y="893"/>
+      <point x="537.857" y="869.296"/>
+      <point x="537.857" y="843.318" type="curve" smooth="yes"/>
+      <point x="537.857" y="840.563"/>
+      <point x="537.575" y="837.781"/>
+      <point x="537" y="835" type="curve" smooth="yes"/>
+      <point x="528" y="793"/>
+      <point x="474" y="767"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>325</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,69 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="500"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="155" y="395" type="curve" smooth="yes"/>
+      <point x="166" y="395"/>
+      <point x="177" y="401"/>
+      <point x="184" y="411" type="curve"/>
+      <point x="184" y="411"/>
+      <point x="327" y="582"/>
+      <point x="327" y="582" type="curve"/>
+      <point x="379" y="409" type="line" smooth="yes"/>
+      <point x="382" y="401"/>
+      <point x="390" y="395"/>
+      <point x="400" y="395" type="curve" smooth="yes"/>
+      <point x="415" y="395"/>
+      <point x="430" y="407"/>
+      <point x="433" y="422" type="curve" smooth="yes"/>
+      <point x="434" y="426"/>
+      <point x="434" y="432"/>
+      <point x="433" y="438" type="curve"/>
+      <point x="373" y="641" type="line" smooth="yes"/>
+      <point x="369" y="654"/>
+      <point x="359" y="663"/>
+      <point x="345" y="663" type="curve" smooth="yes"/>
+      <point x="331" y="663"/>
+      <point x="319" y="654"/>
+      <point x="309" y="643" type="curve"/>
+      <point x="141" y="436" type="line" smooth="yes"/>
+      <point x="137" y="432"/>
+      <point x="135" y="427"/>
+      <point x="134" y="422" type="curve" smooth="yes"/>
+      <point x="133.612" y="420.062"/>
+      <point x="133.425" y="418.175"/>
+      <point x="133.425" y="416.357" type="curve" smooth="yes"/>
+      <point x="133.425" y="404.1"/>
+      <point x="141.938" y="395"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>268</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>379</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="640"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="394" y="150" type="curve" smooth="yes"/>
+      <point x="483" y="150"/>
+      <point x="548" y="243"/>
+      <point x="575" y="291" type="curve" smooth="yes"/>
+      <point x="580" y="299"/>
+      <point x="581" y="303"/>
+      <point x="582" y="306" type="curve" smooth="yes"/>
+      <point x="582.359" y="307.797"/>
+      <point x="582.532" y="309.551"/>
+      <point x="582.532" y="311.246" type="curve" smooth="yes"/>
+      <point x="582.532" y="323.703"/>
+      <point x="573.203" y="333"/>
+      <point x="560" y="333" type="curve" smooth="yes"/>
+      <point x="549" y="333"/>
+      <point x="538" y="325"/>
+      <point x="528" y="308" type="curve" smooth="yes"/>
+      <point x="506" y="271"/>
+      <point x="460" y="204"/>
+      <point x="406" y="204" type="curve" smooth="yes"/>
+      <point x="374" y="204"/>
+      <point x="359" y="228"/>
+      <point x="338" y="267" type="curve"/>
+      <point x="318" y="307"/>
+      <point x="294" y="352"/>
+      <point x="232" y="352" type="curve" smooth="yes"/>
+      <point x="157" y="352"/>
+      <point x="100" y="293"/>
+      <point x="60" y="224" type="curve" smooth="yes"/>
+      <point x="57" y="218"/>
+      <point x="55" y="214"/>
+      <point x="54" y="211" type="curve" smooth="yes"/>
+      <point x="53.6406" y="209.203"/>
+      <point x="53.4678" y="207.449"/>
+      <point x="53.4678" y="205.754" type="curve" smooth="yes"/>
+      <point x="53.4678" y="193.297"/>
+      <point x="62.797" y="184"/>
+      <point x="76" y="184" type="curve" smooth="yes"/>
+      <point x="89" y="184"/>
+      <point x="99" y="192"/>
+      <point x="106" y="204" type="curve"/>
+      <point x="125" y="242"/>
+      <point x="169" y="298"/>
+      <point x="221" y="298" type="curve" smooth="yes"/>
+      <point x="253" y="298"/>
+      <point x="268" y="275"/>
+      <point x="288" y="236" type="curve" smooth="yes"/>
+      <point x="309" y="195"/>
+      <point x="332" y="150"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="397"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="153" y="439" type="curve" smooth="yes"/>
+      <point x="160" y="439"/>
+      <point x="167" y="442"/>
+      <point x="174" y="448" type="curve" smooth="yes"/>
+      <point x="217" y="486" type="line" smooth="yes"/>
+      <point x="230" y="498"/>
+      <point x="254" y="527"/>
+      <point x="254" y="527" type="curve"/>
+      <point x="254" y="527"/>
+      <point x="264" y="498"/>
+      <point x="273" y="486" type="curve" smooth="yes"/>
+      <point x="300" y="448" type="line"/>
+      <point x="303" y="442"/>
+      <point x="310" y="439"/>
+      <point x="317" y="439" type="curve" smooth="yes"/>
+      <point x="330" y="439"/>
+      <point x="345" y="450"/>
+      <point x="349" y="466" type="curve" smooth="yes"/>
+      <point x="350" y="473"/>
+      <point x="350" y="480"/>
+      <point x="346" y="486" type="curve" smooth="yes"/>
+      <point x="321" y="521" type="line" smooth="yes"/>
+      <point x="311" y="536"/>
+      <point x="292" y="551"/>
+      <point x="292" y="551" type="curve"/>
+      <point x="292" y="551"/>
+      <point x="325" y="557"/>
+      <point x="342" y="565" type="curve" smooth="yes"/>
+      <point x="378" y="582" type="line" smooth="yes"/>
+      <point x="388" y="587"/>
+      <point x="395" y="596"/>
+      <point x="397" y="606" type="curve" smooth="yes"/>
+      <point x="397.42" y="607.679"/>
+      <point x="397.624" y="609.397"/>
+      <point x="397.624" y="611.111" type="curve" smooth="yes"/>
+      <point x="397.624" y="621.644"/>
+      <point x="389.901" y="632"/>
+      <point x="377" y="632" type="curve" smooth="yes"/>
+      <point x="371" y="632"/>
+      <point x="367" y="631"/>
+      <point x="362" y="629" type="curve" smooth="yes"/>
+      <point x="331" y="615" type="line" smooth="yes"/>
+      <point x="315" y="607"/>
+      <point x="289" y="589"/>
+      <point x="289" y="589" type="curve"/>
+      <point x="289" y="589"/>
+      <point x="300" y="618"/>
+      <point x="304" y="636" type="curve" smooth="yes"/>
+      <point x="309" y="663" type="line"/>
+      <point x="309.6" y="665.251"/>
+      <point x="309.885" y="667.435"/>
+      <point x="309.885" y="669.521" type="curve" smooth="yes"/>
+      <point x="309.885" y="681.332"/>
+      <point x="300.749" y="690"/>
+      <point x="288" y="690" type="curve" smooth="yes"/>
+      <point x="273" y="690"/>
+      <point x="259" y="678"/>
+      <point x="255" y="663" type="curve"/>
+      <point x="250" y="636" type="line" smooth="yes"/>
+      <point x="246" y="618"/>
+      <point x="245" y="589"/>
+      <point x="245" y="589" type="curve"/>
+      <point x="245" y="589"/>
+      <point x="227" y="607"/>
+      <point x="213" y="615" type="curve" smooth="yes"/>
+      <point x="188" y="629" type="line" smooth="yes"/>
+      <point x="185" y="631"/>
+      <point x="181" y="632"/>
+      <point x="175" y="632" type="curve" smooth="yes"/>
+      <point x="160" y="632"/>
+      <point x="146" y="618"/>
+      <point x="143" y="606" type="curve" smooth="yes"/>
+      <point x="141" y="596"/>
+      <point x="144" y="587"/>
+      <point x="152" y="582" type="curve" smooth="yes"/>
+      <point x="182" y="565" type="line" smooth="yes"/>
+      <point x="195" y="557"/>
+      <point x="226" y="551"/>
+      <point x="226" y="551" type="curve"/>
+      <point x="226" y="551"/>
+      <point x="199" y="536"/>
+      <point x="183" y="521" type="curve" smooth="yes"/>
+      <point x="144" y="486" type="line" smooth="yes"/>
+      <point x="138" y="480"/>
+      <point x="134" y="473"/>
+      <point x="133" y="466" type="curve" smooth="yes"/>
+      <point x="132.432" y="463.727"/>
+      <point x="132.166" y="461.554"/>
+      <point x="132.166" y="459.5" type="curve" smooth="yes"/>
+      <point x="132.166" y="447.096"/>
+      <point x="141.847" y="439"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>132</integer>
+            <key>width</key>
+            <integer>265</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,186 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="828"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="347" y="-94" type="curve" smooth="yes"/>
+      <point x="446" y="-94"/>
+      <point x="528" y="-58"/>
+      <point x="574" y="-29" type="curve" smooth="yes"/>
+      <point x="589" y="-19"/>
+      <point x="595" y="-12"/>
+      <point x="597" y="-3" type="curve" smooth="yes"/>
+      <point x="597.388" y="-1.06243"/>
+      <point x="597.575" y="0.82508"/>
+      <point x="597.575" y="2.64314" type="curve" smooth="yes"/>
+      <point x="597.575" y="14.8999"/>
+      <point x="589.062" y="24"/>
+      <point x="576" y="24" type="curve" smooth="yes"/>
+      <point x="570" y="24"/>
+      <point x="564" y="22"/>
+      <point x="553" y="15" type="curve" smooth="yes"/>
+      <point x="513" y="-8"/>
+      <point x="442" y="-41"/>
+      <point x="358" y="-41" type="curve" smooth="yes"/>
+      <point x="246.23" y="-41"/>
+      <point x="113.214" y="39.2622"/>
+      <point x="113.214" y="191.411" type="curve" smooth="yes"/>
+      <point x="113.214" y="210.781"/>
+      <point x="115.37" y="231.317"/>
+      <point x="120" y="253" type="curve" smooth="yes"/>
+      <point x="164" y="457"/>
+      <point x="341" y="564"/>
+      <point x="495" y="564" type="curve" smooth="yes"/>
+      <point x="650.986" y="564"/>
+      <point x="722.887" y="463.385"/>
+      <point x="722.887" y="348.669" type="curve" smooth="yes"/>
+      <point x="722.887" y="328.067"/>
+      <point x="720.567" y="307.01"/>
+      <point x="716" y="286" type="curve"/>
+      <point x="690" y="161"/>
+      <point x="611" y="149"/>
+      <point x="583" y="149" type="curve" smooth="yes"/>
+      <point x="583" y="149"/>
+      <point x="501.982" y="149.844"/>
+      <point x="501.982" y="210.454" type="curve" smooth="yes"/>
+      <point x="501.982" y="215.82"/>
+      <point x="502.617" y="221.656"/>
+      <point x="504" y="228" type="curve" smooth="yes"/>
+      <point x="510" y="258"/>
+      <point x="519" y="263"/>
+      <point x="523" y="279" type="curve" smooth="yes"/>
+      <point x="523.39" y="280.949"/>
+      <point x="523.577" y="282.847"/>
+      <point x="523.577" y="284.675" type="curve" smooth="yes"/>
+      <point x="523.577" y="296.916"/>
+      <point x="515.181" y="306"/>
+      <point x="503" y="306" type="curve" smooth="yes"/>
+      <point x="491" y="306"/>
+      <point x="481" y="302"/>
+      <point x="473" y="289" type="curve" smooth="yes"/>
+      <point x="453" y="256"/>
+      <point x="383" y="162"/>
+      <point x="328" y="162" type="curve" smooth="yes"/>
+      <point x="287.711" y="162"/>
+      <point x="279.397" y="190.976"/>
+      <point x="279.397" y="214.323" type="curve" smooth="yes"/>
+      <point x="279.397" y="224.007"/>
+      <point x="280.827" y="232.723"/>
+      <point x="282" y="238" type="curve" smooth="yes"/>
+      <point x="297" y="309"/>
+      <point x="361" y="376"/>
+      <point x="428" y="376" type="curve" smooth="yes"/>
+      <point x="449" y="376"/>
+      <point x="470" y="368"/>
+      <point x="489" y="354" type="curve" smooth="yes"/>
+      <point x="497" y="347"/>
+      <point x="502" y="346"/>
+      <point x="507" y="346" type="curve" smooth="yes"/>
+      <point x="522.387" y="346"/>
+      <point x="541.483" y="359.357"/>
+      <point x="541.483" y="377.215" type="curve" smooth="yes"/>
+      <point x="541.483" y="384.608"/>
+      <point x="536.784" y="391.741"/>
+      <point x="525" y="401" type="curve" smooth="yes"/>
+      <point x="499" y="420"/>
+      <point x="470" y="429"/>
+      <point x="439" y="429" type="curve" smooth="yes"/>
+      <point x="343" y="429"/>
+      <point x="249" y="337"/>
+      <point x="228" y="238" type="curve" smooth="yes"/>
+      <point x="226.857" y="232"/>
+      <point x="224.653" y="218.898"/>
+      <point x="224.653" y="203.242" type="curve" smooth="yes"/>
+      <point x="224.653" y="164.102"/>
+      <point x="238.429" y="109"/>
+      <point x="317" y="109" type="curve" smooth="yes"/>
+      <point x="366" y="109"/>
+      <point x="413" y="143"/>
+      <point x="449" y="180" type="curve"/>
+      <point x="464" y="99"/>
+      <point x="561" y="95"/>
+      <point x="569" y="95" type="curve" smooth="yes"/>
+      <point x="602" y="95"/>
+      <point x="733" y="109"/>
+      <point x="770" y="286" type="curve" smooth="yes"/>
+      <point x="775.321" y="311.142"/>
+      <point x="777.882" y="335.47"/>
+      <point x="777.882" y="358.755" type="curve" smooth="yes"/>
+      <point x="777.882" y="510.515"/>
+      <point x="669.124" y="618"/>
+      <point x="507" y="618" type="curve" smooth="yes"/>
+      <point x="298" y="618"/>
+      <point x="111" y="462"/>
+      <point x="66" y="253" type="curve" smooth="yes"/>
+      <point x="60.8427" y="228.687"/>
+      <point x="58.3843" y="205.112"/>
+      <point x="58.3843" y="182.462" type="curve" smooth="yes"/>
+      <point x="58.3843" y="20.6541"/>
+      <point x="183.84" y="-94"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-94</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>376</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>58</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>225</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>723</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,151 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="505"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="354" y="-10" type="curve" smooth="yes"/>
+      <point x="370" y="-10"/>
+      <point x="385" y="4"/>
+      <point x="389" y="20" type="curve" smooth="yes"/>
+      <point x="483" y="463" type="line"/>
+      <point x="470" y="471"/>
+      <point x="415" y="504"/>
+      <point x="341" y="504" type="curve" smooth="yes"/>
+      <point x="167" y="504"/>
+      <point x="62" y="318"/>
+      <point x="40" y="214" type="curve" smooth="yes"/>
+      <point x="35.6983" y="193.447"/>
+      <point x="33.6304" y="173.961"/>
+      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
+      <point x="33.6304" y="59.4863"/>
+      <point x="91.2068" y="-2"/>
+      <point x="182" y="-2" type="curve" smooth="yes"/>
+      <point x="237" y="-2"/>
+      <point x="297" y="23"/>
+      <point x="338" y="45" type="curve"/>
+      <point x="333" y="22" type="line" smooth="yes"/>
+      <point x="332.472" y="19.0097"/>
+      <point x="332.192" y="16.0814"/>
+      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
+      <point x="332.192" y="0.18717"/>
+      <point x="338.342" y="-10"/>
+    </contour>
+    <contour>
+      <point x="192" y="53" type="curve" smooth="yes"/>
+      <point x="116.832" y="53"/>
+      <point x="92.3751" y="111.224"/>
+      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
+      <point x="92.3751" y="185.772"/>
+      <point x="94.0774" y="201.387"/>
+      <point x="97" y="216" type="curve"/>
+      <point x="115" y="299"/>
+      <point x="195" y="449"/>
+      <point x="332" y="449" type="curve" smooth="yes"/>
+      <point x="366" y="449"/>
+      <point x="404" y="436"/>
+      <point x="421" y="428" type="curve"/>
+      <point x="350" y="111" type="line"/>
+      <point x="324" y="95"/>
+      <point x="253" y="53"/>
+    </contour>
+    <contour>
+      <point x="395" y="556" type="curve" smooth="yes"/>
+      <point x="460" y="556"/>
+      <point x="505" y="624"/>
+      <point x="523" y="655" type="curve" smooth="yes"/>
+      <point x="526.509" y="662.019"/>
+      <point x="529.277" y="664.864"/>
+      <point x="529.277" y="672.578" type="curve" smooth="yes"/>
+      <point x="529.277" y="683.956"/>
+      <point x="520.694" y="693"/>
+      <point x="508" y="693" type="curve" smooth="yes"/>
+      <point x="498" y="693"/>
+      <point x="486" y="686"/>
+      <point x="480" y="676" type="curve" smooth="yes"/>
+      <point x="463" y="647"/>
+      <point x="434" y="598"/>
+      <point x="404" y="598" type="curve" smooth="yes"/>
+      <point x="387" y="598"/>
+      <point x="380" y="620"/>
+      <point x="367" y="646" type="curve" smooth="yes"/>
+      <point x="353" y="673"/>
+      <point x="336" y="706"/>
+      <point x="291" y="706" type="curve" smooth="yes"/>
+      <point x="254" y="706"/>
+      <point x="218" y="685"/>
+      <point x="188" y="647" type="curve" smooth="yes"/>
+      <point x="180" y="636"/>
+      <point x="166" y="619"/>
+      <point x="163" y="604" type="curve" smooth="yes"/>
+      <point x="162.639" y="602.314"/>
+      <point x="162.466" y="600.672"/>
+      <point x="162.466" y="599.088" type="curve" smooth="yes"/>
+      <point x="162.466" y="587.511"/>
+      <point x="171.686" y="579"/>
+      <point x="184" y="579" type="curve" smooth="yes"/>
+      <point x="196" y="579"/>
+      <point x="206" y="585"/>
+      <point x="213" y="598" type="curve" smooth="yes"/>
+      <point x="239" y="647"/>
+      <point x="269" y="664"/>
+      <point x="282" y="664" type="curve" smooth="yes"/>
+      <point x="299" y="664"/>
+      <point x="305" y="642"/>
+      <point x="318" y="616" type="curve" smooth="yes"/>
+      <point x="332" y="588"/>
+      <point x="350" y="556"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>34</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>332</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="624"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="489" y="-1" type="curve" smooth="yes"/>
+      <point x="506" y="-1"/>
+      <point x="520" y="13"/>
+      <point x="523" y="28" type="curve" smooth="yes"/>
+      <point x="524" y="31"/>
+      <point x="525" y="34"/>
+      <point x="524" y="37" type="curve"/>
+      <point x="441" y="670" type="line" smooth="yes"/>
+      <point x="439" y="681"/>
+      <point x="430" y="689"/>
+      <point x="419" y="689" type="curve" smooth="yes"/>
+      <point x="407" y="689"/>
+      <point x="394" y="682"/>
+      <point x="387" y="671" type="curve" smooth="yes"/>
+      <point x="136" y="256" type="line"/>
+      <point x="81" y="244" type="line" smooth="yes"/>
+      <point x="68" y="241"/>
+      <point x="56" y="230"/>
+      <point x="54" y="217" type="curve"/>
+      <point x="53.4031" y="214.463"/>
+      <point x="53.118" y="212.038"/>
+      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
+      <point x="53.118" y="196.686"/>
+      <point x="62.3875" y="188"/>
+      <point x="76" y="188" type="curve" smooth="yes"/>
+      <point x="78" y="188"/>
+      <point x="80" y="188"/>
+      <point x="97" y="192" type="curve"/>
+      <point x="5" y="39" type="line" smooth="yes"/>
+      <point x="3" y="36"/>
+      <point x="1" y="32"/>
+      <point x="1" y="29" type="curve" smooth="yes"/>
+      <point x="0.61684" y="27.2119"/>
+      <point x="0.42943" y="25.4076"/>
+      <point x="0.42943" y="23.6202" type="curve" smooth="yes"/>
+      <point x="0.42943" y="11.4131"/>
+      <point x="9.17122" y="0"/>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="47" y="7"/>
+      <point x="53" y="18" type="curve" smooth="yes"/>
+      <point x="167" y="206" type="line"/>
+      <point x="434" y="262" type="line"/>
+      <point x="466" y="18" type="line" smooth="yes"/>
+      <point x="468" y="6"/>
+      <point x="477" y="-1"/>
+    </contour>
+    <contour>
+      <point x="206" y="270" type="line"/>
+      <point x="392" y="578" type="line"/>
+      <point x="427" y="316" type="line"/>
+    </contour>
+    <contour>
+      <point x="488" y="713" type="curve" smooth="yes"/>
+      <point x="553" y="713"/>
+      <point x="599" y="781"/>
+      <point x="616" y="812" type="curve" smooth="yes"/>
+      <point x="619" y="818"/>
+      <point x="621" y="821"/>
+      <point x="622" y="826" type="curve" smooth="yes"/>
+      <point x="622.361" y="827.565"/>
+      <point x="622.534" y="829.101"/>
+      <point x="622.534" y="830.593" type="curve" smooth="yes"/>
+      <point x="622.534" y="841.489"/>
+      <point x="613.314" y="850"/>
+      <point x="601" y="850" type="curve" smooth="yes"/>
+      <point x="591" y="850"/>
+      <point x="580" y="843"/>
+      <point x="574" y="833" type="curve" smooth="yes"/>
+      <point x="556" y="804"/>
+      <point x="527" y="755"/>
+      <point x="497" y="755" type="curve" smooth="yes"/>
+      <point x="480" y="755"/>
+      <point x="474" y="777"/>
+      <point x="460" y="803" type="curve" smooth="yes"/>
+      <point x="446" y="830"/>
+      <point x="429" y="863"/>
+      <point x="384" y="863" type="curve" smooth="yes"/>
+      <point x="347" y="863"/>
+      <point x="311" y="842"/>
+      <point x="281" y="804" type="curve" smooth="yes"/>
+      <point x="273" y="793"/>
+      <point x="259" y="776"/>
+      <point x="256" y="761" type="curve" smooth="yes"/>
+      <point x="255.639" y="759.314"/>
+      <point x="255.466" y="757.672"/>
+      <point x="255.466" y="756.088" type="curve" smooth="yes"/>
+      <point x="255.466" y="744.511"/>
+      <point x="264.686" y="736"/>
+      <point x="277" y="736" type="curve" smooth="yes"/>
+      <point x="289" y="736"/>
+      <point x="299" y="742"/>
+      <point x="306" y="755" type="curve" smooth="yes"/>
+      <point x="332" y="804"/>
+      <point x="362" y="821"/>
+      <point x="375" y="821" type="curve" smooth="yes"/>
+      <point x="392" y="821"/>
+      <point x="398" y="799"/>
+      <point x="412" y="773" type="curve" smooth="yes"/>
+      <point x="426" y="745"/>
+      <point x="443" y="713"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>713</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>821</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="545"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="392" y="-1" type="curve" smooth="yes"/>
+      <point x="409" y="-1"/>
+      <point x="423" y="12"/>
+      <point x="426" y="27" type="curve" smooth="yes"/>
+      <point x="427" y="32"/>
+      <point x="427" y="37"/>
+      <point x="426" y="41" type="curve" smooth="yes"/>
+      <point x="209" y="678" type="line" smooth="yes"/>
+      <point x="206" y="687"/>
+      <point x="197" y="692"/>
+      <point x="187" y="692" type="curve" smooth="yes"/>
+      <point x="171" y="692"/>
+      <point x="156" y="679"/>
+      <point x="153" y="666" type="curve" smooth="yes"/>
+      <point x="151" y="657"/>
+      <point x="154" y="648"/>
+      <point x="157" y="641" type="curve" smooth="yes"/>
+      <point x="371" y="13" type="line" smooth="yes"/>
+      <point x="374" y="4"/>
+      <point x="382" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>153</integer>
+            <key>width</key>
+            <integer>273</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="193"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="5" y="-168" type="curve" smooth="yes"/>
+      <point x="21" y="-168"/>
+      <point x="35" y="-156"/>
+      <point x="39" y="-140" type="curve" smooth="yes"/>
+      <point x="241" y="812" type="line" smooth="yes"/>
+      <point x="241.385" y="813.927"/>
+      <point x="241.573" y="815.82"/>
+      <point x="241.573" y="817.657" type="curve" smooth="yes"/>
+      <point x="241.573" y="830.125"/>
+      <point x="232.945" y="840"/>
+      <point x="219" y="840" type="curve" smooth="yes"/>
+      <point x="204" y="840"/>
+      <point x="188" y="827"/>
+      <point x="185" y="812" type="curve" smooth="yes"/>
+      <point x="-17" y="-140" type="line" smooth="yes"/>
+      <point x="-17.5623" y="-142.249"/>
+      <point x="-17.8282" y="-144.419"/>
+      <point x="-17.8282" y="-146.488" type="curve" smooth="yes"/>
+      <point x="-17.8282" y="-159.137"/>
+      <point x="-7.89131" y="-168"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-18</integer>
+            <key>width</key>
+            <integer>259</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="524"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="67" y="13"/>
+      <point x="70" y="26" type="curve" smooth="yes"/>
+      <point x="72" y="35" type="line"/>
+      <point x="100" y="22"/>
+      <point x="151" y="7"/>
+      <point x="203" y="7" type="curve" smooth="yes"/>
+      <point x="357" y="7"/>
+      <point x="445" y="125"/>
+      <point x="476" y="271" type="curve" smooth="yes"/>
+      <point x="480.837" y="293.644"/>
+      <point x="483.595" y="316.965"/>
+      <point x="483.595" y="339.57" type="curve" smooth="yes"/>
+      <point x="483.595" y="419.789"/>
+      <point x="448.86" y="491"/>
+      <point x="349" y="491" type="curve" smooth="yes"/>
+      <point x="280" y="491"/>
+      <point x="205" y="460"/>
+      <point x="152" y="410" type="curve"/>
+      <point x="206" y="665" type="line" smooth="yes"/>
+      <point x="209" y="680"/>
+      <point x="198" y="690"/>
+      <point x="184" y="690" type="curve" smooth="yes"/>
+      <point x="169" y="690"/>
+      <point x="154" y="680"/>
+      <point x="151" y="665" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="206" y="60" type="curve" smooth="yes"/>
+      <point x="149" y="60"/>
+      <point x="98" y="79"/>
+      <point x="83" y="87" type="curve"/>
+      <point x="127" y="294" type="line" smooth="yes"/>
+      <point x="144" y="372"/>
+      <point x="236" y="435"/>
+      <point x="341" y="435" type="curve" smooth="yes"/>
+      <point x="408.639" y="435"/>
+      <point x="429.318" y="382.515"/>
+      <point x="429.318" y="327.234" type="curve" smooth="yes"/>
+      <point x="429.318" y="308.141"/>
+      <point x="426.851" y="288.714"/>
+      <point x="423" y="271" type="curve" smooth="yes"/>
+      <point x="396" y="144"/>
+      <point x="332" y="60"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="603"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="48" y="-2" type="curve" smooth="yes"/>
+      <point x="352" y="-2"/>
+      <point x="513" y="74"/>
+      <point x="541" y="204" type="curve" smooth="yes"/>
+      <point x="543.871" y="217.85"/>
+      <point x="545.288" y="230.93"/>
+      <point x="545.288" y="243.244" type="curve" smooth="yes"/>
+      <point x="545.288" y="303.838"/>
+      <point x="510.994" y="345.898"/>
+      <point x="447" y="370" type="curve"/>
+      <point x="487" y="395"/>
+      <point x="532" y="439"/>
+      <point x="548" y="513" type="curve" smooth="yes"/>
+      <point x="549.056" y="518.281"/>
+      <point x="550.143" y="526.908"/>
+      <point x="550.143" y="537.54" type="curve" smooth="yes"/>
+      <point x="550.143" y="587.308"/>
+      <point x="526.323" y="681"/>
+      <point x="364" y="681" type="curve" smooth="yes"/>
+      <point x="182" y="681" type="line" smooth="yes"/>
+      <point x="167" y="681"/>
+      <point x="151" y="668"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="16" y="32" type="line" smooth="yes"/>
+      <point x="15.1012" y="27.8055"/>
+      <point x="14.6736" y="24.1047"/>
+      <point x="14.6736" y="20.8439" type="curve" smooth="yes"/>
+      <point x="14.6736" y="2.33701"/>
+      <point x="28.4455" y="-2"/>
+    </contour>
+    <contour>
+      <point x="78" y="54" type="curve"/>
+      <point x="137" y="330" type="line"/>
+      <point x="343" y="330" type="line" smooth="yes"/>
+      <point x="411.674" y="330"/>
+      <point x="487.697" y="300.606"/>
+      <point x="487.697" y="228.537" type="curve" smooth="yes"/>
+      <point x="487.697" y="220.849"/>
+      <point x="486.831" y="212.675"/>
+      <point x="485" y="204" type="curve" smooth="yes"/>
+      <point x="463" y="99"/>
+      <point x="281" y="54"/>
+    </contour>
+    <contour>
+      <point x="149" y="387" type="line"/>
+      <point x="199" y="624" type="line"/>
+      <point x="352" y="624" type="line" smooth="yes"/>
+      <point x="475.387" y="624"/>
+      <point x="492.683" y="560.741"/>
+      <point x="492.683" y="527.297" type="curve" smooth="yes"/>
+      <point x="492.683" y="519.541"/>
+      <point x="491.753" y="513.388"/>
+      <point x="491" y="510" type="curve" smooth="yes"/>
+      <point x="478" y="448"/>
+      <point x="414" y="387"/>
+      <point x="345" y="387" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>330</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="376"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="204.479" y="-123.817" type="curve" smooth="yes"/>
+      <point x="221.694" y="-123.817"/>
+      <point x="235.551" y="-113.383"/>
+      <point x="239" y="-97" type="curve" smooth="yes"/>
+      <point x="239.42" y="-95.0411"/>
+      <point x="239.624" y="-93.1409"/>
+      <point x="239.624" y="-91.3159" type="curve" smooth="yes"/>
+      <point x="239.624" y="-80.0979"/>
+      <point x="231.901" y="-71.7202"/>
+      <point x="219" y="-70" type="curve"/>
+      <point x="188.605" y="-63.7422"/>
+      <point x="139.829" y="-47.0952"/>
+      <point x="139.829" y="2.80301" type="curve" smooth="yes"/>
+      <point x="139.829" y="8.72149"/>
+      <point x="140.516" y="15.1078"/>
+      <point x="142" y="22" type="curve" smooth="yes"/>
+      <point x="186" y="226" type="line"/>
+      <point x="188.384" y="238.138"/>
+      <point x="189.5" y="249.666"/>
+      <point x="189.5" y="260.532" type="curve" smooth="yes"/>
+      <point x="189.5" y="299.795"/>
+      <point x="174.931" y="330.419"/>
+      <point x="153" y="350" type="curve"/>
+      <point x="194" y="378"/>
+      <point x="227" y="419"/>
+      <point x="238" y="474" type="curve" smooth="yes"/>
+      <point x="278" y="662" type="line" smooth="yes"/>
+      <point x="292" y="727"/>
+      <point x="357" y="748"/>
+      <point x="394" y="754" type="curve" smooth="yes"/>
+      <point x="412.065" y="757.011"/>
+      <point x="426.273" y="767.886"/>
+      <point x="426.273" y="784.852" type="curve" smooth="yes"/>
+      <point x="426.273" y="796.578"/>
+      <point x="418.761" y="808.366"/>
+      <point x="403.738" y="808.366" type="curve" smooth="yes"/>
+      <point x="402.234" y="808.366"/>
+      <point x="400.655" y="808.248"/>
+      <point x="399" y="808" type="curve" smooth="yes"/>
+      <point x="335" y="798"/>
+      <point x="245" y="758"/>
+      <point x="224" y="662" type="curve" smooth="yes"/>
+      <point x="184" y="473" type="line" smooth="yes"/>
+      <point x="175" y="432"/>
+      <point x="155" y="401"/>
+      <point x="95" y="374" type="curve" smooth="yes"/>
+      <point x="81" y="368"/>
+      <point x="76" y="364"/>
+      <point x="73" y="350" type="curve" smooth="yes"/>
+      <point x="71" y="341"/>
+      <point x="74" y="330"/>
+      <point x="86" y="325" type="curve" smooth="yes"/>
+      <point x="114.161" y="313.404"/>
+      <point x="134.775" y="288.774"/>
+      <point x="134.775" y="251.679" type="curve" smooth="yes"/>
+      <point x="134.775" y="243.987"/>
+      <point x="133.889" y="235.759"/>
+      <point x="132" y="227" type="curve" smooth="yes"/>
+      <point x="88" y="22" type="line" smooth="yes"/>
+      <point x="85.6169" y="10.6801"/>
+      <point x="84.5116" y="0.16951"/>
+      <point x="84.5116" y="-9.58423" type="curve" smooth="yes"/>
+      <point x="84.5116" y="-81.6868"/>
+      <point x="144.911" y="-112.43"/>
+      <point x="196" y="-123" type="curve" smooth="yes"/>
+      <point x="198.893" y="-123.551"/>
+      <point x="201.729" y="-123.817"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>754</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>135</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="376"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="-0.52853" y="-124.366" type="curve" smooth="yes"/>
+      <point x="0.91787" y="-124.366"/>
+      <point x="2.42814" y="-124.248"/>
+      <point x="4" y="-124" type="curve" smooth="yes"/>
+      <point x="68" y="-114"/>
+      <point x="159" y="-74"/>
+      <point x="179" y="22" type="curve" smooth="yes"/>
+      <point x="219" y="211" type="line" smooth="yes"/>
+      <point x="228" y="252"/>
+      <point x="249" y="283"/>
+      <point x="308" y="310" type="curve" smooth="yes"/>
+      <point x="323" y="316"/>
+      <point x="328" y="320"/>
+      <point x="330" y="334" type="curve" smooth="yes"/>
+      <point x="332" y="343"/>
+      <point x="330" y="354"/>
+      <point x="318" y="359" type="curve" smooth="yes"/>
+      <point x="289.839" y="370.596"/>
+      <point x="269.225" y="395.226"/>
+      <point x="269.225" y="432.321" type="curve" smooth="yes"/>
+      <point x="269.225" y="440.013"/>
+      <point x="270.111" y="448.241"/>
+      <point x="272" y="457" type="curve" smooth="yes"/>
+      <point x="315" y="662" type="line" smooth="yes"/>
+      <point x="317.383" y="673.32"/>
+      <point x="318.488" y="683.83"/>
+      <point x="318.488" y="693.584" type="curve" smooth="yes"/>
+      <point x="318.488" y="765.687"/>
+      <point x="258.089" y="796.43"/>
+      <point x="207" y="807" type="curve" smooth="yes"/>
+      <point x="204.245" y="807.551"/>
+      <point x="201.527" y="807.817"/>
+      <point x="198.88" y="807.817" type="curve" smooth="yes"/>
+      <point x="182.306" y="807.817"/>
+      <point x="168.449" y="797.383"/>
+      <point x="165" y="781" type="curve" smooth="yes"/>
+      <point x="164.547" y="778.884"/>
+      <point x="164.322" y="776.837"/>
+      <point x="164.322" y="774.878" type="curve" smooth="yes"/>
+      <point x="164.322" y="763.88"/>
+      <point x="171.418" y="755.698"/>
+      <point x="185" y="754" type="curve"/>
+      <point x="214.498" y="747.743"/>
+      <point x="263.172" y="731.099"/>
+      <point x="263.172" y="681.212" type="curve" smooth="yes"/>
+      <point x="263.172" y="675.29"/>
+      <point x="262.486" y="668.898"/>
+      <point x="261" y="662" type="curve" smooth="yes"/>
+      <point x="218" y="458" type="line" smooth="yes"/>
+      <point x="215.321" y="445.053"/>
+      <point x="214.088" y="432.954"/>
+      <point x="214.088" y="421.69" type="curve" smooth="yes"/>
+      <point x="214.088" y="382.493"/>
+      <point x="229.027" y="353.42"/>
+      <point x="250" y="334" type="curve"/>
+      <point x="210" y="306"/>
+      <point x="177" y="265"/>
+      <point x="165" y="210" type="curve" smooth="yes"/>
+      <point x="125" y="22" type="line" smooth="yes"/>
+      <point x="111" y="-43"/>
+      <point x="46" y="-64"/>
+      <point x="10" y="-70" type="curve" smooth="yes"/>
+      <point x="-9" y="-73"/>
+      <point x="-19" y="-83"/>
+      <point x="-22" y="-97" type="curve" smooth="yes"/>
+      <point x="-22.3525" y="-98.6451"/>
+      <point x="-22.5255" y="-100.318"/>
+      <point x="-22.5255" y="-101.984" type="curve" smooth="yes"/>
+      <point x="-22.5255" y="-113.325"/>
+      <point x="-14.5112" y="-124.366"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>754</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>214</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>263</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="315"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="12" y="-124" type="curve" smooth="yes"/>
+      <point x="133" y="-124" type="line" smooth="yes"/>
+      <point x="148" y="-124"/>
+      <point x="164" y="-112"/>
+      <point x="167" y="-96" type="curve" smooth="yes"/>
+      <point x="167.359" y="-94.203"/>
+      <point x="167.532" y="-92.4347"/>
+      <point x="167.532" y="-90.714" type="curve" smooth="yes"/>
+      <point x="167.532" y="-78.0718"/>
+      <point x="158.203" y="-68"/>
+      <point x="145" y="-68" type="curve" smooth="yes"/>
+      <point x="52" y="-68" type="line"/>
+      <point x="226" y="750" type="line"/>
+      <point x="335" y="750" type="line" smooth="yes"/>
+      <point x="350" y="750"/>
+      <point x="365" y="762"/>
+      <point x="369" y="778" type="curve" smooth="yes"/>
+      <point x="369.359" y="779.797"/>
+      <point x="369.532" y="781.565"/>
+      <point x="369.532" y="783.286" type="curve" smooth="yes"/>
+      <point x="369.532" y="795.928"/>
+      <point x="360.203" y="806"/>
+      <point x="347" y="806" type="curve" smooth="yes"/>
+      <point x="210" y="806" type="line" smooth="yes"/>
+      <point x="194" y="806"/>
+      <point x="179" y="793"/>
+      <point x="176" y="778" type="curve" smooth="yes"/>
+      <point x="-10" y="-96" type="line" smooth="yes"/>
+      <point x="-10.3853" y="-98.055"/>
+      <point x="-10.5727" y="-100.044"/>
+      <point x="-10.5727" y="-101.95" type="curve" smooth="yes"/>
+      <point x="-10.5727" y="-114.885"/>
+      <point x="-1.94501" y="-124"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>750</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="315"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="7" y="-124" type="curve" smooth="yes"/>
+      <point x="144" y="-124" type="line" smooth="yes"/>
+      <point x="160" y="-124"/>
+      <point x="175" y="-111"/>
+      <point x="178" y="-96" type="curve" smooth="yes"/>
+      <point x="364" y="778" type="line" smooth="yes"/>
+      <point x="364.385" y="780.055"/>
+      <point x="364.573" y="782.044"/>
+      <point x="364.573" y="783.95" type="curve" smooth="yes"/>
+      <point x="364.573" y="796.885"/>
+      <point x="355.945" y="806"/>
+      <point x="342" y="806" type="curve" smooth="yes"/>
+      <point x="221" y="806" type="line" smooth="yes"/>
+      <point x="206" y="806"/>
+      <point x="190" y="794"/>
+      <point x="187" y="778" type="curve" smooth="yes"/>
+      <point x="186.641" y="776.203"/>
+      <point x="186.468" y="774.435"/>
+      <point x="186.468" y="772.714" type="curve" smooth="yes"/>
+      <point x="186.468" y="760.072"/>
+      <point x="195.797" y="750"/>
+      <point x="209" y="750" type="curve" smooth="yes"/>
+      <point x="302" y="750" type="line"/>
+      <point x="128" y="-68" type="line"/>
+      <point x="19" y="-68" type="line" smooth="yes"/>
+      <point x="4" y="-68"/>
+      <point x="-12" y="-80"/>
+      <point x="-15" y="-96" type="curve" smooth="yes"/>
+      <point x="-15.3594" y="-97.797"/>
+      <point x="-15.5322" y="-99.5653"/>
+      <point x="-15.5322" y="-101.286" type="curve" smooth="yes"/>
+      <point x="-15.5322" y="-113.928"/>
+      <point x="-6.20299" y="-124"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>750</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="500"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="318" y="559" type="curve" smooth="yes"/>
+      <point x="413" y="559"/>
+      <point x="482" y="633"/>
+      <point x="492" y="678" type="curve" smooth="yes"/>
+      <point x="494" y="687"/>
+      <point x="487" y="695"/>
+      <point x="478" y="695" type="curve" smooth="yes"/>
+      <point x="465" y="695"/>
+      <point x="458" y="686"/>
+      <point x="451" y="674" type="curve" smooth="yes"/>
+      <point x="420" y="625"/>
+      <point x="381" y="605"/>
+      <point x="330" y="605" type="curve" smooth="yes"/>
+      <point x="293" y="605"/>
+      <point x="239" y="622"/>
+      <point x="224" y="672" type="curve" smooth="yes"/>
+      <point x="222" y="679"/>
+      <point x="216" y="690"/>
+      <point x="205" y="690" type="curve" smooth="yes"/>
+      <point x="190" y="690"/>
+      <point x="186" y="679"/>
+      <point x="184" y="671" type="curve" smooth="yes"/>
+      <point x="183.701" y="669.431"/>
+      <point x="183.536" y="667.471"/>
+      <point x="183.536" y="665.187" type="curve" smooth="yes"/>
+      <point x="183.536" y="636.908"/>
+      <point x="208.818" y="559"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>184</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="309"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="134" y="164" type="curve" smooth="yes"/>
+      <point x="183" y="164"/>
+      <point x="231" y="204"/>
+      <point x="241" y="253" type="curve" smooth="yes"/>
+      <point x="242.499" y="259.677"/>
+      <point x="243.218" y="266.186"/>
+      <point x="243.218" y="272.45" type="curve" smooth="yes"/>
+      <point x="243.218" y="312.158"/>
+      <point x="214.323" y="342"/>
+      <point x="172" y="342" type="curve" smooth="yes"/>
+      <point x="123" y="342"/>
+      <point x="75" y="302"/>
+      <point x="64" y="253" type="curve" smooth="yes"/>
+      <point x="62.7356" y="246.805"/>
+      <point x="62.1267" y="240.753"/>
+      <point x="62.1267" y="234.908" type="curve" smooth="yes"/>
+      <point x="62.1267" y="194.525"/>
+      <point x="91.1953" y="164"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>178</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>181</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="509"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="211.282" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="214.825" y="-0.26916"/>
+      <point x="218.399" y="-0.18006"/>
+      <point x="222" y="0" type="curve" smooth="yes"/>
+      <point x="296" y="3"/>
+      <point x="372" y="43"/>
+      <point x="415" y="93" type="curve" smooth="yes"/>
+      <point x="421" y="99"/>
+      <point x="426" y="105"/>
+      <point x="427" y="112" type="curve" smooth="yes"/>
+      <point x="427.388" y="113.938"/>
+      <point x="427.575" y="115.825"/>
+      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
+      <point x="427.575" y="129.9"/>
+      <point x="419.062" y="139"/>
+      <point x="406" y="139" type="curve" smooth="yes"/>
+      <point x="393" y="139"/>
+      <point x="382" y="129"/>
+      <point x="377" y="123" type="curve" smooth="yes"/>
+      <point x="339" y="84"/>
+      <point x="290" y="52"/>
+      <point x="218" y="52" type="curve" smooth="yes"/>
+      <point x="178.821" y="52"/>
+      <point x="89.6919" y="82.1288"/>
+      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
+      <point x="89.6919" y="191.03"/>
+      <point x="91.0416" y="203.975"/>
+      <point x="94" y="218" type="curve" smooth="yes"/>
+      <point x="100" y="245"/>
+      <point x="112" y="278"/>
+      <point x="135" y="316" type="curve" smooth="yes"/>
+      <point x="170" y="373"/>
+      <point x="247" y="448"/>
+      <point x="314" y="448" type="curve" smooth="yes"/>
+      <point x="366" y="448"/>
+      <point x="390" y="426"/>
+      <point x="410" y="393" type="curve"/>
+      <point x="414" y="388"/>
+      <point x="420" y="384"/>
+      <point x="428" y="384" type="curve" smooth="yes"/>
+      <point x="443" y="384"/>
+      <point x="458" y="396"/>
+      <point x="461" y="411" type="curve" smooth="yes"/>
+      <point x="462" y="418"/>
+      <point x="461" y="426"/>
+      <point x="458" y="430" type="curve" smooth="yes"/>
+      <point x="429" y="474"/>
+      <point x="397" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="226" y="500"/>
+      <point x="130" y="401"/>
+      <point x="90" y="335" type="curve" smooth="yes"/>
+      <point x="74" y="309"/>
+      <point x="51" y="265"/>
+      <point x="40" y="216" type="curve" smooth="yes"/>
+      <point x="36.711" y="200.529"/>
+      <point x="35.1433" y="185.534"/>
+      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
+      <point x="35.1433" y="70.9004"/>
+      <point x="111.145" y="-0.26916"/>
+    </contour>
+    <contour>
+      <point x="294" y="563" type="curve" smooth="yes"/>
+      <point x="300" y="563"/>
+      <point x="309" y="567"/>
+      <point x="317" y="572" type="curve" smooth="yes"/>
+      <point x="475" y="666" type="line" smooth="yes"/>
+      <point x="483" y="671"/>
+      <point x="488" y="680"/>
+      <point x="490" y="689" type="curve" smooth="yes"/>
+      <point x="490.551" y="691.755"/>
+      <point x="490.817" y="694.435"/>
+      <point x="490.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="490.817" y="713.105"/>
+      <point x="480.383" y="725"/>
+      <point x="464" y="725" type="curve" smooth="yes"/>
+      <point x="453" y="725"/>
+      <point x="441" y="717"/>
+      <point x="431" y="710" type="curve" smooth="yes"/>
+      <point x="284" y="607" type="line" smooth="yes"/>
+      <point x="278" y="603"/>
+      <point x="275" y="596"/>
+      <point x="274" y="590" type="curve" smooth="yes"/>
+      <point x="273.61" y="588.051"/>
+      <point x="273.423" y="586.153"/>
+      <point x="273.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="273.423" y="572.084"/>
+      <point x="281.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="632"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="282" y="-2" type="curve" smooth="yes"/>
+      <point x="378" y="-2"/>
+      <point x="472" y="40"/>
+      <point x="545" y="116" type="curve" smooth="yes"/>
+      <point x="550" y="121"/>
+      <point x="552" y="127"/>
+      <point x="554" y="133" type="curve" smooth="yes"/>
+      <point x="554.528" y="135.378"/>
+      <point x="554.778" y="137.616"/>
+      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
+      <point x="554.778" y="153.467"/>
+      <point x="544.019" y="161"/>
+      <point x="531" y="161" type="curve" smooth="yes"/>
+      <point x="523" y="161"/>
+      <point x="515" y="159"/>
+      <point x="506" y="150" type="curve" smooth="yes"/>
+      <point x="439" y="81"/>
+      <point x="366" y="55"/>
+      <point x="294" y="55" type="curve" smooth="yes"/>
+      <point x="214.791" y="55"/>
+      <point x="107.696" y="108.446"/>
+      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
+      <point x="107.696" y="256.236"/>
+      <point x="109.684" y="275.378"/>
+      <point x="114" y="296" type="curve" smooth="yes"/>
+      <point x="149" y="460"/>
+      <point x="312" y="627"/>
+      <point x="424" y="627" type="curve" smooth="yes"/>
+      <point x="509" y="627"/>
+      <point x="539" y="593"/>
+      <point x="554" y="572" type="curve"/>
+      <point x="553" y="567" type="line" smooth="yes"/>
+      <point x="552.642" y="565.093"/>
+      <point x="552.469" y="563.228"/>
+      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
+      <point x="552.469" y="548.085"/>
+      <point x="561.907" y="538"/>
+      <point x="576" y="538" type="curve" smooth="yes"/>
+      <point x="592" y="538"/>
+      <point x="607" y="551"/>
+      <point x="610" y="567" type="curve" smooth="yes"/>
+      <point x="624" y="631" type="line" smooth="yes"/>
+      <point x="624.385" y="633.055"/>
+      <point x="624.573" y="635.044"/>
+      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
+      <point x="624.573" y="649.885"/>
+      <point x="615.945" y="659"/>
+      <point x="602" y="659" type="curve" smooth="yes"/>
+      <point x="591" y="659"/>
+      <point x="579" y="653"/>
+      <point x="573" y="644" type="curve"/>
+      <point x="547" y="664"/>
+      <point x="505" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="101" y="500"/>
+      <point x="57" y="296" type="curve" smooth="yes"/>
+      <point x="52.1701" y="273.192"/>
+      <point x="49.8602" y="251.14"/>
+      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
+      <point x="49.8602" y="93.9579"/>
+      <point x="146.064" y="-2"/>
+    </contour>
+    <contour>
+      <point x="380" y="750" type="curve" smooth="yes"/>
+      <point x="386" y="750"/>
+      <point x="395" y="754"/>
+      <point x="403" y="759" type="curve" smooth="yes"/>
+      <point x="561" y="853" type="line" smooth="yes"/>
+      <point x="569" y="858"/>
+      <point x="574" y="867"/>
+      <point x="576" y="876" type="curve" smooth="yes"/>
+      <point x="576.519" y="878.595"/>
+      <point x="576.769" y="881.122"/>
+      <point x="576.769" y="883.556" type="curve" smooth="yes"/>
+      <point x="576.769" y="899.882"/>
+      <point x="565.535" y="912"/>
+      <point x="549" y="912" type="curve" smooth="yes"/>
+      <point x="538" y="912"/>
+      <point x="527" y="904"/>
+      <point x="517" y="897" type="curve" smooth="yes"/>
+      <point x="369" y="794" type="line" smooth="yes"/>
+      <point x="363" y="790"/>
+      <point x="361" y="783"/>
+      <point x="360" y="777" type="curve" smooth="yes"/>
+      <point x="359.396" y="774.735"/>
+      <point x="359.111" y="772.538"/>
+      <point x="359.111" y="770.441" type="curve" smooth="yes"/>
+      <point x="359.111" y="758.65"/>
+      <point x="368.114" y="750"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="500"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="304" y="565" type="curve" smooth="yes"/>
+      <point x="310" y="565"/>
+      <point x="317" y="567"/>
+      <point x="324" y="572" type="curve" smooth="yes"/>
+      <point x="478" y="682" type="line"/>
+      <point x="487" y="687"/>
+      <point x="491" y="695"/>
+      <point x="493" y="703" type="curve" smooth="yes"/>
+      <point x="493.361" y="704.806"/>
+      <point x="493.534" y="706.554"/>
+      <point x="493.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="493.534" y="720.489"/>
+      <point x="484.314" y="729"/>
+      <point x="472" y="729" type="curve" smooth="yes"/>
+      <point x="466" y="729"/>
+      <point x="460" y="728"/>
+      <point x="454" y="724" type="curve" smooth="yes"/>
+      <point x="320" y="635" type="line"/>
+      <point x="243" y="722" type="line" smooth="yes"/>
+      <point x="239" y="727"/>
+      <point x="232" y="729"/>
+      <point x="225" y="729" type="curve" smooth="yes"/>
+      <point x="211" y="729"/>
+      <point x="197" y="717"/>
+      <point x="194" y="703" type="curve" smooth="yes"/>
+      <point x="192" y="695"/>
+      <point x="194" y="688"/>
+      <point x="199" y="683" type="curve"/>
+      <point x="285" y="573" type="line"/>
+      <point x="290" y="568"/>
+      <point x="297" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>565</integer>
+            <key>width</key>
+            <integer>164</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>300</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="509"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="211.282" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="214.825" y="-0.26916"/>
+      <point x="218.399" y="-0.18006"/>
+      <point x="222" y="0" type="curve" smooth="yes"/>
+      <point x="296" y="3"/>
+      <point x="372" y="43"/>
+      <point x="415" y="93" type="curve" smooth="yes"/>
+      <point x="421" y="99"/>
+      <point x="426" y="105"/>
+      <point x="427" y="112" type="curve" smooth="yes"/>
+      <point x="427.388" y="113.938"/>
+      <point x="427.575" y="115.825"/>
+      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
+      <point x="427.575" y="129.9"/>
+      <point x="419.062" y="139"/>
+      <point x="406" y="139" type="curve" smooth="yes"/>
+      <point x="393" y="139"/>
+      <point x="382" y="129"/>
+      <point x="377" y="123" type="curve" smooth="yes"/>
+      <point x="339" y="84"/>
+      <point x="290" y="52"/>
+      <point x="218" y="52" type="curve" smooth="yes"/>
+      <point x="178.821" y="52"/>
+      <point x="89.6919" y="82.1288"/>
+      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
+      <point x="89.6919" y="191.03"/>
+      <point x="91.0416" y="203.975"/>
+      <point x="94" y="218" type="curve" smooth="yes"/>
+      <point x="100" y="245"/>
+      <point x="112" y="278"/>
+      <point x="135" y="316" type="curve" smooth="yes"/>
+      <point x="170" y="373"/>
+      <point x="247" y="448"/>
+      <point x="314" y="448" type="curve" smooth="yes"/>
+      <point x="366" y="448"/>
+      <point x="390" y="426"/>
+      <point x="410" y="393" type="curve"/>
+      <point x="414" y="388"/>
+      <point x="420" y="384"/>
+      <point x="428" y="384" type="curve" smooth="yes"/>
+      <point x="443" y="384"/>
+      <point x="458" y="396"/>
+      <point x="461" y="411" type="curve" smooth="yes"/>
+      <point x="462" y="418"/>
+      <point x="461" y="426"/>
+      <point x="458" y="430" type="curve" smooth="yes"/>
+      <point x="429" y="474"/>
+      <point x="397" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="226" y="500"/>
+      <point x="130" y="401"/>
+      <point x="90" y="335" type="curve" smooth="yes"/>
+      <point x="74" y="309"/>
+      <point x="51" y="265"/>
+      <point x="40" y="216" type="curve" smooth="yes"/>
+      <point x="36.711" y="200.529"/>
+      <point x="35.1433" y="185.534"/>
+      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
+      <point x="35.1433" y="70.9004"/>
+      <point x="111.145" y="-0.26916"/>
+    </contour>
+    <contour>
+      <point x="336" y="565" type="curve" smooth="yes"/>
+      <point x="342" y="565"/>
+      <point x="349" y="567"/>
+      <point x="356" y="572" type="curve" smooth="yes"/>
+      <point x="510" y="682" type="line"/>
+      <point x="519" y="687"/>
+      <point x="523" y="695"/>
+      <point x="525" y="703" type="curve" smooth="yes"/>
+      <point x="525.361" y="704.806"/>
+      <point x="525.534" y="706.554"/>
+      <point x="525.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="525.534" y="720.489"/>
+      <point x="516.314" y="729"/>
+      <point x="504" y="729" type="curve" smooth="yes"/>
+      <point x="498" y="729"/>
+      <point x="492" y="728"/>
+      <point x="486" y="724" type="curve" smooth="yes"/>
+      <point x="352" y="635" type="line"/>
+      <point x="275" y="722" type="line" smooth="yes"/>
+      <point x="271" y="727"/>
+      <point x="264" y="729"/>
+      <point x="257" y="729" type="curve" smooth="yes"/>
+      <point x="243" y="729"/>
+      <point x="229" y="717"/>
+      <point x="226" y="703" type="curve" smooth="yes"/>
+      <point x="224" y="695"/>
+      <point x="226" y="688"/>
+      <point x="231" y="683" type="curve"/>
+      <point x="317" y="573" type="line"/>
+      <point x="322" y="568"/>
+      <point x="329" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="632"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="282" y="-2" type="curve" smooth="yes"/>
+      <point x="378" y="-2"/>
+      <point x="472" y="40"/>
+      <point x="545" y="116" type="curve" smooth="yes"/>
+      <point x="550" y="121"/>
+      <point x="552" y="127"/>
+      <point x="554" y="133" type="curve" smooth="yes"/>
+      <point x="554.528" y="135.378"/>
+      <point x="554.778" y="137.616"/>
+      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
+      <point x="554.778" y="153.467"/>
+      <point x="544.019" y="161"/>
+      <point x="531" y="161" type="curve" smooth="yes"/>
+      <point x="523" y="161"/>
+      <point x="515" y="159"/>
+      <point x="506" y="150" type="curve" smooth="yes"/>
+      <point x="439" y="81"/>
+      <point x="366" y="55"/>
+      <point x="294" y="55" type="curve" smooth="yes"/>
+      <point x="214.791" y="55"/>
+      <point x="107.696" y="108.446"/>
+      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
+      <point x="107.696" y="256.236"/>
+      <point x="109.684" y="275.378"/>
+      <point x="114" y="296" type="curve" smooth="yes"/>
+      <point x="149" y="460"/>
+      <point x="312" y="627"/>
+      <point x="424" y="627" type="curve" smooth="yes"/>
+      <point x="509" y="627"/>
+      <point x="539" y="593"/>
+      <point x="554" y="572" type="curve"/>
+      <point x="553" y="567" type="line" smooth="yes"/>
+      <point x="552.642" y="565.093"/>
+      <point x="552.469" y="563.228"/>
+      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
+      <point x="552.469" y="548.085"/>
+      <point x="561.907" y="538"/>
+      <point x="576" y="538" type="curve" smooth="yes"/>
+      <point x="592" y="538"/>
+      <point x="607" y="551"/>
+      <point x="610" y="567" type="curve" smooth="yes"/>
+      <point x="624" y="631" type="line" smooth="yes"/>
+      <point x="624.385" y="633.055"/>
+      <point x="624.573" y="635.044"/>
+      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
+      <point x="624.573" y="649.885"/>
+      <point x="615.945" y="659"/>
+      <point x="602" y="659" type="curve" smooth="yes"/>
+      <point x="591" y="659"/>
+      <point x="579" y="653"/>
+      <point x="573" y="644" type="curve"/>
+      <point x="547" y="664"/>
+      <point x="505" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="101" y="500"/>
+      <point x="57" y="296" type="curve" smooth="yes"/>
+      <point x="52.1701" y="273.192"/>
+      <point x="49.8602" y="251.14"/>
+      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
+      <point x="49.8602" y="93.9579"/>
+      <point x="146.064" y="-2"/>
+    </contour>
+    <contour>
+      <point x="449" y="722" type="curve" smooth="yes"/>
+      <point x="455" y="722"/>
+      <point x="462" y="724"/>
+      <point x="469" y="729" type="curve" smooth="yes"/>
+      <point x="624" y="839" type="line" smooth="yes"/>
+      <point x="632" y="844"/>
+      <point x="637" y="852"/>
+      <point x="638" y="860" type="curve" smooth="yes"/>
+      <point x="638.39" y="861.949"/>
+      <point x="638.577" y="863.83"/>
+      <point x="638.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="638.577" y="877.673"/>
+      <point x="630.181" y="886"/>
+      <point x="618" y="886" type="curve" smooth="yes"/>
+      <point x="612" y="886"/>
+      <point x="606" y="885"/>
+      <point x="600" y="881" type="curve" smooth="yes"/>
+      <point x="466" y="792" type="line"/>
+      <point x="388" y="879" type="line" smooth="yes"/>
+      <point x="384" y="884"/>
+      <point x="378" y="886"/>
+      <point x="371" y="886" type="curve" smooth="yes"/>
+      <point x="357" y="886"/>
+      <point x="342" y="874"/>
+      <point x="339" y="860" type="curve" smooth="yes"/>
+      <point x="338" y="852"/>
+      <point x="339" y="845"/>
+      <point x="344" y="840" type="curve"/>
+      <point x="431" y="730" type="line"/>
+      <point x="436" y="725"/>
+      <point x="442" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="509"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="181" y="-201" type="curve" smooth="yes"/>
+      <point x="231" y="-201"/>
+      <point x="280" y="-160"/>
+      <point x="291" y="-110" type="curve" smooth="yes"/>
+      <point x="292.406" y="-103.251"/>
+      <point x="293.12" y="-96.6014"/>
+      <point x="293.12" y="-90.156" type="curve" smooth="yes"/>
+      <point x="293.12" y="-50.7586"/>
+      <point x="266.439" y="-19"/>
+      <point x="208" y="-19" type="curve"/>
+      <point x="214" y="0" type="line"/>
+      <point x="222" y="0" type="line" smooth="yes"/>
+      <point x="296" y="3"/>
+      <point x="372" y="43"/>
+      <point x="415" y="93" type="curve" smooth="yes"/>
+      <point x="421" y="99"/>
+      <point x="426" y="105"/>
+      <point x="427" y="112" type="curve" smooth="yes"/>
+      <point x="427.388" y="113.938"/>
+      <point x="427.575" y="115.825"/>
+      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
+      <point x="427.575" y="129.9"/>
+      <point x="419.062" y="139"/>
+      <point x="406" y="139" type="curve" smooth="yes"/>
+      <point x="393" y="139"/>
+      <point x="382" y="129"/>
+      <point x="377" y="123" type="curve" smooth="yes"/>
+      <point x="339" y="84"/>
+      <point x="290" y="52"/>
+      <point x="218" y="52" type="curve" smooth="yes"/>
+      <point x="178.821" y="52"/>
+      <point x="89.6919" y="82.1288"/>
+      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
+      <point x="89.6919" y="191.03"/>
+      <point x="91.0416" y="203.975"/>
+      <point x="94" y="218" type="curve" smooth="yes"/>
+      <point x="100" y="245"/>
+      <point x="112" y="278"/>
+      <point x="135" y="316" type="curve" smooth="yes"/>
+      <point x="170" y="373"/>
+      <point x="247" y="448"/>
+      <point x="314" y="448" type="curve" smooth="yes"/>
+      <point x="366" y="448"/>
+      <point x="390" y="426"/>
+      <point x="410" y="393" type="curve"/>
+      <point x="414" y="388"/>
+      <point x="420" y="384"/>
+      <point x="428" y="384" type="curve" smooth="yes"/>
+      <point x="443" y="384"/>
+      <point x="458" y="396"/>
+      <point x="461" y="411" type="curve" smooth="yes"/>
+      <point x="462" y="418"/>
+      <point x="461" y="426"/>
+      <point x="458" y="430" type="curve" smooth="yes"/>
+      <point x="429" y="474"/>
+      <point x="397" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="226" y="500"/>
+      <point x="130" y="401"/>
+      <point x="90" y="335" type="curve" smooth="yes"/>
+      <point x="74" y="309"/>
+      <point x="51" y="265"/>
+      <point x="40" y="216" type="curve" smooth="yes"/>
+      <point x="36.8236" y="200.671"/>
+      <point x="35.3066" y="185.799"/>
+      <point x="35.3066" y="171.509" type="curve" smooth="yes"/>
+      <point x="35.3066" y="82.3242"/>
+      <point x="94.396" y="15.7904"/>
+      <point x="178" y="2" type="curve"/>
+      <point x="158" y="-33" type="line" smooth="yes"/>
+      <point x="152" y="-43"/>
+      <point x="149" y="-50"/>
+      <point x="148" y="-56" type="curve" smooth="yes"/>
+      <point x="145" y="-68"/>
+      <point x="153" y="-76"/>
+      <point x="164" y="-76" type="curve" smooth="yes"/>
+      <point x="168" y="-76"/>
+      <point x="173" y="-74"/>
+      <point x="177" y="-71" type="curve" smooth="yes"/>
+      <point x="185" y="-67"/>
+      <point x="196" y="-61"/>
+      <point x="211" y="-61" type="curve" smooth="yes"/>
+      <point x="234.338" y="-61"/>
+      <point x="250.204" y="-77.4368"/>
+      <point x="250.204" y="-99.332" type="curve" smooth="yes"/>
+      <point x="250.204" y="-102.768"/>
+      <point x="249.814" y="-106.338"/>
+      <point x="249" y="-110" type="curve" smooth="yes"/>
+      <point x="243" y="-137"/>
+      <point x="217" y="-159"/>
+      <point x="190" y="-159" type="curve" smooth="yes"/>
+      <point x="167" y="-159"/>
+      <point x="160" y="-148"/>
+      <point x="154" y="-139" type="curve" smooth="yes"/>
+      <point x="150" y="-133"/>
+      <point x="146" y="-128"/>
+      <point x="138" y="-128" type="curve" smooth="yes"/>
+      <point x="126" y="-128"/>
+      <point x="115" y="-138"/>
+      <point x="113" y="-146" type="curve" smooth="yes"/>
+      <point x="112.487" y="-148.418"/>
+      <point x="112.243" y="-150.777"/>
+      <point x="112.243" y="-153.073" type="curve" smooth="yes"/>
+      <point x="112.243" y="-182.106"/>
+      <point x="151.345" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="632"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="224" y="-201" type="curve" smooth="yes"/>
+      <point x="274" y="-201"/>
+      <point x="323" y="-160"/>
+      <point x="334" y="-110" type="curve" smooth="yes"/>
+      <point x="335.406" y="-103.251"/>
+      <point x="336.12" y="-96.6014"/>
+      <point x="336.12" y="-90.156" type="curve" smooth="yes"/>
+      <point x="336.12" y="-50.7586"/>
+      <point x="309.439" y="-19"/>
+      <point x="251" y="-19" type="curve"/>
+      <point x="256" y="-1" type="line"/>
+      <point x="264" y="-2"/>
+      <point x="273" y="-2"/>
+      <point x="282" y="-2" type="curve" smooth="yes"/>
+      <point x="378" y="-2"/>
+      <point x="472" y="40"/>
+      <point x="545" y="116" type="curve" smooth="yes"/>
+      <point x="550" y="121"/>
+      <point x="552" y="127"/>
+      <point x="554" y="133" type="curve" smooth="yes"/>
+      <point x="554.528" y="135.378"/>
+      <point x="554.778" y="137.616"/>
+      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
+      <point x="554.778" y="153.467"/>
+      <point x="544.019" y="161"/>
+      <point x="531" y="161" type="curve" smooth="yes"/>
+      <point x="523" y="161"/>
+      <point x="515" y="159"/>
+      <point x="506" y="150" type="curve" smooth="yes"/>
+      <point x="439" y="81"/>
+      <point x="366" y="55"/>
+      <point x="294" y="55" type="curve" smooth="yes"/>
+      <point x="214.791" y="55"/>
+      <point x="107.696" y="108.446"/>
+      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
+      <point x="107.696" y="256.236"/>
+      <point x="109.684" y="275.378"/>
+      <point x="114" y="296" type="curve" smooth="yes"/>
+      <point x="149" y="460"/>
+      <point x="312" y="627"/>
+      <point x="424" y="627" type="curve" smooth="yes"/>
+      <point x="509" y="627"/>
+      <point x="539" y="593"/>
+      <point x="554" y="572" type="curve"/>
+      <point x="553" y="567" type="line" smooth="yes"/>
+      <point x="552.642" y="565.093"/>
+      <point x="552.469" y="563.228"/>
+      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
+      <point x="552.469" y="548.085"/>
+      <point x="561.907" y="538"/>
+      <point x="576" y="538" type="curve" smooth="yes"/>
+      <point x="592" y="538"/>
+      <point x="607" y="551"/>
+      <point x="610" y="567" type="curve" smooth="yes"/>
+      <point x="624" y="631" type="line" smooth="yes"/>
+      <point x="624.385" y="633.055"/>
+      <point x="624.573" y="635.044"/>
+      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
+      <point x="624.573" y="649.885"/>
+      <point x="615.945" y="659"/>
+      <point x="602" y="659" type="curve" smooth="yes"/>
+      <point x="591" y="659"/>
+      <point x="579" y="653"/>
+      <point x="573" y="644" type="curve"/>
+      <point x="547" y="664"/>
+      <point x="505" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="101" y="500"/>
+      <point x="57" y="296" type="curve" smooth="yes"/>
+      <point x="52.1857" y="273.016"/>
+      <point x="49.8797" y="250.803"/>
+      <point x="49.8797" y="229.572" type="curve" smooth="yes"/>
+      <point x="49.8797" y="114.093"/>
+      <point x="118.102" y="27.6516"/>
+      <point x="222" y="4" type="curve"/>
+      <point x="217" y="-5"/>
+      <point x="210" y="-17"/>
+      <point x="201" y="-33" type="curve" smooth="yes"/>
+      <point x="195" y="-43"/>
+      <point x="192" y="-50"/>
+      <point x="191" y="-56" type="curve" smooth="yes"/>
+      <point x="188" y="-68"/>
+      <point x="196" y="-76"/>
+      <point x="207" y="-76" type="curve" smooth="yes"/>
+      <point x="211" y="-76"/>
+      <point x="216" y="-74"/>
+      <point x="220" y="-71" type="curve" smooth="yes"/>
+      <point x="228" y="-67"/>
+      <point x="239" y="-61"/>
+      <point x="254" y="-61" type="curve" smooth="yes"/>
+      <point x="277.338" y="-61"/>
+      <point x="293.204" y="-77.4368"/>
+      <point x="293.204" y="-99.332" type="curve" smooth="yes"/>
+      <point x="293.204" y="-102.768"/>
+      <point x="292.814" y="-106.338"/>
+      <point x="292" y="-110" type="curve" smooth="yes"/>
+      <point x="286" y="-137"/>
+      <point x="260" y="-159"/>
+      <point x="233" y="-159" type="curve" smooth="yes"/>
+      <point x="210" y="-159"/>
+      <point x="203" y="-148"/>
+      <point x="197" y="-139" type="curve" smooth="yes"/>
+      <point x="193" y="-133"/>
+      <point x="189" y="-128"/>
+      <point x="181" y="-128" type="curve" smooth="yes"/>
+      <point x="169" y="-128"/>
+      <point x="158" y="-138"/>
+      <point x="156" y="-146" type="curve" smooth="yes"/>
+      <point x="155.487" y="-148.418"/>
+      <point x="155.243" y="-150.777"/>
+      <point x="155.243" y="-153.073" type="curve" smooth="yes"/>
+      <point x="155.243" y="-182.106"/>
+      <point x="194.345" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="509"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="211.282" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="214.825" y="-0.26916"/>
+      <point x="218.399" y="-0.18006"/>
+      <point x="222" y="0" type="curve" smooth="yes"/>
+      <point x="296" y="3"/>
+      <point x="372" y="43"/>
+      <point x="415" y="93" type="curve" smooth="yes"/>
+      <point x="421" y="99"/>
+      <point x="426" y="105"/>
+      <point x="427" y="112" type="curve" smooth="yes"/>
+      <point x="427.388" y="113.938"/>
+      <point x="427.575" y="115.825"/>
+      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
+      <point x="427.575" y="129.9"/>
+      <point x="419.062" y="139"/>
+      <point x="406" y="139" type="curve" smooth="yes"/>
+      <point x="393" y="139"/>
+      <point x="382" y="129"/>
+      <point x="377" y="123" type="curve" smooth="yes"/>
+      <point x="339" y="84"/>
+      <point x="290" y="52"/>
+      <point x="218" y="52" type="curve" smooth="yes"/>
+      <point x="178.821" y="52"/>
+      <point x="89.6919" y="82.1288"/>
+      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
+      <point x="89.6919" y="191.03"/>
+      <point x="91.0416" y="203.975"/>
+      <point x="94" y="218" type="curve" smooth="yes"/>
+      <point x="100" y="245"/>
+      <point x="112" y="278"/>
+      <point x="135" y="316" type="curve" smooth="yes"/>
+      <point x="170" y="373"/>
+      <point x="247" y="448"/>
+      <point x="314" y="448" type="curve" smooth="yes"/>
+      <point x="366" y="448"/>
+      <point x="390" y="426"/>
+      <point x="410" y="393" type="curve" smooth="yes"/>
+      <point x="414" y="388"/>
+      <point x="420" y="384"/>
+      <point x="428" y="384" type="curve" smooth="yes"/>
+      <point x="443" y="384"/>
+      <point x="458" y="396"/>
+      <point x="461" y="411" type="curve" smooth="yes"/>
+      <point x="462" y="418"/>
+      <point x="461" y="426"/>
+      <point x="458" y="430" type="curve" smooth="yes"/>
+      <point x="429" y="474"/>
+      <point x="397" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="226" y="500"/>
+      <point x="130" y="401"/>
+      <point x="90" y="335" type="curve" smooth="yes"/>
+      <point x="74" y="309"/>
+      <point x="51" y="265"/>
+      <point x="40" y="216" type="curve" smooth="yes"/>
+      <point x="36.711" y="200.529"/>
+      <point x="35.1433" y="185.534"/>
+      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
+      <point x="35.1433" y="70.9004"/>
+      <point x="111.145" y="-0.26916"/>
+    </contour>
+    <contour>
+      <point x="210" y="574" type="curve" smooth="yes"/>
+      <point x="216" y="574"/>
+      <point x="222" y="575"/>
+      <point x="228" y="579" type="curve" smooth="yes"/>
+      <point x="361" y="668" type="line"/>
+      <point x="439" y="581" type="line" smooth="yes"/>
+      <point x="443" y="576"/>
+      <point x="450" y="574"/>
+      <point x="457" y="574" type="curve" smooth="yes"/>
+      <point x="471" y="574"/>
+      <point x="485" y="586"/>
+      <point x="488" y="600" type="curve" smooth="yes"/>
+      <point x="490" y="608"/>
+      <point x="488" y="615"/>
+      <point x="483" y="620" type="curve" smooth="yes"/>
+      <point x="397" y="730" type="line" smooth="yes"/>
+      <point x="392" y="735"/>
+      <point x="385" y="738"/>
+      <point x="378" y="738" type="curve" smooth="yes"/>
+      <point x="372" y="738"/>
+      <point x="365" y="736"/>
+      <point x="358" y="731" type="curve" smooth="yes"/>
+      <point x="203" y="621" type="line" smooth="yes"/>
+      <point x="195" y="616"/>
+      <point x="191" y="608"/>
+      <point x="189" y="600" type="curve" smooth="yes"/>
+      <point x="188.639" y="598.194"/>
+      <point x="188.466" y="596.446"/>
+      <point x="188.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="188.466" y="582.511"/>
+      <point x="197.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="632"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="282" y="-2" type="curve" smooth="yes"/>
+      <point x="378" y="-2"/>
+      <point x="472" y="40"/>
+      <point x="545" y="116" type="curve" smooth="yes"/>
+      <point x="550" y="121"/>
+      <point x="552" y="127"/>
+      <point x="554" y="133" type="curve" smooth="yes"/>
+      <point x="554.528" y="135.378"/>
+      <point x="554.778" y="137.616"/>
+      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
+      <point x="554.778" y="153.467"/>
+      <point x="544.019" y="161"/>
+      <point x="531" y="161" type="curve" smooth="yes"/>
+      <point x="523" y="161"/>
+      <point x="515" y="159"/>
+      <point x="506" y="150" type="curve" smooth="yes"/>
+      <point x="439" y="81"/>
+      <point x="366" y="55"/>
+      <point x="294" y="55" type="curve" smooth="yes"/>
+      <point x="214.791" y="55"/>
+      <point x="107.696" y="108.446"/>
+      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
+      <point x="107.696" y="256.236"/>
+      <point x="109.684" y="275.378"/>
+      <point x="114" y="296" type="curve" smooth="yes"/>
+      <point x="149" y="460"/>
+      <point x="312" y="627"/>
+      <point x="424" y="627" type="curve" smooth="yes"/>
+      <point x="509" y="627"/>
+      <point x="539" y="593"/>
+      <point x="554" y="572" type="curve"/>
+      <point x="553" y="567" type="line" smooth="yes"/>
+      <point x="552.642" y="565.093"/>
+      <point x="552.469" y="563.228"/>
+      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
+      <point x="552.469" y="548.085"/>
+      <point x="561.907" y="538"/>
+      <point x="576" y="538" type="curve" smooth="yes"/>
+      <point x="592" y="538"/>
+      <point x="607" y="551"/>
+      <point x="610" y="567" type="curve" smooth="yes"/>
+      <point x="624" y="631" type="line" smooth="yes"/>
+      <point x="624.385" y="633.055"/>
+      <point x="624.573" y="635.044"/>
+      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
+      <point x="624.573" y="649.885"/>
+      <point x="615.945" y="659"/>
+      <point x="602" y="659" type="curve" smooth="yes"/>
+      <point x="591" y="659"/>
+      <point x="579" y="653"/>
+      <point x="573" y="644" type="curve"/>
+      <point x="547" y="664"/>
+      <point x="505" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="101" y="500"/>
+      <point x="57" y="296" type="curve" smooth="yes"/>
+      <point x="52.1701" y="273.192"/>
+      <point x="49.8602" y="251.14"/>
+      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
+      <point x="49.8602" y="93.9579"/>
+      <point x="146.064" y="-2"/>
+    </contour>
+    <contour>
+      <point x="312" y="731" type="curve" smooth="yes"/>
+      <point x="318" y="731"/>
+      <point x="324" y="732"/>
+      <point x="330" y="736" type="curve" smooth="yes"/>
+      <point x="464" y="825" type="line"/>
+      <point x="541" y="738" type="line" smooth="yes"/>
+      <point x="545" y="733"/>
+      <point x="552" y="731"/>
+      <point x="559" y="731" type="curve" smooth="yes"/>
+      <point x="573" y="731"/>
+      <point x="587" y="743"/>
+      <point x="590" y="757" type="curve" smooth="yes"/>
+      <point x="592" y="765"/>
+      <point x="591" y="772"/>
+      <point x="586" y="777" type="curve" smooth="yes"/>
+      <point x="499" y="887" type="line" smooth="yes"/>
+      <point x="494" y="892"/>
+      <point x="488" y="895"/>
+      <point x="481" y="895" type="curve" smooth="yes"/>
+      <point x="475" y="895"/>
+      <point x="467" y="893"/>
+      <point x="460" y="888" type="curve" smooth="yes"/>
+      <point x="306" y="778" type="line" smooth="yes"/>
+      <point x="298" y="773"/>
+      <point x="293" y="765"/>
+      <point x="291" y="757" type="curve" smooth="yes"/>
+      <point x="290.639" y="755.194"/>
+      <point x="290.466" y="753.446"/>
+      <point x="290.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="290.466" y="739.511"/>
+      <point x="299.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="500"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="146" y="-201" type="curve" smooth="yes"/>
+      <point x="196" y="-201"/>
+      <point x="245" y="-160"/>
+      <point x="256" y="-110" type="curve" smooth="yes"/>
+      <point x="257.406" y="-103.251"/>
+      <point x="258.12" y="-96.6014"/>
+      <point x="258.12" y="-90.156" type="curve" smooth="yes"/>
+      <point x="258.12" y="-50.7586"/>
+      <point x="231.439" y="-19"/>
+      <point x="173" y="-19" type="curve"/>
+      <point x="184" y="22" type="line" smooth="yes"/>
+      <point x="189" y="38"/>
+      <point x="183" y="42"/>
+      <point x="175" y="42" type="curve" smooth="yes"/>
+      <point x="162" y="42"/>
+      <point x="160" y="30"/>
+      <point x="123" y="-33" type="curve" smooth="yes"/>
+      <point x="117" y="-43"/>
+      <point x="114" y="-50"/>
+      <point x="113" y="-56" type="curve" smooth="yes"/>
+      <point x="110" y="-68"/>
+      <point x="118" y="-76"/>
+      <point x="129" y="-76" type="curve" smooth="yes"/>
+      <point x="133" y="-76"/>
+      <point x="138" y="-74"/>
+      <point x="142" y="-71" type="curve" smooth="yes"/>
+      <point x="150" y="-67"/>
+      <point x="161" y="-61"/>
+      <point x="176" y="-61" type="curve" smooth="yes"/>
+      <point x="199.338" y="-61"/>
+      <point x="215.204" y="-77.4368"/>
+      <point x="215.204" y="-99.332" type="curve" smooth="yes"/>
+      <point x="215.204" y="-102.768"/>
+      <point x="214.814" y="-106.338"/>
+      <point x="214" y="-110" type="curve" smooth="yes"/>
+      <point x="208" y="-137"/>
+      <point x="182" y="-159"/>
+      <point x="155" y="-159" type="curve" smooth="yes"/>
+      <point x="132" y="-159"/>
+      <point x="125" y="-148"/>
+      <point x="119" y="-139" type="curve" smooth="yes"/>
+      <point x="115" y="-133"/>
+      <point x="111" y="-128"/>
+      <point x="103" y="-128" type="curve" smooth="yes"/>
+      <point x="91" y="-128"/>
+      <point x="80" y="-138"/>
+      <point x="78" y="-146" type="curve" smooth="yes"/>
+      <point x="77.4871" y="-148.418"/>
+      <point x="77.2426" y="-150.777"/>
+      <point x="77.2426" y="-153.073" type="curve" smooth="yes"/>
+      <point x="77.2426" y="-182.106"/>
+      <point x="116.345" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>215</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="556"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="216" y="0" type="curve" smooth="yes"/>
+      <point x="230" y="0"/>
+      <point x="243" y="11"/>
+      <point x="246" y="24" type="curve" smooth="yes"/>
+      <point x="264" y="99" type="line"/>
+      <point x="338" y="99"/>
+      <point x="411" y="139"/>
+      <point x="460" y="192" type="curve" smooth="yes"/>
+      <point x="466" y="198"/>
+      <point x="470" y="203"/>
+      <point x="471" y="210" type="curve" smooth="yes"/>
+      <point x="471.388" y="211.938"/>
+      <point x="471.575" y="213.842"/>
+      <point x="471.575" y="215.689" type="curve" smooth="yes"/>
+      <point x="471.575" y="228.142"/>
+      <point x="463.062" y="238"/>
+      <point x="450" y="238" type="curve" smooth="yes"/>
+      <point x="436" y="238"/>
+      <point x="425" y="225"/>
+      <point x="421" y="221" type="curve" smooth="yes"/>
+      <point x="383" y="180"/>
+      <point x="332" y="154"/>
+      <point x="277" y="151" type="curve"/>
+      <point x="371" y="546" type="line"/>
+      <point x="408" y="543"/>
+      <point x="438" y="524"/>
+      <point x="454" y="492" type="curve"/>
+      <point x="458" y="486"/>
+      <point x="464" y="483"/>
+      <point x="473" y="483" type="curve" smooth="yes"/>
+      <point x="488.691" y="483"/>
+      <point x="506.462" y="496.563"/>
+      <point x="506.462" y="514.777" type="curve" smooth="yes"/>
+      <point x="506.462" y="549.124"/>
+      <point x="439.13" y="598.053"/>
+      <point x="386.947" y="598.053" type="curve" smooth="yes"/>
+      <point x="385.959" y="598.053"/>
+      <point x="384.977" y="598.036"/>
+      <point x="384" y="598" type="curve"/>
+      <point x="400" y="665" type="line" smooth="yes"/>
+      <point x="400.39" y="666.689"/>
+      <point x="400.577" y="668.378"/>
+      <point x="400.577" y="670.039" type="curve" smooth="yes"/>
+      <point x="400.577" y="681.159"/>
+      <point x="392.181" y="691"/>
+      <point x="380" y="691" type="curve" smooth="yes"/>
+      <point x="367" y="691"/>
+      <point x="353" y="680"/>
+      <point x="350" y="666" type="curve" smooth="yes"/>
+      <point x="333" y="595" type="line"/>
+      <point x="206" y="558"/>
+      <point x="109" y="428"/>
+      <point x="85" y="314" type="curve" smooth="yes"/>
+      <point x="82.0395" y="300.255"/>
+      <point x="80.0627" y="284.452"/>
+      <point x="80.0627" y="267.746" type="curve" smooth="yes"/>
+      <point x="80.0627" y="205.453"/>
+      <point x="107.548" y="130.599"/>
+      <point x="214" y="103" type="curve"/>
+      <point x="196" y="26" type="line" smooth="yes"/>
+      <point x="195.61" y="24.1811"/>
+      <point x="195.423" y="22.3959"/>
+      <point x="195.423" y="20.6664" type="curve" smooth="yes"/>
+      <point x="195.423" y="9.0844"/>
+      <point x="203.819" y="0"/>
+    </contour>
+    <contour>
+      <point x="228" y="156" type="line"/>
+      <point x="169.932" y="175.356"/>
+      <point x="135.235" y="223.042"/>
+      <point x="135.235" y="281.772" type="curve" smooth="yes"/>
+      <point x="135.235" y="292.828"/>
+      <point x="136.465" y="304.276"/>
+      <point x="139" y="316" type="curve" smooth="yes"/>
+      <point x="150" y="369"/>
+      <point x="205" y="488"/>
+      <point x="319" y="540" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>546</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>454</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="509"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="211.282" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="214.825" y="-0.26916"/>
+      <point x="218.399" y="-0.18006"/>
+      <point x="222" y="0" type="curve" smooth="yes"/>
+      <point x="296" y="3"/>
+      <point x="372" y="43"/>
+      <point x="415" y="93" type="curve" smooth="yes"/>
+      <point x="421" y="99"/>
+      <point x="426" y="105"/>
+      <point x="427" y="112" type="curve" smooth="yes"/>
+      <point x="427.388" y="113.938"/>
+      <point x="427.575" y="115.825"/>
+      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
+      <point x="427.575" y="129.9"/>
+      <point x="419.062" y="139"/>
+      <point x="406" y="139" type="curve" smooth="yes"/>
+      <point x="393" y="139"/>
+      <point x="382" y="129"/>
+      <point x="377" y="123" type="curve" smooth="yes"/>
+      <point x="339" y="84"/>
+      <point x="290" y="52"/>
+      <point x="218" y="52" type="curve" smooth="yes"/>
+      <point x="178.821" y="52"/>
+      <point x="89.6919" y="82.1288"/>
+      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
+      <point x="89.6919" y="191.03"/>
+      <point x="91.0416" y="203.975"/>
+      <point x="94" y="218" type="curve" smooth="yes"/>
+      <point x="100" y="245"/>
+      <point x="112" y="278"/>
+      <point x="135" y="316" type="curve" smooth="yes"/>
+      <point x="170" y="373"/>
+      <point x="247" y="448"/>
+      <point x="314" y="448" type="curve" smooth="yes"/>
+      <point x="366" y="448"/>
+      <point x="390" y="426"/>
+      <point x="410" y="393" type="curve"/>
+      <point x="414" y="388"/>
+      <point x="420" y="384"/>
+      <point x="428" y="384" type="curve" smooth="yes"/>
+      <point x="443" y="384"/>
+      <point x="458" y="396"/>
+      <point x="461" y="411" type="curve" smooth="yes"/>
+      <point x="462" y="418"/>
+      <point x="461" y="426"/>
+      <point x="458" y="430" type="curve" smooth="yes"/>
+      <point x="429" y="474"/>
+      <point x="397" y="500"/>
+      <point x="323" y="500" type="curve" smooth="yes"/>
+      <point x="226" y="500"/>
+      <point x="130" y="401"/>
+      <point x="90" y="335" type="curve" smooth="yes"/>
+      <point x="74" y="309"/>
+      <point x="51" y="265"/>
+      <point x="40" y="216" type="curve" smooth="yes"/>
+      <point x="36.711" y="200.529"/>
+      <point x="35.1433" y="185.534"/>
+      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
+      <point x="35.1433" y="70.9004"/>
+      <point x="111.145" y="-0.26916"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="632"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="282" y="-2" type="curve" smooth="yes"/>
+      <point x="378" y="-2"/>
+      <point x="472" y="40"/>
+      <point x="545" y="116" type="curve" smooth="yes"/>
+      <point x="550" y="121"/>
+      <point x="552" y="127"/>
+      <point x="554" y="133" type="curve" smooth="yes"/>
+      <point x="554.528" y="135.378"/>
+      <point x="554.778" y="137.616"/>
+      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
+      <point x="554.778" y="153.467"/>
+      <point x="544.019" y="161"/>
+      <point x="531" y="161" type="curve" smooth="yes"/>
+      <point x="523" y="161"/>
+      <point x="515" y="159"/>
+      <point x="506" y="150" type="curve" smooth="yes"/>
+      <point x="439" y="81"/>
+      <point x="366" y="55"/>
+      <point x="294" y="55" type="curve" smooth="yes"/>
+      <point x="214.791" y="55"/>
+      <point x="107.696" y="108.446"/>
+      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
+      <point x="107.696" y="256.236"/>
+      <point x="109.684" y="275.378"/>
+      <point x="114" y="296" type="curve" smooth="yes"/>
+      <point x="149" y="460"/>
+      <point x="312" y="627"/>
+      <point x="424" y="627" type="curve" smooth="yes"/>
+      <point x="509" y="627"/>
+      <point x="539" y="593"/>
+      <point x="554" y="572" type="curve"/>
+      <point x="553" y="567" type="line" smooth="yes"/>
+      <point x="552.642" y="565.093"/>
+      <point x="552.469" y="563.228"/>
+      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
+      <point x="552.469" y="548.085"/>
+      <point x="561.907" y="538"/>
+      <point x="576" y="538" type="curve" smooth="yes"/>
+      <point x="592" y="538"/>
+      <point x="607" y="551"/>
+      <point x="610" y="567" type="curve" smooth="yes"/>
+      <point x="624" y="631" type="line" smooth="yes"/>
+      <point x="624.385" y="633.055"/>
+      <point x="624.573" y="635.044"/>
+      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
+      <point x="624.573" y="649.885"/>
+      <point x="615.945" y="659"/>
+      <point x="602" y="659" type="curve" smooth="yes"/>
+      <point x="591" y="659"/>
+      <point x="579" y="653"/>
+      <point x="573" y="644" type="curve"/>
+      <point x="547" y="664"/>
+      <point x="505" y="684"/>
+      <point x="436" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="101" y="500"/>
+      <point x="57" y="296" type="curve" smooth="yes"/>
+      <point x="52.1701" y="273.192"/>
+      <point x="49.8602" y="251.14"/>
+      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
+      <point x="49.8602" y="93.9579"/>
+      <point x="146.064" y="-2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="235"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="149" y="358" type="curve" smooth="yes"/>
+      <point x="170" y="358"/>
+      <point x="193" y="379"/>
+      <point x="199" y="405" type="curve" smooth="yes"/>
+      <point x="199.554" y="407.769"/>
+      <point x="199.82" y="410.461"/>
+      <point x="199.82" y="413.045" type="curve" smooth="yes"/>
+      <point x="199.82" y="429.124"/>
+      <point x="189.508" y="441"/>
+      <point x="174" y="441" type="curve" smooth="yes"/>
+      <point x="153" y="441"/>
+      <point x="130" y="419"/>
+      <point x="125" y="396" type="curve" smooth="yes"/>
+      <point x="124.137" y="392.375"/>
+      <point x="123.721" y="388.869"/>
+      <point x="123.721" y="385.549" type="curve" smooth="yes"/>
+      <point x="123.721" y="369.637"/>
+      <point x="133.28" y="358"/>
+    </contour>
+    <contour>
+      <point x="44" y="0" type="curve" smooth="yes"/>
+      <point x="65" y="0"/>
+      <point x="88" y="21"/>
+      <point x="93" y="47" type="curve"/>
+      <point x="93.819" y="50.2759"/>
+      <point x="94.2087" y="53.4445"/>
+      <point x="94.2087" y="56.4531" type="curve" smooth="yes"/>
+      <point x="94.2087" y="71.8122"/>
+      <point x="84.0517" y="83"/>
+      <point x="69" y="83" type="curve" smooth="yes"/>
+      <point x="48" y="83"/>
+      <point x="24" y="61"/>
+      <point x="20" y="38" type="curve"/>
+      <point x="19.1369" y="34.3748"/>
+      <point x="18.7207" y="30.8689"/>
+      <point x="18.7207" y="27.549" type="curve" smooth="yes"/>
+      <point x="18.7207" y="11.6373"/>
+      <point x="28.2799" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>19</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>124</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="261"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="38" y="-93" type="curve" smooth="yes"/>
+      <point x="57" y="-93"/>
+      <point x="61" y="-77"/>
+      <point x="97" y="-19" type="curve" smooth="yes"/>
+      <point x="120" y="17"/>
+      <point x="126" y="26"/>
+      <point x="130" y="45" type="curve" smooth="yes"/>
+      <point x="130.354" y="46.771"/>
+      <point x="130.527" y="48.5698"/>
+      <point x="130.527" y="50.3653" type="curve" smooth="yes"/>
+      <point x="130.527" y="63.7772"/>
+      <point x="120.875" y="77"/>
+      <point x="105" y="77" type="curve" smooth="yes"/>
+      <point x="84" y="77"/>
+      <point x="60" y="56"/>
+      <point x="55" y="32" type="curve" smooth="yes"/>
+      <point x="54.5" y="29"/>
+      <point x="54.25" y="26.0625"/>
+      <point x="54.25" y="23.2344" type="curve" smooth="yes"/>
+      <point x="54.25" y="14.75"/>
+      <point x="56.5" y="7.25"/>
+      <point x="61" y="2" type="curve"/>
+      <point x="23" y="-62" type="line" smooth="yes"/>
+      <point x="21.6064" y="-66.1809"/>
+      <point x="18.6948" y="-69.077"/>
+      <point x="18.6948" y="-74.623" type="curve" smooth="yes"/>
+      <point x="18.6948" y="-84.9473"/>
+      <point x="26.3342" y="-93"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-93</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>.notdef</key>
+	<string>_notdef.glif</string>
+	<key>A</key>
+	<string>A_.glif</string>
+	<key>AE</key>
+	<string>A_E_.glif</string>
+	<key>Aacute</key>
+	<string>A_acute.glif</string>
+	<key>Abreve</key>
+	<string>A_breve.glif</string>
+	<key>Acircumflex</key>
+	<string>A_circumflex.glif</string>
+	<key>Adieresis</key>
+	<string>A_dieresis.glif</string>
+	<key>Agrave</key>
+	<string>A_grave.glif</string>
+	<key>Aogonek</key>
+	<string>A_ogonek.glif</string>
+	<key>Aring</key>
+	<string>A_ring.glif</string>
+	<key>Atilde</key>
+	<string>A_tilde.glif</string>
+	<key>B</key>
+	<string>B_.glif</string>
+	<key>C</key>
+	<string>C_.glif</string>
+	<key>Cacute</key>
+	<string>C_acute.glif</string>
+	<key>Ccaron</key>
+	<string>C_caron.glif</string>
+	<key>Ccedilla</key>
+	<string>C_cedilla.glif</string>
+	<key>Ccircumflex</key>
+	<string>C_circumflex.glif</string>
+	<key>D</key>
+	<string>D_.glif</string>
+	<key>Dcaron</key>
+	<string>D_caron.glif</string>
+	<key>Dcroat</key>
+	<string>D_croat.glif</string>
+	<key>E</key>
+	<string>E_.glif</string>
+	<key>Eacute</key>
+	<string>E_acute.glif</string>
+	<key>Ecaron</key>
+	<string>E_caron.glif</string>
+	<key>Ecircumflex</key>
+	<string>E_circumflex.glif</string>
+	<key>Edieresis</key>
+	<string>E_dieresis.glif</string>
+	<key>Egrave</key>
+	<string>E_grave.glif</string>
+	<key>Eogonek</key>
+	<string>E_ogonek.glif</string>
+	<key>Eth</key>
+	<string>E_th.glif</string>
+	<key>Euro</key>
+	<string>E_uro.glif</string>
+	<key>F</key>
+	<string>F_.glif</string>
+	<key>G</key>
+	<string>G_.glif</string>
+	<key>Gcircumflex</key>
+	<string>G_circumflex.glif</string>
+	<key>H</key>
+	<string>H_.glif</string>
+	<key>Hcircumflex</key>
+	<string>H_circumflex.glif</string>
+	<key>I</key>
+	<string>I_.glif</string>
+	<key>Iacute</key>
+	<string>I_acute.glif</string>
+	<key>Icircumflex</key>
+	<string>I_circumflex.glif</string>
+	<key>Idieresis</key>
+	<string>I_dieresis.glif</string>
+	<key>Igrave</key>
+	<string>I_grave.glif</string>
+	<key>J</key>
+	<string>J_.glif</string>
+	<key>Jcircumflex</key>
+	<string>J_circumflex.glif</string>
+	<key>K</key>
+	<string>K_.glif</string>
+	<key>L</key>
+	<string>L_.glif</string>
+	<key>Lacute</key>
+	<string>L_acute.glif</string>
+	<key>Lcaron</key>
+	<string>L_caron.glif</string>
+	<key>Lslash</key>
+	<string>L_slash.glif</string>
+	<key>M</key>
+	<string>M_.glif</string>
+	<key>N</key>
+	<string>N_.glif</string>
+	<key>Nacute</key>
+	<string>N_acute.glif</string>
+	<key>Ncaron</key>
+	<string>N_caron.glif</string>
+	<key>Ntilde</key>
+	<string>N_tilde.glif</string>
+	<key>O</key>
+	<string>O_.glif</string>
+	<key>OE</key>
+	<string>O_E_.glif</string>
+	<key>Oacute</key>
+	<string>O_acute.glif</string>
+	<key>Ocircumflex</key>
+	<string>O_circumflex.glif</string>
+	<key>Odieresis</key>
+	<string>O_dieresis.glif</string>
+	<key>Ograve</key>
+	<string>O_grave.glif</string>
+	<key>Ohungarumlaut</key>
+	<string>O_hungarumlaut.glif</string>
+	<key>Oslash</key>
+	<string>O_slash.glif</string>
+	<key>Otilde</key>
+	<string>O_tilde.glif</string>
+	<key>P</key>
+	<string>P_.glif</string>
+	<key>Q</key>
+	<string>Q_.glif</string>
+	<key>R</key>
+	<string>R_.glif</string>
+	<key>Racute</key>
+	<string>R_acute.glif</string>
+	<key>Rcaron</key>
+	<string>R_caron.glif</string>
+	<key>S</key>
+	<string>S_.glif</string>
+	<key>Sacute</key>
+	<string>S_acute.glif</string>
+	<key>Scaron</key>
+	<string>S_caron.glif</string>
+	<key>Scedilla</key>
+	<string>S_cedilla.glif</string>
+	<key>Scircumflex</key>
+	<string>S_circumflex.glif</string>
+	<key>T</key>
+	<string>T_.glif</string>
+	<key>Tcaron</key>
+	<string>T_caron.glif</string>
+	<key>Thorn</key>
+	<string>T_horn.glif</string>
+	<key>U</key>
+	<string>U_.glif</string>
+	<key>Uacute</key>
+	<string>U_acute.glif</string>
+	<key>Ubreve</key>
+	<string>U_breve.glif</string>
+	<key>Ucircumflex</key>
+	<string>U_circumflex.glif</string>
+	<key>Udieresis</key>
+	<string>U_dieresis.glif</string>
+	<key>Ugrave</key>
+	<string>U_grave.glif</string>
+	<key>Uhungarumlaut</key>
+	<string>U_hungarumlaut.glif</string>
+	<key>Uring</key>
+	<string>U_ring.glif</string>
+	<key>V</key>
+	<string>V_.glif</string>
+	<key>W</key>
+	<string>W_.glif</string>
+	<key>X</key>
+	<string>X_.glif</string>
+	<key>Y</key>
+	<string>Y_.glif</string>
+	<key>Yacute</key>
+	<string>Y_acute.glif</string>
+	<key>Ydieresis</key>
+	<string>Y_dieresis.glif</string>
+	<key>Z</key>
+	<string>Z_.glif</string>
+	<key>Zacute</key>
+	<string>Z_acute.glif</string>
+	<key>Zcaron</key>
+	<string>Z_caron.glif</string>
+	<key>Zdotaccent</key>
+	<string>Z_dotaccent.glif</string>
+	<key>a</key>
+	<string>a.glif</string>
+	<key>aacute</key>
+	<string>aacute.glif</string>
+	<key>abreve</key>
+	<string>abreve.glif</string>
+	<key>acircumflex</key>
+	<string>acircumflex.glif</string>
+	<key>acute</key>
+	<string>acute.glif</string>
+	<key>adieresis</key>
+	<string>adieresis.glif</string>
+	<key>ae</key>
+	<string>ae.glif</string>
+	<key>agrave</key>
+	<string>agrave.glif</string>
+	<key>ampersand</key>
+	<string>ampersand.glif</string>
+	<key>aogonek</key>
+	<string>aogonek.glif</string>
+	<key>aring</key>
+	<string>aring.glif</string>
+	<key>asciicircum</key>
+	<string>asciicircum.glif</string>
+	<key>asciitilde</key>
+	<string>asciitilde.glif</string>
+	<key>asterisk</key>
+	<string>asterisk.glif</string>
+	<key>at</key>
+	<string>at.glif</string>
+	<key>atilde</key>
+	<string>atilde.glif</string>
+	<key>b</key>
+	<string>b.glif</string>
+	<key>backslash</key>
+	<string>backslash.glif</string>
+	<key>bar</key>
+	<string>bar.glif</string>
+	<key>braceleft</key>
+	<string>braceleft.glif</string>
+	<key>braceright</key>
+	<string>braceright.glif</string>
+	<key>bracketleft</key>
+	<string>bracketleft.glif</string>
+	<key>bracketright</key>
+	<string>bracketright.glif</string>
+	<key>breve</key>
+	<string>breve.glif</string>
+	<key>bullet</key>
+	<string>bullet.glif</string>
+	<key>c</key>
+	<string>c.glif</string>
+	<key>cacute</key>
+	<string>cacute.glif</string>
+	<key>caron</key>
+	<string>caron.glif</string>
+	<key>ccaron</key>
+	<string>ccaron.glif</string>
+	<key>ccedilla</key>
+	<string>ccedilla.glif</string>
+	<key>ccircumflex</key>
+	<string>ccircumflex.glif</string>
+	<key>cedilla</key>
+	<string>cedilla.glif</string>
+	<key>cent</key>
+	<string>cent.glif</string>
+	<key>colon</key>
+	<string>colon.glif</string>
+	<key>comma</key>
+	<string>comma.glif</string>
+	<key>copyright</key>
+	<string>copyright.glif</string>
+	<key>currency</key>
+	<string>currency.glif</string>
+	<key>d</key>
+	<string>d.glif</string>
+	<key>dcaron</key>
+	<string>dcaron.glif</string>
+	<key>dcroat</key>
+	<string>dcroat.glif</string>
+	<key>degree</key>
+	<string>degree.glif</string>
+	<key>dieresis</key>
+	<string>dieresis.glif</string>
+	<key>divide</key>
+	<string>divide.glif</string>
+	<key>dollar</key>
+	<string>dollar.glif</string>
+	<key>dotaccent</key>
+	<string>dotaccent.glif</string>
+	<key>e</key>
+	<string>e.glif</string>
+	<key>eacute</key>
+	<string>eacute.glif</string>
+	<key>ecaron</key>
+	<string>ecaron.glif</string>
+	<key>ecircumflex</key>
+	<string>ecircumflex.glif</string>
+	<key>edieresis</key>
+	<string>edieresis.glif</string>
+	<key>egrave</key>
+	<string>egrave.glif</string>
+	<key>eight</key>
+	<string>eight.glif</string>
+	<key>ellipsis</key>
+	<string>ellipsis.glif</string>
+	<key>emdash</key>
+	<string>emdash.glif</string>
+	<key>endash</key>
+	<string>endash.glif</string>
+	<key>eogonek</key>
+	<string>eogonek.glif</string>
+	<key>equal</key>
+	<string>equal.glif</string>
+	<key>eth</key>
+	<string>eth.glif</string>
+	<key>exclam</key>
+	<string>exclam.glif</string>
+	<key>exclamdown</key>
+	<string>exclamdown.glif</string>
+	<key>f</key>
+	<string>f.glif</string>
+	<key>five</key>
+	<string>five.glif</string>
+	<key>four</key>
+	<string>four.glif</string>
+	<key>g</key>
+	<string>g.glif</string>
+	<key>gcircumflex</key>
+	<string>gcircumflex.glif</string>
+	<key>germandbls</key>
+	<string>germandbls.glif</string>
+	<key>grave</key>
+	<string>grave.glif</string>
+	<key>greater</key>
+	<string>greater.glif</string>
+	<key>guillemotleft</key>
+	<string>guillemotleft.glif</string>
+	<key>guillemotright</key>
+	<string>guillemotright.glif</string>
+	<key>guilsinglleft</key>
+	<string>guilsinglleft.glif</string>
+	<key>guilsinglright</key>
+	<string>guilsinglright.glif</string>
+	<key>h</key>
+	<string>h.glif</string>
+	<key>hcircumflex</key>
+	<string>hcircumflex.glif</string>
+	<key>hungarumlaut</key>
+	<string>hungarumlaut.glif</string>
+	<key>hyphen</key>
+	<string>hyphen.glif</string>
+	<key>i</key>
+	<string>i.glif</string>
+	<key>iacute</key>
+	<string>iacute.glif</string>
+	<key>icircumflex</key>
+	<string>icircumflex.glif</string>
+	<key>idieresis</key>
+	<string>idieresis.glif</string>
+	<key>igrave</key>
+	<string>igrave.glif</string>
+	<key>j</key>
+	<string>j.glif</string>
+	<key>jcircumflex</key>
+	<string>jcircumflex.glif</string>
+	<key>k</key>
+	<string>k.glif</string>
+	<key>l</key>
+	<string>l.glif</string>
+	<key>lacute</key>
+	<string>lacute.glif</string>
+	<key>lcaron</key>
+	<string>lcaron.glif</string>
+	<key>less</key>
+	<string>less.glif</string>
+	<key>logicalnot</key>
+	<string>logicalnot.glif</string>
+	<key>lslash</key>
+	<string>lslash.glif</string>
+	<key>m</key>
+	<string>m.glif</string>
+	<key>macron</key>
+	<string>macron.glif</string>
+	<key>mu</key>
+	<string>mu.glif</string>
+	<key>multiply</key>
+	<string>multiply.glif</string>
+	<key>n</key>
+	<string>n.glif</string>
+	<key>nacute</key>
+	<string>nacute.glif</string>
+	<key>ncaron</key>
+	<string>ncaron.glif</string>
+	<key>nine</key>
+	<string>nine.glif</string>
+	<key>ntilde</key>
+	<string>ntilde.glif</string>
+	<key>numbersign</key>
+	<string>numbersign.glif</string>
+	<key>o</key>
+	<string>o.glif</string>
+	<key>oacute</key>
+	<string>oacute.glif</string>
+	<key>ocircumflex</key>
+	<string>ocircumflex.glif</string>
+	<key>odieresis</key>
+	<string>odieresis.glif</string>
+	<key>oe</key>
+	<string>oe.glif</string>
+	<key>ogonek</key>
+	<string>ogonek.glif</string>
+	<key>ograve</key>
+	<string>ograve.glif</string>
+	<key>ohungarumlaut</key>
+	<string>ohungarumlaut.glif</string>
+	<key>one</key>
+	<string>one.glif</string>
+	<key>onesuperior</key>
+	<string>onesuperior.glif</string>
+	<key>ordfeminine</key>
+	<string>ordfeminine.glif</string>
+	<key>ordmasculine</key>
+	<string>ordmasculine.glif</string>
+	<key>oslash</key>
+	<string>oslash.glif</string>
+	<key>otilde</key>
+	<string>otilde.glif</string>
+	<key>p</key>
+	<string>p.glif</string>
+	<key>paragraph</key>
+	<string>paragraph.glif</string>
+	<key>parenleft</key>
+	<string>parenleft.glif</string>
+	<key>parenright</key>
+	<string>parenright.glif</string>
+	<key>percent</key>
+	<string>percent.glif</string>
+	<key>period</key>
+	<string>period.glif</string>
+	<key>periodcentered</key>
+	<string>periodcentered.glif</string>
+	<key>plus</key>
+	<string>plus.glif</string>
+	<key>plusminus</key>
+	<string>plusminus.glif</string>
+	<key>q</key>
+	<string>q.glif</string>
+	<key>question</key>
+	<string>question.glif</string>
+	<key>questiondown</key>
+	<string>questiondown.glif</string>
+	<key>quotedbl</key>
+	<string>quotedbl.glif</string>
+	<key>quotedblbase</key>
+	<string>quotedblbase.glif</string>
+	<key>quotedblleft</key>
+	<string>quotedblleft.glif</string>
+	<key>quotedblright</key>
+	<string>quotedblright.glif</string>
+	<key>quoteleft</key>
+	<string>quoteleft.glif</string>
+	<key>quoteright</key>
+	<string>quoteright.glif</string>
+	<key>quotesinglbase</key>
+	<string>quotesinglbase.glif</string>
+	<key>quotesingle</key>
+	<string>quotesingle.glif</string>
+	<key>r</key>
+	<string>r.glif</string>
+	<key>racute</key>
+	<string>racute.glif</string>
+	<key>rcaron</key>
+	<string>rcaron.glif</string>
+	<key>registered</key>
+	<string>registered.glif</string>
+	<key>s</key>
+	<string>s.glif</string>
+	<key>sacute</key>
+	<string>sacute.glif</string>
+	<key>scaron</key>
+	<string>scaron.glif</string>
+	<key>scedilla</key>
+	<string>scedilla.glif</string>
+	<key>scircumflex</key>
+	<string>scircumflex.glif</string>
+	<key>section</key>
+	<string>section.glif</string>
+	<key>semicolon</key>
+	<string>semicolon.glif</string>
+	<key>seven</key>
+	<string>seven.glif</string>
+	<key>six</key>
+	<string>six.glif</string>
+	<key>slash</key>
+	<string>slash.glif</string>
+	<key>space</key>
+	<string>space.glif</string>
+	<key>sterling</key>
+	<string>sterling.glif</string>
+	<key>t</key>
+	<string>t.glif</string>
+	<key>tcaron</key>
+	<string>tcaron.glif</string>
+	<key>thorn</key>
+	<string>thorn.glif</string>
+	<key>three</key>
+	<string>three.glif</string>
+	<key>threesuperior</key>
+	<string>threesuperior.glif</string>
+	<key>trademark</key>
+	<string>trademark.glif</string>
+	<key>two</key>
+	<string>two.glif</string>
+	<key>twosuperior</key>
+	<string>twosuperior.glif</string>
+	<key>u</key>
+	<string>u.glif</string>
+	<key>uacute</key>
+	<string>uacute.glif</string>
+	<key>ubreve</key>
+	<string>ubreve.glif</string>
+	<key>ucircumflex</key>
+	<string>ucircumflex.glif</string>
+	<key>udieresis</key>
+	<string>udieresis.glif</string>
+	<key>ugrave</key>
+	<string>ugrave.glif</string>
+	<key>uhungarumlaut</key>
+	<string>uhungarumlaut.glif</string>
+	<key>underscore</key>
+	<string>underscore.glif</string>
+	<key>uni00AD</key>
+	<string>uni00A_D_.glif</string>
+	<key>uni0162</key>
+	<string>uni0162.glif</string>
+	<key>uni0163</key>
+	<string>uni0163.glif</string>
+	<key>uring</key>
+	<string>uring.glif</string>
+	<key>v</key>
+	<string>v.glif</string>
+	<key>w</key>
+	<string>w.glif</string>
+	<key>x</key>
+	<string>x.glif</string>
+	<key>y</key>
+	<string>y.glif</string>
+	<key>yacute</key>
+	<string>yacute.glif</string>
+	<key>ydieresis</key>
+	<string>ydieresis.glif</string>
+	<key>yen</key>
+	<string>yen.glif</string>
+	<key>z</key>
+	<string>z.glif</string>
+	<key>zacute</key>
+	<string>zacute.glif</string>
+	<key>zcaron</key>
+	<string>zcaron.glif</string>
+	<key>zdotaccent</key>
+	<string>zdotaccent.glif</string>
+	<key>zero</key>
+	<string>zero.glif</string>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="544"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="267" y="236" type="curve" smooth="yes"/>
+      <point x="389" y="236"/>
+      <point x="510" y="338"/>
+      <point x="537" y="463" type="curve" smooth="yes"/>
+      <point x="540.376" y="479.233"/>
+      <point x="541.999" y="495.078"/>
+      <point x="541.999" y="510.363" type="curve" smooth="yes"/>
+      <point x="541.999" y="612.772"/>
+      <point x="469.156" y="690"/>
+      <point x="363" y="690" type="curve" smooth="yes"/>
+      <point x="241" y="690"/>
+      <point x="119" y="588"/>
+      <point x="93" y="463" type="curve" smooth="yes"/>
+      <point x="89.4203" y="446.427"/>
+      <point x="87.7038" y="430.259"/>
+      <point x="87.7038" y="414.679" type="curve" smooth="yes"/>
+      <point x="87.7038" y="312.746"/>
+      <point x="161.175" y="236"/>
+    </contour>
+    <contour>
+      <point x="282" y="348" type="curve" smooth="yes"/>
+      <point x="340" y="348"/>
+      <point x="381" y="376"/>
+      <point x="406" y="403" type="curve"/>
+      <point x="413" y="412"/>
+      <point x="415" y="416"/>
+      <point x="416" y="420" type="curve" smooth="yes"/>
+      <point x="416.426" y="421.844"/>
+      <point x="416.63" y="423.628"/>
+      <point x="416.63" y="425.331" type="curve" smooth="yes"/>
+      <point x="416.63" y="435.636"/>
+      <point x="409.156" y="443"/>
+      <point x="398" y="443" type="curve" smooth="yes"/>
+      <point x="390" y="443"/>
+      <point x="381" y="439"/>
+      <point x="371" y="427" type="curve"/>
+      <point x="356" y="405"/>
+      <point x="321" y="394"/>
+      <point x="292" y="394" type="curve" smooth="yes"/>
+      <point x="262.048" y="394"/>
+      <point x="234.424" y="415.73"/>
+      <point x="234.424" y="449.618" type="curve" smooth="yes"/>
+      <point x="234.424" y="454.198"/>
+      <point x="234.928" y="459"/>
+      <point x="236" y="464" type="curve" smooth="yes"/>
+      <point x="241" y="489"/>
+      <point x="261" y="545"/>
+      <point x="334" y="545" type="curve" smooth="yes"/>
+      <point x="354" y="545"/>
+      <point x="369" y="536"/>
+      <point x="378" y="528" type="curve" smooth="yes"/>
+      <point x="383" y="523"/>
+      <point x="387" y="521"/>
+      <point x="393" y="521" type="curve" smooth="yes"/>
+      <point x="406" y="521"/>
+      <point x="418" y="531"/>
+      <point x="421" y="544" type="curve" smooth="yes"/>
+      <point x="423" y="552"/>
+      <point x="420" y="558"/>
+      <point x="414" y="565" type="curve"/>
+      <point x="399" y="577"/>
+      <point x="376" y="591"/>
+      <point x="344" y="591" type="curve" smooth="yes"/>
+      <point x="267" y="591"/>
+      <point x="205" y="541"/>
+      <point x="189" y="464" type="curve" smooth="yes"/>
+      <point x="187.405" y="456.27"/>
+      <point x="186.638" y="448.691"/>
+      <point x="186.638" y="441.341" type="curve" smooth="yes"/>
+      <point x="186.638" y="388.792"/>
+      <point x="225.853" y="348"/>
+    </contour>
+    <contour>
+      <point x="276" y="282" type="curve" smooth="yes"/>
+      <point x="191.902" y="282"/>
+      <point x="134.864" y="342.885"/>
+      <point x="134.864" y="424.251" type="curve" smooth="yes"/>
+      <point x="134.864" y="436.734"/>
+      <point x="136.207" y="449.699"/>
+      <point x="139" y="463" type="curve" smooth="yes"/>
+      <point x="160" y="563"/>
+      <point x="256" y="644"/>
+      <point x="353" y="644" type="curve" smooth="yes"/>
+      <point x="437.244" y="644"/>
+      <point x="495.088" y="582.903"/>
+      <point x="495.088" y="501.325" type="curve" smooth="yes"/>
+      <point x="495.088" y="488.973"/>
+      <point x="493.762" y="476.151"/>
+      <point x="491" y="463" type="curve" smooth="yes"/>
+      <point x="470" y="363"/>
+      <point x="373" y="282"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>545</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>187</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="517"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="30" y="44" type="curve" smooth="yes"/>
+      <point x="37" y="44"/>
+      <point x="44" y="47"/>
+      <point x="50" y="52" type="curve" smooth="yes"/>
+      <point x="135" y="122" type="line"/>
+      <point x="157" y="103"/>
+      <point x="188" y="91"/>
+      <point x="223" y="91" type="curve" smooth="yes"/>
+      <point x="259" y="91"/>
+      <point x="293" y="103"/>
+      <point x="324" y="122" type="curve"/>
+      <point x="380" y="52" type="line"/>
+      <point x="383" y="47"/>
+      <point x="390" y="44"/>
+      <point x="396" y="44" type="curve" smooth="yes"/>
+      <point x="411" y="44"/>
+      <point x="424" y="57"/>
+      <point x="426" y="70" type="curve"/>
+      <point x="428" y="76"/>
+      <point x="427" y="83"/>
+      <point x="423" y="88" type="curve" smooth="yes"/>
+      <point x="368" y="159" type="line"/>
+      <point x="392" y="185"/>
+      <point x="410" y="217"/>
+      <point x="417" y="251" type="curve" smooth="yes"/>
+      <point x="419.152" y="261.76"/>
+      <point x="420.17" y="272.33"/>
+      <point x="420.17" y="282.567" type="curve" smooth="yes"/>
+      <point x="420.17" y="305.628"/>
+      <point x="415.004" y="326.993"/>
+      <point x="406" y="345" type="curve"/>
+      <point x="493" y="418" type="line" smooth="yes"/>
+      <point x="499" y="423"/>
+      <point x="503" y="429"/>
+      <point x="504" y="436" type="curve" smooth="yes"/>
+      <point x="504.39" y="437.689"/>
+      <point x="504.577" y="439.361"/>
+      <point x="504.577" y="440.992" type="curve" smooth="yes"/>
+      <point x="504.577" y="451.916"/>
+      <point x="496.181" y="461"/>
+      <point x="484" y="461" type="curve" smooth="yes"/>
+      <point x="477" y="461"/>
+      <point x="471" y="459"/>
+      <point x="465" y="454" type="curve" smooth="yes"/>
+      <point x="377" y="381" type="line"/>
+      <point x="356" y="400"/>
+      <point x="326" y="410"/>
+      <point x="291" y="410" type="curve" smooth="yes"/>
+      <point x="257" y="410"/>
+      <point x="223" y="400"/>
+      <point x="192" y="381" type="curve"/>
+      <point x="135" y="454" type="line" smooth="yes"/>
+      <point x="131" y="459"/>
+      <point x="125" y="461"/>
+      <point x="118" y="461" type="curve" smooth="yes"/>
+      <point x="104" y="461"/>
+      <point x="90" y="450"/>
+      <point x="87" y="436" type="curve" smooth="yes"/>
+      <point x="86" y="429"/>
+      <point x="87" y="423"/>
+      <point x="91" y="418" type="curve" smooth="yes"/>
+      <point x="149" y="345" type="line"/>
+      <point x="123" y="319"/>
+      <point x="105" y="286"/>
+      <point x="98" y="251" type="curve" smooth="yes"/>
+      <point x="95.6667" y="239.667"/>
+      <point x="94.5556" y="228.556"/>
+      <point x="94.5556" y="217.815" type="curve" smooth="yes"/>
+      <point x="94.5556" y="196.333"/>
+      <point x="99" y="176.333"/>
+      <point x="107" y="159" type="curve"/>
+      <point x="21" y="88" type="line" smooth="yes"/>
+      <point x="14.3351" y="82.4459"/>
+      <point x="8.50198" y="74.5214"/>
+      <point x="8.50198" y="65.3622" type="curve" smooth="yes"/>
+      <point x="8.50198" y="53.4503"/>
+      <point x="18.4635" y="44"/>
+    </contour>
+    <contour>
+      <point x="234" y="142" type="curve" smooth="yes"/>
+      <point x="182.683" y="142"/>
+      <point x="146.496" y="179.07"/>
+      <point x="146.496" y="228.204" type="curve" smooth="yes"/>
+      <point x="146.496" y="235.56"/>
+      <point x="147.307" y="243.187"/>
+      <point x="149" y="251" type="curve" smooth="yes"/>
+      <point x="162" y="311"/>
+      <point x="221" y="359"/>
+      <point x="280" y="359" type="curve" smooth="yes"/>
+      <point x="332.198" y="359"/>
+      <point x="368.502" y="322.672"/>
+      <point x="368.502" y="273.719" type="curve" smooth="yes"/>
+      <point x="368.502" y="266.402"/>
+      <point x="367.691" y="258.802"/>
+      <point x="366" y="251" type="curve" smooth="yes"/>
+      <point x="353" y="191"/>
+      <point x="294" y="142"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>369</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="545"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="366" y="0" type="curve" smooth="yes"/>
+      <point x="382" y="0"/>
+      <point x="397" y="11"/>
+      <point x="400" y="27" type="curve"/>
+      <point x="551" y="667" type="line" smooth="yes"/>
+      <point x="551.6" y="669.402"/>
+      <point x="551.885" y="671.758"/>
+      <point x="551.885" y="674.029" type="curve" smooth="yes"/>
+      <point x="551.885" y="686.887"/>
+      <point x="542.749" y="697"/>
+      <point x="530" y="697" type="curve" smooth="yes"/>
+      <point x="514" y="697"/>
+      <point x="498" y="684"/>
+      <point x="494" y="668" type="curve" smooth="yes"/>
+      <point x="447" y="467" type="line"/>
+      <point x="417" y="482"/>
+      <point x="371" y="498"/>
+      <point x="315" y="498" type="curve" smooth="yes"/>
+      <point x="160" y="498"/>
+      <point x="74" y="368"/>
+      <point x="44" y="226" type="curve" smooth="yes"/>
+      <point x="38.9952" y="203.061"/>
+      <point x="36.3387" y="180.036"/>
+      <point x="36.3387" y="157.957" type="curve" smooth="yes"/>
+      <point x="36.3387" y="74.1592"/>
+      <point x="74.6068" y="4"/>
+      <point x="168" y="4" type="curve" smooth="yes"/>
+      <point x="247" y="4"/>
+      <point x="313" y="46"/>
+      <point x="356" y="79" type="curve"/>
+      <point x="345" y="34" type="line" smooth="yes"/>
+      <point x="343.958" y="30.4583"/>
+      <point x="343.438" y="26.9167"/>
+      <point x="343.438" y="23.5287" type="curve" smooth="yes"/>
+      <point x="343.438" y="10.6545"/>
+      <point x="350.958" y="0"/>
+    </contour>
+    <contour>
+      <point x="179" y="53" type="curve" smooth="yes"/>
+      <point x="111.969" y="53"/>
+      <point x="92.1839" y="107.679"/>
+      <point x="92.1839" y="165.593" type="curve" smooth="yes"/>
+      <point x="92.1839" y="187.166"/>
+      <point x="94.929" y="209.188"/>
+      <point x="99" y="229" type="curve" smooth="yes"/>
+      <point x="118" y="316"/>
+      <point x="170" y="444"/>
+      <point x="306" y="444" type="curve" smooth="yes"/>
+      <point x="365" y="444"/>
+      <point x="416" y="416"/>
+      <point x="433" y="406" type="curve"/>
+      <point x="376" y="161" type="line"/>
+      <point x="368" y="130"/>
+      <point x="283" y="53"/>
+    </contour>
+    <contour>
+      <point x="580" y="520" type="curve" smooth="yes"/>
+      <point x="599" y="520"/>
+      <point x="603" y="536"/>
+      <point x="640" y="594" type="curve" smooth="yes"/>
+      <point x="662" y="630"/>
+      <point x="668" y="639"/>
+      <point x="672" y="658" type="curve" smooth="yes"/>
+      <point x="672.554" y="660.077"/>
+      <point x="672.82" y="662.192"/>
+      <point x="672.82" y="664.295" type="curve" smooth="yes"/>
+      <point x="672.82" y="677.381"/>
+      <point x="662.508" y="690"/>
+      <point x="647" y="690" type="curve" smooth="yes"/>
+      <point x="626" y="690"/>
+      <point x="603" y="669"/>
+      <point x="598" y="645" type="curve" smooth="yes"/>
+      <point x="597.174" y="641.697"/>
+      <point x="596.803" y="638.47"/>
+      <point x="596.803" y="635.381" type="curve" smooth="yes"/>
+      <point x="596.803" y="627.247"/>
+      <point x="599.376" y="620.073"/>
+      <point x="603" y="615" type="curve"/>
+      <point x="566" y="551" type="line" smooth="yes"/>
+      <point x="564" y="548"/>
+      <point x="562" y="545"/>
+      <point x="562" y="542" type="curve"/>
+      <point x="561.574" y="540.298"/>
+      <point x="561.37" y="538.636"/>
+      <point x="561.37" y="537.037" type="curve" smooth="yes"/>
+      <point x="561.37" y="527.364"/>
+      <point x="568.844" y="520"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>520</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>597</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="620"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="150" y="-20" type="curve" smooth="yes"/>
+      <point x="343" y="-20"/>
+      <point x="521" y="77"/>
+      <point x="568" y="300" type="curve" smooth="yes"/>
+      <point x="575.282" y="333.912"/>
+      <point x="578.646" y="364.891"/>
+      <point x="578.646" y="393.181" type="curve" smooth="yes"/>
+      <point x="578.646" y="636.847"/>
+      <point x="329.044" y="681"/>
+      <point x="183" y="681" type="curve" smooth="yes"/>
+      <point x="167" y="681"/>
+      <point x="152" y="669"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="25" type="line" smooth="yes"/>
+      <point x="14.5317" y="22.9708"/>
+      <point x="14.3071" y="20.966"/>
+      <point x="14.3071" y="19.016" type="curve" smooth="yes"/>
+      <point x="14.3071" y="8.47309"/>
+      <point x="20.8731" y="-0.46827"/>
+      <point x="31" y="-3" type="curve" smooth="yes"/>
+      <point x="38" y="-5"/>
+      <point x="91" y="-20"/>
+    </contour>
+    <contour>
+      <point x="162" y="37" type="curve" smooth="yes"/>
+      <point x="130" y="37"/>
+      <point x="98" y="43"/>
+      <point x="77" y="48" type="curve"/>
+      <point x="199" y="624" type="line"/>
+      <point x="374.916" y="616.123"/>
+      <point x="520.193" y="551.563"/>
+      <point x="520.193" y="380.041" type="curve" smooth="yes"/>
+      <point x="520.193" y="355.584"/>
+      <point x="517.24" y="328.952"/>
+      <point x="511" y="300" type="curve"/>
+      <point x="474" y="123"/>
+      <point x="340" y="37"/>
+    </contour>
+    <contour>
+      <point x="363" y="722" type="curve" smooth="yes"/>
+      <point x="369" y="722"/>
+      <point x="376" y="724"/>
+      <point x="383" y="729" type="curve" smooth="yes"/>
+      <point x="538" y="839" type="line" smooth="yes"/>
+      <point x="546" y="844"/>
+      <point x="551" y="852"/>
+      <point x="552" y="860" type="curve" smooth="yes"/>
+      <point x="552.39" y="861.949"/>
+      <point x="552.577" y="863.83"/>
+      <point x="552.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="552.577" y="877.673"/>
+      <point x="544.181" y="886"/>
+      <point x="532" y="886" type="curve" smooth="yes"/>
+      <point x="526" y="886"/>
+      <point x="520" y="885"/>
+      <point x="514" y="881" type="curve" smooth="yes"/>
+      <point x="380" y="792" type="line"/>
+      <point x="302" y="879" type="line" smooth="yes"/>
+      <point x="298" y="884"/>
+      <point x="292" y="886"/>
+      <point x="285" y="886" type="curve" smooth="yes"/>
+      <point x="271" y="886"/>
+      <point x="256" y="874"/>
+      <point x="253" y="860" type="curve" smooth="yes"/>
+      <point x="252" y="852"/>
+      <point x="253" y="845"/>
+      <point x="258" y="840" type="curve"/>
+      <point x="345" y="730" type="line"/>
+      <point x="350" y="725"/>
+      <point x="356" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>520</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="557"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="366" y="0" type="curve" smooth="yes"/>
+      <point x="382" y="0"/>
+      <point x="397" y="11"/>
+      <point x="400" y="27" type="curve"/>
+      <point x="524" y="552" type="line"/>
+      <point x="591" y="552" type="line" smooth="yes"/>
+      <point x="605" y="552"/>
+      <point x="618" y="564"/>
+      <point x="621" y="578" type="curve" smooth="yes"/>
+      <point x="621.423" y="579.972"/>
+      <point x="621.627" y="581.885"/>
+      <point x="621.627" y="583.716" type="curve" smooth="yes"/>
+      <point x="621.627" y="594.881"/>
+      <point x="614.028" y="603"/>
+      <point x="602" y="603" type="curve" smooth="yes"/>
+      <point x="536" y="603" type="line"/>
+      <point x="551" y="667" type="line" smooth="yes"/>
+      <point x="551.6" y="669.402"/>
+      <point x="551.885" y="671.758"/>
+      <point x="551.885" y="674.029" type="curve" smooth="yes"/>
+      <point x="551.885" y="686.887"/>
+      <point x="542.749" y="697"/>
+      <point x="530" y="697" type="curve" smooth="yes"/>
+      <point x="514" y="697"/>
+      <point x="498" y="684"/>
+      <point x="494" y="668" type="curve" smooth="yes"/>
+      <point x="479" y="603" type="line"/>
+      <point x="406" y="603" type="line" smooth="yes"/>
+      <point x="392" y="603"/>
+      <point x="377" y="592"/>
+      <point x="374" y="578" type="curve" smooth="yes"/>
+      <point x="373.639" y="576.314"/>
+      <point x="373.466" y="574.658"/>
+      <point x="373.466" y="573.048" type="curve" smooth="yes"/>
+      <point x="373.466" y="561.284"/>
+      <point x="382.686" y="552"/>
+      <point x="395" y="552" type="curve" smooth="yes"/>
+      <point x="467" y="552" type="line"/>
+      <point x="447" y="467" type="line"/>
+      <point x="417" y="482"/>
+      <point x="371" y="498"/>
+      <point x="315" y="498" type="curve" smooth="yes"/>
+      <point x="160" y="498"/>
+      <point x="74" y="368"/>
+      <point x="44" y="226" type="curve" smooth="yes"/>
+      <point x="38.9952" y="203.061"/>
+      <point x="36.3387" y="180.036"/>
+      <point x="36.3387" y="157.957" type="curve" smooth="yes"/>
+      <point x="36.3387" y="74.1592"/>
+      <point x="74.6068" y="4"/>
+      <point x="168" y="4" type="curve" smooth="yes"/>
+      <point x="247" y="4"/>
+      <point x="313" y="46"/>
+      <point x="356" y="79" type="curve"/>
+      <point x="345" y="34" type="line" smooth="yes"/>
+      <point x="343.958" y="30.4583"/>
+      <point x="343.438" y="26.9167"/>
+      <point x="343.438" y="23.5287" type="curve" smooth="yes"/>
+      <point x="343.438" y="10.6545"/>
+      <point x="350.958" y="0"/>
+    </contour>
+    <contour>
+      <point x="179" y="53" type="curve" smooth="yes"/>
+      <point x="111.969" y="53"/>
+      <point x="92.1839" y="107.679"/>
+      <point x="92.1839" y="165.593" type="curve" smooth="yes"/>
+      <point x="92.1839" y="187.166"/>
+      <point x="94.929" y="209.188"/>
+      <point x="99" y="229" type="curve" smooth="yes"/>
+      <point x="118" y="316"/>
+      <point x="170" y="444"/>
+      <point x="306" y="444" type="curve" smooth="yes"/>
+      <point x="365" y="444"/>
+      <point x="416" y="416"/>
+      <point x="433" y="406" type="curve"/>
+      <point x="376" y="161" type="line"/>
+      <point x="368" y="130"/>
+      <point x="283" y="53"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>552</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="655"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="211" y="-20" type="curve" smooth="yes"/>
+      <point x="404" y="-20"/>
+      <point x="565" y="77"/>
+      <point x="612" y="300" type="curve" smooth="yes"/>
+      <point x="619.656" y="335.655"/>
+      <point x="623.185" y="368.069"/>
+      <point x="623.185" y="397.523" type="curve" smooth="yes"/>
+      <point x="623.185" y="637.373"/>
+      <point x="389.172" y="681"/>
+      <point x="244" y="681" type="curve" smooth="yes"/>
+      <point x="228" y="681"/>
+      <point x="213" y="669"/>
+      <point x="209" y="653" type="curve" smooth="yes"/>
+      <point x="142" y="338" type="line"/>
+      <point x="79" y="338" type="line" smooth="yes"/>
+      <point x="64" y="338"/>
+      <point x="49" y="325"/>
+      <point x="45" y="309" type="curve" smooth="yes"/>
+      <point x="44.6406" y="307.203"/>
+      <point x="44.4678" y="305.435"/>
+      <point x="44.4678" y="303.714" type="curve" smooth="yes"/>
+      <point x="44.4678" y="291.072"/>
+      <point x="53.797" y="281"/>
+      <point x="67" y="281" type="curve" smooth="yes"/>
+      <point x="130" y="281" type="line"/>
+      <point x="76" y="25" type="line" smooth="yes"/>
+      <point x="75.5317" y="22.9708"/>
+      <point x="75.3071" y="20.966"/>
+      <point x="75.3071" y="19.016" type="curve" smooth="yes"/>
+      <point x="75.3071" y="8.47309"/>
+      <point x="81.8731" y="-0.46827"/>
+      <point x="92" y="-3" type="curve" smooth="yes"/>
+      <point x="99" y="-5"/>
+      <point x="152" y="-20"/>
+    </contour>
+    <contour>
+      <point x="223" y="37" type="curve" smooth="yes"/>
+      <point x="191" y="37"/>
+      <point x="156" y="43"/>
+      <point x="135" y="48" type="curve"/>
+      <point x="184" y="281" type="line"/>
+      <point x="288" y="281" type="line" smooth="yes"/>
+      <point x="303" y="281"/>
+      <point x="319" y="294"/>
+      <point x="322" y="309" type="curve" smooth="yes"/>
+      <point x="322.562" y="311.249"/>
+      <point x="322.828" y="313.439"/>
+      <point x="322.828" y="315.542" type="curve" smooth="yes"/>
+      <point x="322.828" y="328.398"/>
+      <point x="312.891" y="338"/>
+      <point x="300" y="338" type="curve" smooth="yes"/>
+      <point x="196" y="338" type="line"/>
+      <point x="257" y="624" type="line"/>
+      <point x="431.454" y="616.189"/>
+      <point x="566.736" y="552.633"/>
+      <point x="566.736" y="384.297" type="curve" smooth="yes"/>
+      <point x="566.736" y="358.682"/>
+      <point x="563.604" y="330.64"/>
+      <point x="557" y="300" type="curve"/>
+      <point x="520" y="123"/>
+      <point x="401" y="37"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="243"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="165" y="464" type="curve" smooth="yes"/>
+      <point x="232" y="464"/>
+      <point x="298" y="519"/>
+      <point x="312" y="586" type="curve" smooth="yes"/>
+      <point x="313.815" y="594.687"/>
+      <point x="314.689" y="603.172"/>
+      <point x="314.689" y="611.361" type="curve" smooth="yes"/>
+      <point x="314.689" y="666.337"/>
+      <point x="275.313" y="708"/>
+      <point x="217" y="708" type="curve" smooth="yes"/>
+      <point x="150" y="708"/>
+      <point x="83" y="653"/>
+      <point x="69" y="586" type="curve" smooth="yes"/>
+      <point x="67.2148" y="577.457"/>
+      <point x="66.3564" y="569.108"/>
+      <point x="66.3564" y="561.044" type="curve" smooth="yes"/>
+      <point x="66.3564" y="505.868"/>
+      <point x="106.543" y="464"/>
+    </contour>
+    <contour>
+      <point x="175" y="510" type="curve" smooth="yes"/>
+      <point x="138.317" y="510"/>
+      <point x="112.314" y="535.936"/>
+      <point x="112.314" y="570.485" type="curve" smooth="yes"/>
+      <point x="112.314" y="575.494"/>
+      <point x="112.861" y="580.683"/>
+      <point x="114" y="586" type="curve" smooth="yes"/>
+      <point x="123" y="628"/>
+      <point x="165" y="662"/>
+      <point x="207" y="662" type="curve" smooth="yes"/>
+      <point x="243.543" y="662"/>
+      <point x="268.731" y="636.261"/>
+      <point x="268.731" y="601.908" type="curve" smooth="yes"/>
+      <point x="268.731" y="596.779"/>
+      <point x="268.169" y="591.457"/>
+      <point x="267" y="586" type="curve" smooth="yes"/>
+      <point x="258" y="544"/>
+      <point x="217" y="510"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>269</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="530"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="366" y="0" type="curve" smooth="yes"/>
+      <point x="382" y="0"/>
+      <point x="397" y="11"/>
+      <point x="400" y="27" type="curve"/>
+      <point x="551" y="667" type="line" smooth="yes"/>
+      <point x="551.6" y="669.402"/>
+      <point x="551.885" y="671.758"/>
+      <point x="551.885" y="674.029" type="curve" smooth="yes"/>
+      <point x="551.885" y="686.887"/>
+      <point x="542.749" y="697"/>
+      <point x="530" y="697" type="curve" smooth="yes"/>
+      <point x="514" y="697"/>
+      <point x="498" y="684"/>
+      <point x="494" y="668" type="curve" smooth="yes"/>
+      <point x="447" y="467" type="line"/>
+      <point x="417" y="482"/>
+      <point x="371" y="498"/>
+      <point x="315" y="498" type="curve" smooth="yes"/>
+      <point x="160" y="498"/>
+      <point x="74" y="368"/>
+      <point x="44" y="226" type="curve" smooth="yes"/>
+      <point x="38.9952" y="203.061"/>
+      <point x="36.3387" y="180.036"/>
+      <point x="36.3387" y="157.957" type="curve" smooth="yes"/>
+      <point x="36.3387" y="74.1592"/>
+      <point x="74.6068" y="4"/>
+      <point x="168" y="4" type="curve" smooth="yes"/>
+      <point x="247" y="4"/>
+      <point x="313" y="46"/>
+      <point x="356" y="79" type="curve"/>
+      <point x="345" y="34" type="line" smooth="yes"/>
+      <point x="343.958" y="30.4583"/>
+      <point x="343.438" y="26.9167"/>
+      <point x="343.438" y="23.5287" type="curve" smooth="yes"/>
+      <point x="343.438" y="10.6545"/>
+      <point x="350.958" y="0"/>
+    </contour>
+    <contour>
+      <point x="179" y="53" type="curve" smooth="yes"/>
+      <point x="111.969" y="53"/>
+      <point x="92.1839" y="107.679"/>
+      <point x="92.1839" y="165.593" type="curve" smooth="yes"/>
+      <point x="92.1839" y="187.166"/>
+      <point x="94.929" y="209.188"/>
+      <point x="99" y="229" type="curve" smooth="yes"/>
+      <point x="118" y="316"/>
+      <point x="170" y="444"/>
+      <point x="306" y="444" type="curve" smooth="yes"/>
+      <point x="365" y="444"/>
+      <point x="416" y="416"/>
+      <point x="433" y="406" type="curve"/>
+      <point x="376" y="161" type="line"/>
+      <point x="368" y="130"/>
+      <point x="283" y="53"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="620"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="150" y="-20" type="curve" smooth="yes"/>
+      <point x="343" y="-20"/>
+      <point x="521" y="77"/>
+      <point x="568" y="300" type="curve" smooth="yes"/>
+      <point x="575.282" y="333.912"/>
+      <point x="578.646" y="364.891"/>
+      <point x="578.646" y="393.181" type="curve" smooth="yes"/>
+      <point x="578.646" y="636.847"/>
+      <point x="329.044" y="681"/>
+      <point x="183" y="681" type="curve" smooth="yes"/>
+      <point x="167" y="681"/>
+      <point x="152" y="669"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="25" type="line" smooth="yes"/>
+      <point x="14.5317" y="22.9708"/>
+      <point x="14.3071" y="20.966"/>
+      <point x="14.3071" y="19.016" type="curve" smooth="yes"/>
+      <point x="14.3071" y="8.47309"/>
+      <point x="20.8731" y="-0.46827"/>
+      <point x="31" y="-3" type="curve" smooth="yes"/>
+      <point x="38" y="-5"/>
+      <point x="91" y="-20"/>
+    </contour>
+    <contour>
+      <point x="162" y="37" type="curve" smooth="yes"/>
+      <point x="130" y="37"/>
+      <point x="98" y="43"/>
+      <point x="77" y="48" type="curve"/>
+      <point x="199" y="624" type="line"/>
+      <point x="374.916" y="616.123"/>
+      <point x="520.193" y="551.563"/>
+      <point x="520.193" y="380.041" type="curve" smooth="yes"/>
+      <point x="520.193" y="355.584"/>
+      <point x="517.24" y="328.952"/>
+      <point x="511" y="300" type="curve"/>
+      <point x="474" y="123"/>
+      <point x="340" y="37"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>520</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="500"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="393" y="576" type="curve" smooth="yes"/>
+      <point x="422" y="576"/>
+      <point x="448" y="596"/>
+      <point x="453" y="620" type="curve" smooth="yes"/>
+      <point x="453.569" y="622.503"/>
+      <point x="453.84" y="624.941"/>
+      <point x="453.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="453.84" y="645.648"/>
+      <point x="437.384" y="659"/>
+      <point x="417" y="659" type="curve" smooth="yes"/>
+      <point x="389" y="659"/>
+      <point x="361" y="638"/>
+      <point x="356" y="615" type="curve" smooth="yes"/>
+      <point x="355.41" y="612.284"/>
+      <point x="355.126" y="609.666"/>
+      <point x="355.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="355.126" y="588.445"/>
+      <point x="370.952" y="576"/>
+    </contour>
+    <contour>
+      <point x="234" y="576" type="curve" smooth="yes"/>
+      <point x="263" y="576"/>
+      <point x="289" y="596"/>
+      <point x="294" y="620" type="curve" smooth="yes"/>
+      <point x="294.569" y="622.503"/>
+      <point x="294.84" y="624.941"/>
+      <point x="294.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="294.84" y="645.648"/>
+      <point x="278.384" y="659"/>
+      <point x="258" y="659" type="curve" smooth="yes"/>
+      <point x="230" y="659"/>
+      <point x="202" y="638"/>
+      <point x="197" y="615" type="curve" smooth="yes"/>
+      <point x="196.41" y="612.284"/>
+      <point x="196.126" y="609.666"/>
+      <point x="196.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="196.126" y="588.445"/>
+      <point x="211.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>196</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>355</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="433"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="134" y="217" type="curve" smooth="yes"/>
+      <point x="391" y="217" type="line" smooth="yes"/>
+      <point x="406" y="217"/>
+      <point x="420" y="229"/>
+      <point x="423" y="243" type="curve" smooth="yes"/>
+      <point x="423.388" y="244.938"/>
+      <point x="423.575" y="246.808"/>
+      <point x="423.575" y="248.597" type="curve" smooth="yes"/>
+      <point x="423.575" y="260.658"/>
+      <point x="415.062" y="269"/>
+      <point x="402" y="269" type="curve" smooth="yes"/>
+      <point x="145" y="269" type="line" smooth="yes"/>
+      <point x="130.323" y="269"/>
+      <point x="111.503" y="256.513"/>
+      <point x="111.503" y="238.382" type="curve" smooth="yes"/>
+      <point x="111.503" y="226.461"/>
+      <point x="121.569" y="217"/>
+    </contour>
+    <contour>
+      <point x="229" y="116" type="curve" smooth="yes"/>
+      <point x="247" y="116"/>
+      <point x="266" y="134"/>
+      <point x="271" y="157" type="curve" smooth="yes"/>
+      <point x="271.39" y="159.079"/>
+      <point x="271.577" y="161.107"/>
+      <point x="271.577" y="163.062" type="curve" smooth="yes"/>
+      <point x="271.577" y="176.159"/>
+      <point x="263.181" y="186"/>
+      <point x="251" y="186" type="curve" smooth="yes"/>
+      <point x="232" y="186"/>
+      <point x="213" y="167"/>
+      <point x="209" y="148" type="curve" smooth="yes"/>
+      <point x="208.314" y="144.912"/>
+      <point x="207.981" y="141.941"/>
+      <point x="207.981" y="139.139" type="curve" smooth="yes"/>
+      <point x="207.981" y="125.608"/>
+      <point x="215.745" y="116"/>
+    </contour>
+    <contour>
+      <point x="284" y="300" type="curve" smooth="yes"/>
+      <point x="302" y="300"/>
+      <point x="321" y="318"/>
+      <point x="326" y="341" type="curve" smooth="yes"/>
+      <point x="326.39" y="343.079"/>
+      <point x="326.577" y="345.107"/>
+      <point x="326.577" y="347.062" type="curve" smooth="yes"/>
+      <point x="326.577" y="360.159"/>
+      <point x="318.181" y="370"/>
+      <point x="306" y="370" type="curve" smooth="yes"/>
+      <point x="287" y="370"/>
+      <point x="268" y="351"/>
+      <point x="264" y="332" type="curve" smooth="yes"/>
+      <point x="263.314" y="328.912"/>
+      <point x="262.981" y="325.941"/>
+      <point x="262.981" y="323.139" type="curve" smooth="yes"/>
+      <point x="262.981" y="309.608"/>
+      <point x="270.745" y="300"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>116</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>263</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,159 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="604"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="239" y="-74" type="curve" smooth="yes"/>
+      <point x="254" y="-74"/>
+      <point x="270" y="-61"/>
+      <point x="273" y="-46" type="curve" smooth="yes"/>
+      <point x="283" y="1" type="line"/>
+      <point x="406" y="16"/>
+      <point x="503" y="84"/>
+      <point x="526" y="191" type="curve" smooth="yes"/>
+      <point x="528.5" y="202.579"/>
+      <point x="529.754" y="213.726"/>
+      <point x="529.754" y="224.444" type="curve" smooth="yes"/>
+      <point x="529.754" y="295.181"/>
+      <point x="475.157" y="347.263"/>
+      <point x="364" y="382" type="curve"/>
+      <point x="417" y="631" type="line"/>
+      <point x="433.439" y="629.066"/>
+      <point x="543.392" y="623.391"/>
+      <point x="543.392" y="548.867" type="curve" smooth="yes"/>
+      <point x="543.392" y="546.326"/>
+      <point x="543.264" y="543.704"/>
+      <point x="543" y="541" type="curve"/>
+      <point x="543" y="527"/>
+      <point x="551" y="517"/>
+      <point x="567" y="517" type="curve" smooth="yes"/>
+      <point x="581" y="517"/>
+      <point x="596" y="528"/>
+      <point x="599" y="542" type="curve" smooth="yes"/>
+      <point x="600.994" y="551.425"/>
+      <point x="601.936" y="560.274"/>
+      <point x="601.936" y="568.576" type="curve" smooth="yes"/>
+      <point x="601.936" y="651.883"/>
+      <point x="507.025" y="680"/>
+      <point x="427" y="680" type="curve"/>
+      <point x="436" y="723" type="line" smooth="yes"/>
+      <point x="436.359" y="724.797"/>
+      <point x="436.532" y="726.565"/>
+      <point x="436.532" y="728.286" type="curve" smooth="yes"/>
+      <point x="436.532" y="740.928"/>
+      <point x="427.203" y="751"/>
+      <point x="414" y="751" type="curve" smooth="yes"/>
+      <point x="399" y="751"/>
+      <point x="384" y="738"/>
+      <point x="381" y="723" type="curve" smooth="yes"/>
+      <point x="372" y="678" type="line"/>
+      <point x="281" y="671"/>
+      <point x="177" y="624"/>
+      <point x="153" y="510" type="curve" smooth="yes"/>
+      <point x="150.935" y="500.499"/>
+      <point x="149.957" y="491.425"/>
+      <point x="149.957" y="482.759" type="curve" smooth="yes"/>
+      <point x="149.957" y="407.506"/>
+      <point x="223.674" y="363.005"/>
+      <point x="299" y="337" type="curve"/>
+      <point x="239" y="54" type="line"/>
+      <point x="174" y="61"/>
+      <point x="113" y="95"/>
+      <point x="104" y="162" type="curve" smooth="yes"/>
+      <point x="102" y="175"/>
+      <point x="93" y="185"/>
+      <point x="79" y="185" type="curve" smooth="yes"/>
+      <point x="60" y="185"/>
+      <point x="44" y="168"/>
+      <point x="42" y="158" type="curve" smooth="yes"/>
+      <point x="40" y="149"/>
+      <point x="41" y="145"/>
+      <point x="42" y="142" type="curve" smooth="yes"/>
+      <point x="55" y="62"/>
+      <point x="127" y="8"/>
+      <point x="228" y="0" type="curve"/>
+      <point x="218" y="-46" type="line" smooth="yes"/>
+      <point x="217.612" y="-47.9376"/>
+      <point x="217.425" y="-49.8418"/>
+      <point x="217.425" y="-51.6889" type="curve" smooth="yes"/>
+      <point x="217.425" y="-64.1415"/>
+      <point x="225.938" y="-74"/>
+    </contour>
+    <contour>
+      <point x="294" y="55" type="curve"/>
+      <point x="351" y="321" type="line"/>
+      <point x="449.485" y="287.095"/>
+      <point x="467.164" y="245.371"/>
+      <point x="467.164" y="215.816" type="curve" smooth="yes"/>
+      <point x="467.164" y="208.76"/>
+      <point x="466.156" y="202.397"/>
+      <point x="465" y="197" type="curve" smooth="yes"/>
+      <point x="447" y="109"/>
+      <point x="375" y="67"/>
+    </contour>
+    <contour>
+      <point x="312" y="399" type="line"/>
+      <point x="246.111" y="423.931"/>
+      <point x="213.52" y="455.204"/>
+      <point x="213.52" y="492.82" type="curve" smooth="yes"/>
+      <point x="213.52" y="497.45"/>
+      <point x="214.014" y="502.177"/>
+      <point x="215" y="507" type="curve" smooth="yes"/>
+      <point x="226" y="556"/>
+      <point x="259" y="612"/>
+      <point x="361" y="627" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>42</integer>
+            <key>width</key>
+            <integer>62</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>543</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="500"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="314" y="576" type="curve" smooth="yes"/>
+      <point x="343" y="576"/>
+      <point x="369" y="596"/>
+      <point x="374" y="620" type="curve" smooth="yes"/>
+      <point x="374.569" y="622.503"/>
+      <point x="374.84" y="624.941"/>
+      <point x="374.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="374.84" y="645.648"/>
+      <point x="358.384" y="659"/>
+      <point x="338" y="659" type="curve" smooth="yes"/>
+      <point x="310" y="659"/>
+      <point x="282" y="638"/>
+      <point x="277" y="615" type="curve" smooth="yes"/>
+      <point x="276.41" y="612.284"/>
+      <point x="276.126" y="609.666"/>
+      <point x="276.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="276.126" y="588.445"/>
+      <point x="291.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>276</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="521"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="306" y="0"/>
+      <point x="380" y="32"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.5104" y="221.357"/>
+      <point x="40.7861" y="204.895"/>
+      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="40.7861" y="85.4524"/>
+      <point x="112.535" y="0"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+    <contour>
+      <point x="297" y="563" type="curve" smooth="yes"/>
+      <point x="303" y="563"/>
+      <point x="312" y="567"/>
+      <point x="320" y="572" type="curve" smooth="yes"/>
+      <point x="478" y="666" type="line" smooth="yes"/>
+      <point x="486" y="671"/>
+      <point x="491" y="680"/>
+      <point x="493" y="689" type="curve" smooth="yes"/>
+      <point x="493.551" y="691.755"/>
+      <point x="493.817" y="694.435"/>
+      <point x="493.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="493.817" y="713.105"/>
+      <point x="483.383" y="725"/>
+      <point x="467" y="725" type="curve" smooth="yes"/>
+      <point x="456" y="725"/>
+      <point x="444" y="717"/>
+      <point x="434" y="710" type="curve" smooth="yes"/>
+      <point x="287" y="607" type="line" smooth="yes"/>
+      <point x="281" y="603"/>
+      <point x="278" y="596"/>
+      <point x="277" y="590" type="curve" smooth="yes"/>
+      <point x="276.61" y="588.051"/>
+      <point x="276.423" y="586.153"/>
+      <point x="276.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="276.423" y="572.084"/>
+      <point x="284.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="610"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="341" y="732" type="curve" smooth="yes"/>
+      <point x="347" y="732"/>
+      <point x="356" y="736"/>
+      <point x="364" y="741" type="curve" smooth="yes"/>
+      <point x="522" y="835" type="line" smooth="yes"/>
+      <point x="530" y="840"/>
+      <point x="535" y="849"/>
+      <point x="537" y="858" type="curve" smooth="yes"/>
+      <point x="537.551" y="860.755"/>
+      <point x="537.817" y="863.435"/>
+      <point x="537.817" y="866.007" type="curve" smooth="yes"/>
+      <point x="537.817" y="882.105"/>
+      <point x="527.383" y="894"/>
+      <point x="511" y="894" type="curve" smooth="yes"/>
+      <point x="500" y="894"/>
+      <point x="488" y="886"/>
+      <point x="478" y="879" type="curve" smooth="yes"/>
+      <point x="330" y="776" type="line" smooth="yes"/>
+      <point x="325" y="772"/>
+      <point x="322" y="765"/>
+      <point x="321" y="759" type="curve" smooth="yes"/>
+      <point x="320.61" y="757.051"/>
+      <point x="320.423" y="755.153"/>
+      <point x="320.423" y="753.325" type="curve" smooth="yes"/>
+      <point x="320.423" y="741.084"/>
+      <point x="328.819" y="732"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="521"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="306" y="0"/>
+      <point x="380" y="32"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.5104" y="221.357"/>
+      <point x="40.7861" y="204.895"/>
+      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="40.7861" y="85.4524"/>
+      <point x="112.535" y="0"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+    <contour>
+      <point x="337" y="565" type="curve" smooth="yes"/>
+      <point x="343" y="565"/>
+      <point x="350" y="567"/>
+      <point x="357" y="572" type="curve" smooth="yes"/>
+      <point x="511" y="682" type="line"/>
+      <point x="520" y="687"/>
+      <point x="524" y="695"/>
+      <point x="526" y="703" type="curve" smooth="yes"/>
+      <point x="526.361" y="704.806"/>
+      <point x="526.534" y="706.554"/>
+      <point x="526.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="526.534" y="720.489"/>
+      <point x="517.314" y="729"/>
+      <point x="505" y="729" type="curve" smooth="yes"/>
+      <point x="499" y="729"/>
+      <point x="493" y="728"/>
+      <point x="487" y="724" type="curve" smooth="yes"/>
+      <point x="353" y="635" type="line"/>
+      <point x="276" y="722" type="line" smooth="yes"/>
+      <point x="272" y="727"/>
+      <point x="265" y="729"/>
+      <point x="258" y="729" type="curve" smooth="yes"/>
+      <point x="244" y="729"/>
+      <point x="230" y="717"/>
+      <point x="227" y="703" type="curve" smooth="yes"/>
+      <point x="225" y="695"/>
+      <point x="227" y="688"/>
+      <point x="232" y="683" type="curve"/>
+      <point x="318" y="573" type="line"/>
+      <point x="323" y="568"/>
+      <point x="330" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="610"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="399" y="722" type="curve" smooth="yes"/>
+      <point x="405" y="722"/>
+      <point x="412" y="724"/>
+      <point x="419" y="729" type="curve" smooth="yes"/>
+      <point x="574" y="839" type="line" smooth="yes"/>
+      <point x="582" y="844"/>
+      <point x="587" y="852"/>
+      <point x="588" y="860" type="curve" smooth="yes"/>
+      <point x="588.39" y="861.949"/>
+      <point x="588.577" y="863.83"/>
+      <point x="588.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="588.577" y="877.673"/>
+      <point x="580.181" y="886"/>
+      <point x="568" y="886" type="curve" smooth="yes"/>
+      <point x="562" y="886"/>
+      <point x="556" y="885"/>
+      <point x="550" y="881" type="curve" smooth="yes"/>
+      <point x="416" y="792" type="line"/>
+      <point x="338" y="879" type="line" smooth="yes"/>
+      <point x="334" y="884"/>
+      <point x="328" y="886"/>
+      <point x="321" y="886" type="curve" smooth="yes"/>
+      <point x="307" y="886"/>
+      <point x="292" y="874"/>
+      <point x="289" y="860" type="curve" smooth="yes"/>
+      <point x="288" y="852"/>
+      <point x="289" y="845"/>
+      <point x="294" y="840" type="curve"/>
+      <point x="381" y="730" type="line"/>
+      <point x="386" y="725"/>
+      <point x="392" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="521"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="306" y="0"/>
+      <point x="380" y="32"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.5104" y="221.357"/>
+      <point x="40.7861" y="204.895"/>
+      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="40.7861" y="85.4524"/>
+      <point x="112.535" y="0"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+    <contour>
+      <point x="233" y="574" type="curve" smooth="yes"/>
+      <point x="239" y="574"/>
+      <point x="245" y="575"/>
+      <point x="251" y="579" type="curve" smooth="yes"/>
+      <point x="384" y="668" type="line"/>
+      <point x="462" y="581" type="line" smooth="yes"/>
+      <point x="466" y="576"/>
+      <point x="473" y="574"/>
+      <point x="480" y="574" type="curve" smooth="yes"/>
+      <point x="494" y="574"/>
+      <point x="508" y="586"/>
+      <point x="511" y="600" type="curve" smooth="yes"/>
+      <point x="513" y="608"/>
+      <point x="511" y="615"/>
+      <point x="506" y="620" type="curve"/>
+      <point x="420" y="730" type="line"/>
+      <point x="415" y="735"/>
+      <point x="408" y="738"/>
+      <point x="401" y="738" type="curve" smooth="yes"/>
+      <point x="395" y="738"/>
+      <point x="388" y="736"/>
+      <point x="381" y="731" type="curve" smooth="yes"/>
+      <point x="226" y="621" type="line" smooth="yes"/>
+      <point x="218" y="616"/>
+      <point x="214" y="608"/>
+      <point x="212" y="600" type="curve" smooth="yes"/>
+      <point x="211.639" y="598.194"/>
+      <point x="211.466" y="596.446"/>
+      <point x="211.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="211.466" y="582.511"/>
+      <point x="220.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="610"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="294" y="731" type="curve" smooth="yes"/>
+      <point x="300" y="731"/>
+      <point x="306" y="732"/>
+      <point x="312" y="736" type="curve" smooth="yes"/>
+      <point x="446" y="825" type="line"/>
+      <point x="523" y="738" type="line" smooth="yes"/>
+      <point x="527" y="733"/>
+      <point x="534" y="731"/>
+      <point x="541" y="731" type="curve" smooth="yes"/>
+      <point x="555" y="731"/>
+      <point x="569" y="743"/>
+      <point x="572" y="757" type="curve" smooth="yes"/>
+      <point x="574" y="765"/>
+      <point x="573" y="772"/>
+      <point x="568" y="777" type="curve"/>
+      <point x="481" y="887" type="line"/>
+      <point x="476" y="892"/>
+      <point x="470" y="895"/>
+      <point x="463" y="895" type="curve" smooth="yes"/>
+      <point x="457" y="895"/>
+      <point x="449" y="893"/>
+      <point x="442" y="888" type="curve" smooth="yes"/>
+      <point x="288" y="778" type="line" smooth="yes"/>
+      <point x="280" y="773"/>
+      <point x="275" y="765"/>
+      <point x="273" y="757" type="curve" smooth="yes"/>
+      <point x="272.639" y="755.194"/>
+      <point x="272.466" y="753.446"/>
+      <point x="272.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="272.466" y="739.511"/>
+      <point x="281.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="521"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="306" y="0"/>
+      <point x="380" y="32"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.5104" y="221.357"/>
+      <point x="40.7861" y="204.895"/>
+      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="40.7861" y="85.4524"/>
+      <point x="112.535" y="0"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+    <contour>
+      <point x="275" y="576" type="curve" smooth="yes"/>
+      <point x="304" y="576"/>
+      <point x="330" y="596"/>
+      <point x="335" y="620" type="curve" smooth="yes"/>
+      <point x="335.569" y="622.503"/>
+      <point x="335.84" y="624.941"/>
+      <point x="335.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="335.84" y="645.648"/>
+      <point x="319.384" y="659"/>
+      <point x="299" y="659" type="curve" smooth="yes"/>
+      <point x="271" y="659"/>
+      <point x="243" y="638"/>
+      <point x="238" y="615" type="curve" smooth="yes"/>
+      <point x="237.41" y="612.284"/>
+      <point x="237.126" y="609.666"/>
+      <point x="237.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="237.126" y="588.445"/>
+      <point x="252.952" y="576"/>
+    </contour>
+    <contour>
+      <point x="434" y="576" type="curve" smooth="yes"/>
+      <point x="463" y="576"/>
+      <point x="489" y="596"/>
+      <point x="494" y="620" type="curve" smooth="yes"/>
+      <point x="494.569" y="622.503"/>
+      <point x="494.84" y="624.941"/>
+      <point x="494.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="494.84" y="645.648"/>
+      <point x="478.384" y="659"/>
+      <point x="458" y="659" type="curve" smooth="yes"/>
+      <point x="430" y="659"/>
+      <point x="402" y="638"/>
+      <point x="397" y="615" type="curve" smooth="yes"/>
+      <point x="396.41" y="612.284"/>
+      <point x="396.126" y="609.666"/>
+      <point x="396.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="396.126" y="588.445"/>
+      <point x="411.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>237</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="610"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="330" y="733" type="curve" smooth="yes"/>
+      <point x="359" y="733"/>
+      <point x="386" y="753"/>
+      <point x="391" y="777" type="curve" smooth="yes"/>
+      <point x="391.377" y="779.076"/>
+      <point x="391.559" y="781.107"/>
+      <point x="391.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="391.559" y="802.057"/>
+      <point x="374.83" y="816"/>
+      <point x="354" y="816" type="curve" smooth="yes"/>
+      <point x="326" y="816"/>
+      <point x="298" y="795"/>
+      <point x="294" y="772" type="curve" smooth="yes"/>
+      <point x="293.383" y="769.162"/>
+      <point x="293.086" y="766.43"/>
+      <point x="293.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="293.086" y="745.295"/>
+      <point x="308.085" y="733"/>
+    </contour>
+    <contour>
+      <point x="489" y="733" type="curve" smooth="yes"/>
+      <point x="518" y="733"/>
+      <point x="545" y="753"/>
+      <point x="550" y="777" type="curve" smooth="yes"/>
+      <point x="550.377" y="779.076"/>
+      <point x="550.559" y="781.107"/>
+      <point x="550.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="550.559" y="802.057"/>
+      <point x="533.83" y="816"/>
+      <point x="513" y="816" type="curve" smooth="yes"/>
+      <point x="485" y="816"/>
+      <point x="457" y="795"/>
+      <point x="453" y="772" type="curve" smooth="yes"/>
+      <point x="452.383" y="769.162"/>
+      <point x="452.086" y="766.43"/>
+      <point x="452.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="452.086" y="745.295"/>
+      <point x="467.085" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="521"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="306" y="0"/>
+      <point x="380" y="32"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.5104" y="221.357"/>
+      <point x="40.7861" y="204.895"/>
+      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="40.7861" y="85.4524"/>
+      <point x="112.535" y="0"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="610"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="521"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="245" y="0" type="curve" smooth="yes"/>
+      <point x="306" y="0"/>
+      <point x="380" y="32"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.5104" y="221.357"/>
+      <point x="40.7861" y="204.895"/>
+      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
+      <point x="40.7861" y="85.4524"/>
+      <point x="112.535" y="0"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+    <contour>
+      <point x="397" y="558" type="curve" smooth="yes"/>
+      <point x="411" y="558"/>
+      <point x="427" y="569"/>
+      <point x="431" y="584" type="curve" smooth="yes"/>
+      <point x="432" y="590"/>
+      <point x="431" y="595"/>
+      <point x="427" y="602" type="curve" smooth="yes"/>
+      <point x="350" y="732" type="line" smooth="yes"/>
+      <point x="345" y="740"/>
+      <point x="335" y="747"/>
+      <point x="324" y="747" type="curve" smooth="yes"/>
+      <point x="306" y="747"/>
+      <point x="286" y="731"/>
+      <point x="282" y="713" type="curve" smooth="yes"/>
+      <point x="280" y="703"/>
+      <point x="282" y="695"/>
+      <point x="288" y="688" type="curve" smooth="yes"/>
+      <point x="380" y="567" type="line" smooth="yes"/>
+      <point x="384" y="562"/>
+      <point x="389" y="558"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="610"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="436" y="716" type="curve" smooth="yes"/>
+      <point x="450" y="716"/>
+      <point x="466" y="727"/>
+      <point x="469" y="742" type="curve" smooth="yes"/>
+      <point x="470" y="748"/>
+      <point x="470" y="753"/>
+      <point x="466" y="760" type="curve" smooth="yes"/>
+      <point x="389" y="890" type="line"/>
+      <point x="383" y="898"/>
+      <point x="374" y="905"/>
+      <point x="363" y="905" type="curve" smooth="yes"/>
+      <point x="345" y="905"/>
+      <point x="324" y="889"/>
+      <point x="321" y="871" type="curve" smooth="yes"/>
+      <point x="319" y="861"/>
+      <point x="321" y="853"/>
+      <point x="326" y="846" type="curve" smooth="yes"/>
+      <point x="419" y="725" type="line" smooth="yes"/>
+      <point x="423" y="720"/>
+      <point x="428" y="716"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,136 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="547"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="335" y="-3"/>
+      <point x="439" y="79"/>
+      <point x="463" y="189" type="curve"/>
+      <point x="465.71" y="202.379"/>
+      <point x="467.043" y="215.414"/>
+      <point x="467.043" y="228.032" type="curve" smooth="yes"/>
+      <point x="467.043" y="289.919"/>
+      <point x="434.976" y="341.774"/>
+      <point x="376" y="375" type="curve"/>
+      <point x="437" y="403"/>
+      <point x="500" y="446"/>
+      <point x="517" y="526" type="curve" smooth="yes"/>
+      <point x="519.575" y="538.1"/>
+      <point x="520.823" y="549.737"/>
+      <point x="520.823" y="560.828" type="curve" smooth="yes"/>
+      <point x="520.823" y="635.898"/>
+      <point x="463.612" y="686"/>
+      <point x="373" y="686" type="curve" smooth="yes"/>
+      <point x="274" y="686"/>
+      <point x="175" y="620"/>
+      <point x="152" y="510" type="curve" smooth="yes"/>
+      <point x="149.607" y="498.632"/>
+      <point x="148.489" y="488.048"/>
+      <point x="148.489" y="478.183" type="curve" smooth="yes"/>
+      <point x="148.489" y="422.093"/>
+      <point x="184.628" y="389.261"/>
+      <point x="228" y="368" type="curve"/>
+      <point x="156" y="336"/>
+      <point x="74" y="284"/>
+      <point x="49" y="179" type="curve"/>
+      <point x="46.0696" y="165.622"/>
+      <point x="44.6489" y="152.699"/>
+      <point x="44.6489" y="140.331" type="curve" smooth="yes"/>
+      <point x="44.6489" y="55.629"/>
+      <point x="111.289" y="-3"/>
+    </contour>
+    <contour>
+      <point x="228" y="52" type="curve" smooth="yes"/>
+      <point x="153.055" y="52"/>
+      <point x="99.6027" y="91.8012"/>
+      <point x="99.6027" y="150.807" type="curve" smooth="yes"/>
+      <point x="99.6027" y="157.937"/>
+      <point x="100.383" y="165.346"/>
+      <point x="102" y="173" type="curve" smooth="yes"/>
+      <point x="124" y="277"/>
+      <point x="221" y="311"/>
+      <point x="299" y="343" type="curve"/>
+      <point x="357.814" y="323.688"/>
+      <point x="411.234" y="282.029"/>
+      <point x="411.234" y="215.318" type="curve" smooth="yes"/>
+      <point x="411.234" y="206.033"/>
+      <point x="410.199" y="196.263"/>
+      <point x="408" y="186" type="curve" smooth="yes"/>
+      <point x="388" y="94"/>
+      <point x="299" y="52"/>
+    </contour>
+    <contour>
+      <point x="308" y="401" type="curve"/>
+      <point x="236" y="422.429"/>
+      <point x="204.408" y="449.735"/>
+      <point x="204.408" y="491.735" type="curve" smooth="yes"/>
+      <point x="204.408" y="498.735"/>
+      <point x="205.286" y="506.143"/>
+      <point x="207" y="514" type="curve" smooth="yes"/>
+      <point x="231" y="629"/>
+      <point x="358" y="630"/>
+      <point x="361" y="630" type="curve" smooth="yes"/>
+      <point x="421.474" y="630"/>
+      <point x="466.13" y="600.737"/>
+      <point x="466.13" y="551.354" type="curve" smooth="yes"/>
+      <point x="466.13" y="545.208"/>
+      <point x="465.439" y="538.751"/>
+      <point x="464" y="532" type="curve" smooth="yes"/>
+      <point x="454" y="485"/>
+      <point x="422" y="442"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>148</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>411</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>466</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="732"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="563" y="0" type="curve" smooth="yes"/>
+      <point x="584" y="0"/>
+      <point x="607" y="21"/>
+      <point x="612" y="47" type="curve"/>
+      <point x="612.819" y="50.2759"/>
+      <point x="613.209" y="53.4445"/>
+      <point x="613.209" y="56.4531" type="curve" smooth="yes"/>
+      <point x="613.209" y="71.8122"/>
+      <point x="603.052" y="83"/>
+      <point x="588" y="83" type="curve" smooth="yes"/>
+      <point x="567" y="83"/>
+      <point x="543" y="61"/>
+      <point x="539" y="38" type="curve"/>
+      <point x="538.137" y="34.3748"/>
+      <point x="537.721" y="30.8689"/>
+      <point x="537.721" y="27.549" type="curve" smooth="yes"/>
+      <point x="537.721" y="11.6373"/>
+      <point x="547.28" y="0"/>
+    </contour>
+    <contour>
+      <point x="51" y="0" type="curve" smooth="yes"/>
+      <point x="72" y="0"/>
+      <point x="95" y="21"/>
+      <point x="100" y="47" type="curve"/>
+      <point x="100.819" y="50.2759"/>
+      <point x="101.209" y="53.4445"/>
+      <point x="101.209" y="56.4531" type="curve" smooth="yes"/>
+      <point x="101.209" y="71.8122"/>
+      <point x="91.0517" y="83"/>
+      <point x="76" y="83" type="curve" smooth="yes"/>
+      <point x="55" y="83"/>
+      <point x="31" y="61"/>
+      <point x="27" y="38" type="curve"/>
+      <point x="26.1369" y="34.3748"/>
+      <point x="25.7207" y="30.8689"/>
+      <point x="25.7207" y="27.549" type="curve" smooth="yes"/>
+      <point x="25.7207" y="11.6373"/>
+      <point x="35.2799" y="0"/>
+    </contour>
+    <contour>
+      <point x="306" y="0" type="curve" smooth="yes"/>
+      <point x="327" y="0"/>
+      <point x="350" y="21"/>
+      <point x="355" y="47" type="curve"/>
+      <point x="355.819" y="50.2759"/>
+      <point x="356.209" y="53.4445"/>
+      <point x="356.209" y="56.4531" type="curve" smooth="yes"/>
+      <point x="356.209" y="71.8122"/>
+      <point x="346.052" y="83"/>
+      <point x="331" y="83" type="curve" smooth="yes"/>
+      <point x="310" y="83"/>
+      <point x="286" y="61"/>
+      <point x="282" y="38" type="curve"/>
+      <point x="281.137" y="34.3748"/>
+      <point x="280.721" y="30.8689"/>
+      <point x="280.721" y="27.549" type="curve" smooth="yes"/>
+      <point x="280.721" y="11.6373"/>
+      <point x="290.28" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>26</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="877"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="91" y="221" type="curve" smooth="yes"/>
+      <point x="763" y="221" type="line" smooth="yes"/>
+      <point x="779" y="221"/>
+      <point x="794" y="233"/>
+      <point x="797" y="249" type="curve"/>
+      <point x="797.597" y="251.238"/>
+      <point x="797.882" y="253.432"/>
+      <point x="797.882" y="255.545" type="curve" smooth="yes"/>
+      <point x="797.882" y="267.59"/>
+      <point x="788.612" y="277"/>
+      <point x="775" y="277" type="curve" smooth="yes"/>
+      <point x="103" y="277" type="line" smooth="yes"/>
+      <point x="87" y="277"/>
+      <point x="73" y="264"/>
+      <point x="69" y="249" type="curve"/>
+      <point x="68.6147" y="246.945"/>
+      <point x="68.4273" y="244.956"/>
+      <point x="68.4273" y="243.05" type="curve" smooth="yes"/>
+      <point x="68.4273" y="230.115"/>
+      <point x="77.055" y="221"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="596"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="92" y="221" type="curve" smooth="yes"/>
+      <point x="488" y="221" type="line" smooth="yes"/>
+      <point x="504" y="221"/>
+      <point x="519" y="234"/>
+      <point x="522" y="249" type="curve" smooth="yes"/>
+      <point x="522.597" y="251.388"/>
+      <point x="522.882" y="253.686"/>
+      <point x="522.882" y="255.869" type="curve" smooth="yes"/>
+      <point x="522.882" y="268.314"/>
+      <point x="513.612" y="277"/>
+      <point x="500" y="277" type="curve" smooth="yes"/>
+      <point x="104" y="277" type="line" smooth="yes"/>
+      <point x="88" y="277"/>
+      <point x="74" y="265"/>
+      <point x="70" y="249" type="curve" smooth="yes"/>
+      <point x="69.6147" y="247.073"/>
+      <point x="69.4273" y="245.18"/>
+      <point x="69.4273" y="243.343" type="curve" smooth="yes"/>
+      <point x="69.4273" y="230.875"/>
+      <point x="78.055" y="221"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="521"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="224" y="-201" type="curve" smooth="yes"/>
+      <point x="252" y="-201"/>
+      <point x="324" y="-181"/>
+      <point x="330" y="-152" type="curve" smooth="yes"/>
+      <point x="333" y="-141"/>
+      <point x="324" y="-131"/>
+      <point x="314" y="-131" type="curve" smooth="yes"/>
+      <point x="309" y="-131"/>
+      <point x="304" y="-132"/>
+      <point x="300" y="-135" type="curve" smooth="yes"/>
+      <point x="276" y="-151"/>
+      <point x="253" y="-158"/>
+      <point x="233" y="-158" type="curve" smooth="yes"/>
+      <point x="203.26" y="-158"/>
+      <point x="182.701" y="-140.402"/>
+      <point x="182.701" y="-113.238" type="curve" smooth="yes"/>
+      <point x="182.701" y="-109.347"/>
+      <point x="183.123" y="-105.26"/>
+      <point x="184" y="-101" type="curve" smooth="yes"/>
+      <point x="197" y="-42"/>
+      <point x="256" y="-15"/>
+      <point x="317" y="12" type="curve" smooth="yes"/>
+      <point x="357" y="29"/>
+      <point x="396" y="46"/>
+      <point x="424" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="76"/>
+      <point x="433" y="83"/>
+      <point x="435" y="90" type="curve" smooth="yes"/>
+      <point x="435.388" y="91.9376"/>
+      <point x="435.575" y="93.8084"/>
+      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="435.575" y="107.658"/>
+      <point x="427.062" y="116"/>
+      <point x="414" y="116" type="curve" smooth="yes"/>
+      <point x="407" y="116"/>
+      <point x="400" y="113"/>
+      <point x="394" y="108" type="curve" smooth="yes"/>
+      <point x="361" y="77"/>
+      <point x="298" y="52"/>
+      <point x="255" y="52" type="curve" smooth="yes"/>
+      <point x="174" y="52"/>
+      <point x="122" y="86"/>
+      <point x="99" y="155" type="curve"/>
+      <point x="456" y="337" type="line" smooth="yes"/>
+      <point x="474" y="346"/>
+      <point x="482" y="355"/>
+      <point x="484" y="366" type="curve" smooth="yes"/>
+      <point x="484.826" y="369.947"/>
+      <point x="485.256" y="374.291"/>
+      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
+      <point x="485.256" y="424.766"/>
+      <point x="443.158" y="499"/>
+      <point x="326" y="499" type="curve" smooth="yes"/>
+      <point x="190" y="499"/>
+      <point x="75" y="376"/>
+      <point x="46" y="238" type="curve" smooth="yes"/>
+      <point x="42.3255" y="220.95"/>
+      <point x="40.5088" y="204.073"/>
+      <point x="40.5088" y="187.645" type="curve" smooth="yes"/>
+      <point x="40.5088" y="92.3043"/>
+      <point x="101.696" y="12.0892"/>
+      <point x="216" y="1" type="curve"/>
+      <point x="181" y="-25"/>
+      <point x="151" y="-59"/>
+      <point x="142" y="-100" type="curve" smooth="yes"/>
+      <point x="140.417" y="-107.651"/>
+      <point x="139.652" y="-115.024"/>
+      <point x="139.652" y="-122.061" type="curve" smooth="yes"/>
+      <point x="139.652" y="-168.368"/>
+      <point x="172.783" y="-200.132"/>
+    </contour>
+    <contour>
+      <point x="92" y="206" type="line"/>
+      <point x="93" y="217"/>
+      <point x="95" y="226"/>
+      <point x="97" y="237" type="curve" smooth="yes"/>
+      <point x="122" y="353"/>
+      <point x="212" y="446"/>
+      <point x="314" y="446" type="curve" smooth="yes"/>
+      <point x="389" y="446"/>
+      <point x="424" y="420"/>
+      <point x="432" y="373" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>140</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="610"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="366" y="-201" type="curve" smooth="yes"/>
+      <point x="394" y="-201"/>
+      <point x="466" y="-181"/>
+      <point x="472" y="-152" type="curve" smooth="yes"/>
+      <point x="475" y="-141"/>
+      <point x="466" y="-131"/>
+      <point x="456" y="-131" type="curve" smooth="yes"/>
+      <point x="451" y="-131"/>
+      <point x="446" y="-132"/>
+      <point x="442" y="-135" type="curve" smooth="yes"/>
+      <point x="418" y="-151"/>
+      <point x="395" y="-158"/>
+      <point x="375" y="-158" type="curve" smooth="yes"/>
+      <point x="345.26" y="-158"/>
+      <point x="324.701" y="-140.402"/>
+      <point x="324.701" y="-113.238" type="curve" smooth="yes"/>
+      <point x="324.701" y="-109.347"/>
+      <point x="325.123" y="-105.26"/>
+      <point x="326" y="-101" type="curve" smooth="yes"/>
+      <point x="335" y="-57"/>
+      <point x="378" y="-30"/>
+      <point x="408" y="-11" type="curve" smooth="yes"/>
+      <point x="425" y="0" type="line"/>
+      <point x="465" y="0" type="line" smooth="yes"/>
+      <point x="481" y="0"/>
+      <point x="495" y="13"/>
+      <point x="499" y="29" type="curve" smooth="yes"/>
+      <point x="499.385" y="31.055"/>
+      <point x="499.573" y="33.044"/>
+      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="499.573" y="47.8845"/>
+      <point x="490.945" y="57"/>
+      <point x="477" y="57" type="curve" smooth="yes"/>
+      <point x="79" y="57" type="line"/>
+      <point x="135" y="324" type="line"/>
+      <point x="486" y="324" type="line" smooth="yes"/>
+      <point x="502" y="324"/>
+      <point x="517" y="337"/>
+      <point x="521" y="353" type="curve" smooth="yes"/>
+      <point x="521.358" y="354.907"/>
+      <point x="521.531" y="356.758"/>
+      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
+      <point x="521.531" y="371.691"/>
+      <point x="512.093" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="147" y="381" type="line"/>
+      <point x="199" y="625" type="line"/>
+      <point x="599" y="625" type="line" smooth="yes"/>
+      <point x="615" y="625"/>
+      <point x="630" y="638"/>
+      <point x="634" y="654" type="curve" smooth="yes"/>
+      <point x="634.358" y="655.907"/>
+      <point x="634.531" y="657.758"/>
+      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
+      <point x="634.531" y="672.691"/>
+      <point x="625.093" y="682"/>
+      <point x="611" y="682" type="curve" smooth="yes"/>
+      <point x="183" y="682" type="line" smooth="yes"/>
+      <point x="167" y="682"/>
+      <point x="152" y="670"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="16" y="29" type="line" smooth="yes"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="357" y="0" type="line"/>
+      <point x="322" y="-26"/>
+      <point x="293" y="-60"/>
+      <point x="284" y="-100" type="curve" smooth="yes"/>
+      <point x="282.417" y="-107.651"/>
+      <point x="281.652" y="-115.024"/>
+      <point x="281.652" y="-122.061" type="curve" smooth="yes"/>
+      <point x="281.652" y="-168.368"/>
+      <point x="314.783" y="-200.132"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="493"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="112" y="299" type="curve" smooth="yes"/>
+      <point x="398" y="299" type="line" smooth="yes"/>
+      <point x="413" y="299"/>
+      <point x="429" y="311"/>
+      <point x="432" y="326" type="curve" smooth="yes"/>
+      <point x="432.359" y="327.797"/>
+      <point x="432.532" y="329.565"/>
+      <point x="432.532" y="331.286" type="curve" smooth="yes"/>
+      <point x="432.532" y="343.928"/>
+      <point x="423.203" y="354"/>
+      <point x="410" y="354" type="curve" smooth="yes"/>
+      <point x="124" y="354" type="line" smooth="yes"/>
+      <point x="109" y="354"/>
+      <point x="94" y="341"/>
+      <point x="91" y="326" type="curve" smooth="yes"/>
+      <point x="90.6125" y="324.062"/>
+      <point x="90.4252" y="322.175"/>
+      <point x="90.4252" y="320.357" type="curve" smooth="yes"/>
+      <point x="90.4252" y="308.1"/>
+      <point x="98.9376" y="299"/>
+    </contour>
+    <contour>
+      <point x="79" y="145" type="curve" smooth="yes"/>
+      <point x="365" y="145" type="line" smooth="yes"/>
+      <point x="380" y="145"/>
+      <point x="396" y="157"/>
+      <point x="399" y="172" type="curve" smooth="yes"/>
+      <point x="399.359" y="173.797"/>
+      <point x="399.532" y="175.565"/>
+      <point x="399.532" y="177.286" type="curve" smooth="yes"/>
+      <point x="399.532" y="189.928"/>
+      <point x="390.203" y="200"/>
+      <point x="377" y="200" type="curve" smooth="yes"/>
+      <point x="91" y="200" type="line" smooth="yes"/>
+      <point x="76" y="200"/>
+      <point x="61" y="187"/>
+      <point x="58" y="172" type="curve" smooth="yes"/>
+      <point x="57.6125" y="170.062"/>
+      <point x="57.4252" y="168.175"/>
+      <point x="57.4252" y="166.357" type="curve" smooth="yes"/>
+      <point x="57.4252" y="154.1"/>
+      <point x="65.9376" y="145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="482"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="160" y="1" type="curve" smooth="yes"/>
+      <point x="295" y="1"/>
+      <point x="404" y="129"/>
+      <point x="431" y="256" type="curve" smooth="yes"/>
+      <point x="435.764" y="278.536"/>
+      <point x="437.943" y="300.937"/>
+      <point x="437.943" y="323.026" type="curve" smooth="yes"/>
+      <point x="437.943" y="421.498"/>
+      <point x="394.64" y="513.757"/>
+      <point x="344" y="584" type="curve"/>
+      <point x="377" y="601"/>
+      <point x="419" y="620"/>
+      <point x="456" y="636" type="curve" smooth="yes"/>
+      <point x="465" y="640"/>
+      <point x="468" y="646"/>
+      <point x="469" y="652" type="curve" smooth="yes"/>
+      <point x="472" y="664"/>
+      <point x="463" y="671"/>
+      <point x="454" y="671" type="curve" smooth="yes"/>
+      <point x="440" y="671"/>
+      <point x="358" y="632"/>
+      <point x="322" y="614" type="curve"/>
+      <point x="294" y="650"/>
+      <point x="283" y="660"/>
+      <point x="281" y="661" type="curve" smooth="yes"/>
+      <point x="277" y="665"/>
+      <point x="272" y="667"/>
+      <point x="266" y="667" type="curve" smooth="yes"/>
+      <point x="253" y="667"/>
+      <point x="238" y="655"/>
+      <point x="235" y="641" type="curve" smooth="yes"/>
+      <point x="234.651" y="639.516"/>
+      <point x="234.484" y="638.085"/>
+      <point x="234.484" y="636.692" type="curve" smooth="yes"/>
+      <point x="234.484" y="622.132"/>
+      <point x="252.659" y="611.73"/>
+      <point x="270" y="588" type="curve"/>
+      <point x="221" y="561"/>
+      <point x="184" y="543"/>
+      <point x="163" y="529" type="curve" smooth="yes"/>
+      <point x="152" y="522"/>
+      <point x="146" y="516"/>
+      <point x="144" y="508" type="curve" smooth="yes"/>
+      <point x="142" y="497"/>
+      <point x="148" y="488"/>
+      <point x="159" y="488" type="curve" smooth="yes"/>
+      <point x="169" y="488"/>
+      <point x="197" y="510"/>
+      <point x="293" y="558" type="curve"/>
+      <point x="316" y="525"/>
+      <point x="342" y="483"/>
+      <point x="360" y="436" type="curve"/>
+      <point x="197" y="430"/>
+      <point x="66" y="335"/>
+      <point x="32" y="178" type="curve" smooth="yes"/>
+      <point x="28.8109" y="162.634"/>
+      <point x="27.2818" y="148.004"/>
+      <point x="27.2818" y="134.219" type="curve" smooth="yes"/>
+      <point x="27.2818" y="52.9077"/>
+      <point x="80.4812" y="1"/>
+    </contour>
+    <contour>
+      <point x="171" y="52" type="curve" smooth="yes"/>
+      <point x="115.848" y="52"/>
+      <point x="79.4143" y="86.5572"/>
+      <point x="79.4143" y="144.065" type="curve" smooth="yes"/>
+      <point x="79.4143" y="154.334"/>
+      <point x="80.5759" y="165.334"/>
+      <point x="83" y="177" type="curve" smooth="yes"/>
+      <point x="116" y="330"/>
+      <point x="248" y="386"/>
+      <point x="376" y="386" type="curve"/>
+      <point x="382.137" y="361.454"/>
+      <point x="386.014" y="335.401"/>
+      <point x="386.014" y="308.997" type="curve" smooth="yes"/>
+      <point x="386.014" y="292.374"/>
+      <point x="384.477" y="275.613"/>
+      <point x="381" y="259" type="curve" smooth="yes"/>
+      <point x="358" y="153"/>
+      <point x="276" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>636</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="655"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="211" y="-20" type="curve" smooth="yes"/>
+      <point x="404" y="-20"/>
+      <point x="565" y="77"/>
+      <point x="612" y="300" type="curve" smooth="yes"/>
+      <point x="619.656" y="335.655"/>
+      <point x="623.185" y="368.069"/>
+      <point x="623.185" y="397.523" type="curve" smooth="yes"/>
+      <point x="623.185" y="637.373"/>
+      <point x="389.172" y="681"/>
+      <point x="244" y="681" type="curve" smooth="yes"/>
+      <point x="228" y="681"/>
+      <point x="213" y="669"/>
+      <point x="209" y="653" type="curve" smooth="yes"/>
+      <point x="142" y="338" type="line"/>
+      <point x="79" y="338" type="line" smooth="yes"/>
+      <point x="64" y="338"/>
+      <point x="49" y="325"/>
+      <point x="45" y="309" type="curve" smooth="yes"/>
+      <point x="44.6406" y="307.203"/>
+      <point x="44.4678" y="305.435"/>
+      <point x="44.4678" y="303.714" type="curve" smooth="yes"/>
+      <point x="44.4678" y="291.072"/>
+      <point x="53.797" y="281"/>
+      <point x="67" y="281" type="curve" smooth="yes"/>
+      <point x="130" y="281" type="line"/>
+      <point x="76" y="25" type="line" smooth="yes"/>
+      <point x="75.5317" y="22.9708"/>
+      <point x="75.3071" y="20.966"/>
+      <point x="75.3071" y="19.016" type="curve" smooth="yes"/>
+      <point x="75.3071" y="8.47309"/>
+      <point x="81.8731" y="-0.46827"/>
+      <point x="92" y="-3" type="curve" smooth="yes"/>
+      <point x="99" y="-5"/>
+      <point x="152" y="-20"/>
+    </contour>
+    <contour>
+      <point x="223" y="37" type="curve" smooth="yes"/>
+      <point x="191" y="37"/>
+      <point x="156" y="43"/>
+      <point x="135" y="48" type="curve"/>
+      <point x="184" y="281" type="line"/>
+      <point x="288" y="281" type="line" smooth="yes"/>
+      <point x="303" y="281"/>
+      <point x="319" y="294"/>
+      <point x="322" y="309" type="curve" smooth="yes"/>
+      <point x="322.562" y="311.249"/>
+      <point x="322.828" y="313.439"/>
+      <point x="322.828" y="315.542" type="curve" smooth="yes"/>
+      <point x="322.828" y="328.398"/>
+      <point x="312.891" y="338"/>
+      <point x="300" y="338" type="curve" smooth="yes"/>
+      <point x="196" y="338" type="line"/>
+      <point x="257" y="624" type="line"/>
+      <point x="431.454" y="616.189"/>
+      <point x="566.736" y="552.633"/>
+      <point x="566.736" y="384.297" type="curve" smooth="yes"/>
+      <point x="566.736" y="358.682"/>
+      <point x="563.604" y="330.64"/>
+      <point x="557" y="300" type="curve"/>
+      <point x="520" y="123"/>
+      <point x="401" y="37"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>567</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="663"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="365" y="0" type="curve" smooth="yes"/>
+      <point x="415" y="0"/>
+      <point x="461" y="11"/>
+      <point x="507" y="31" type="curve" smooth="yes"/>
+      <point x="517" y="35"/>
+      <point x="526" y="45"/>
+      <point x="528" y="56" type="curve" smooth="yes"/>
+      <point x="528.6" y="58.2515"/>
+      <point x="528.885" y="60.4354"/>
+      <point x="528.885" y="62.5212" type="curve" smooth="yes"/>
+      <point x="528.885" y="74.332"/>
+      <point x="519.749" y="83"/>
+      <point x="507" y="83" type="curve" smooth="yes"/>
+      <point x="502" y="83"/>
+      <point x="498" y="81"/>
+      <point x="490" y="78" type="curve" smooth="yes"/>
+      <point x="451" y="61"/>
+      <point x="415" y="54"/>
+      <point x="372" y="54" type="curve" smooth="yes"/>
+      <point x="298.608" y="54"/>
+      <point x="190.688" y="115.973"/>
+      <point x="190.688" y="236.588" type="curve" smooth="yes"/>
+      <point x="190.688" y="244.161"/>
+      <point x="191.114" y="251.965"/>
+      <point x="192" y="260" type="curve"/>
+      <point x="413" y="260" type="line" smooth="yes"/>
+      <point x="429" y="260"/>
+      <point x="445" y="273"/>
+      <point x="448" y="289" type="curve" smooth="yes"/>
+      <point x="448.358" y="290.907"/>
+      <point x="448.531" y="292.758"/>
+      <point x="448.531" y="294.538" type="curve" smooth="yes"/>
+      <point x="448.531" y="307.691"/>
+      <point x="439.093" y="317"/>
+      <point x="425" y="317" type="curve" smooth="yes"/>
+      <point x="202" y="318" type="line"/>
+      <point x="209" y="339"/>
+      <point x="216" y="361"/>
+      <point x="227" y="385" type="curve"/>
+      <point x="439" y="385" type="line" smooth="yes"/>
+      <point x="455" y="385"/>
+      <point x="471" y="398"/>
+      <point x="474" y="414" type="curve" smooth="yes"/>
+      <point x="474.559" y="416.238"/>
+      <point x="474.825" y="418.397"/>
+      <point x="474.825" y="420.456" type="curve" smooth="yes"/>
+      <point x="474.825" y="433.122"/>
+      <point x="464.762" y="442"/>
+      <point x="451" y="442" type="curve" smooth="yes"/>
+      <point x="257" y="442" type="line"/>
+      <point x="302" y="518"/>
+      <point x="414" y="637"/>
+      <point x="507" y="637" type="curve" smooth="yes"/>
+      <point x="565" y="637"/>
+      <point x="599" y="621"/>
+      <point x="624" y="598" type="curve" smooth="yes"/>
+      <point x="630" y="592"/>
+      <point x="635" y="588"/>
+      <point x="643" y="588" type="curve" smooth="yes"/>
+      <point x="657" y="588"/>
+      <point x="672" y="600"/>
+      <point x="675" y="614" type="curve" smooth="yes"/>
+      <point x="677" y="623"/>
+      <point x="675" y="630"/>
+      <point x="670" y="635" type="curve" smooth="yes"/>
+      <point x="631" y="675"/>
+      <point x="583" y="691"/>
+      <point x="523" y="691" type="curve" smooth="yes"/>
+      <point x="373" y="691"/>
+      <point x="238" y="514"/>
+      <point x="201" y="442" type="curve"/>
+      <point x="127" y="442" type="line" smooth="yes"/>
+      <point x="111" y="442"/>
+      <point x="97" y="430"/>
+      <point x="93" y="414" type="curve" smooth="yes"/>
+      <point x="92.6147" y="411.945"/>
+      <point x="92.4273" y="409.94"/>
+      <point x="92.4273" y="408.005" type="curve" smooth="yes"/>
+      <point x="92.4273" y="394.875"/>
+      <point x="101.055" y="385"/>
+      <point x="115" y="385" type="curve" smooth="yes"/>
+      <point x="173" y="385" type="line"/>
+      <point x="165" y="365"/>
+      <point x="156" y="342"/>
+      <point x="150" y="318" type="curve"/>
+      <point x="101" y="318" type="line" smooth="yes"/>
+      <point x="85" y="318"/>
+      <point x="70" y="305"/>
+      <point x="67" y="289" type="curve" smooth="yes"/>
+      <point x="66.6147" y="287.073"/>
+      <point x="66.4273" y="285.18"/>
+      <point x="66.4273" y="283.343" type="curve" smooth="yes"/>
+      <point x="66.4273" y="270.875"/>
+      <point x="75.055" y="261"/>
+      <point x="89" y="261" type="curve" smooth="yes"/>
+      <point x="139" y="261" type="line"/>
+      <point x="136.818" y="248.666"/>
+      <point x="135.761" y="236.322"/>
+      <point x="135.761" y="224.082" type="curve" smooth="yes"/>
+      <point x="135.761" y="107.321"/>
+      <point x="231.947" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="196"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="-12" y="-197" type="curve" smooth="yes"/>
+      <point x="4" y="-197"/>
+      <point x="20" y="-183"/>
+      <point x="23" y="-167" type="curve" smooth="yes"/>
+      <point x="126" y="315" type="line" smooth="yes"/>
+      <point x="126.597" y="317.388"/>
+      <point x="126.882" y="319.708"/>
+      <point x="126.882" y="321.929" type="curve" smooth="yes"/>
+      <point x="126.882" y="334.59"/>
+      <point x="117.612" y="344"/>
+      <point x="104" y="344" type="curve" smooth="yes"/>
+      <point x="88" y="344"/>
+      <point x="72" y="331"/>
+      <point x="68" y="315" type="curve" smooth="yes"/>
+      <point x="-35" y="-167" type="line" smooth="yes"/>
+      <point x="-35.3576" y="-168.907"/>
+      <point x="-35.5305" y="-170.786"/>
+      <point x="-35.5305" y="-172.617" type="curve" smooth="yes"/>
+      <point x="-35.5305" y="-186.139"/>
+      <point x="-26.0926" y="-197"/>
+    </contour>
+    <contour>
+      <point x="119" y="413" type="curve" smooth="yes"/>
+      <point x="140" y="413"/>
+      <point x="164" y="435"/>
+      <point x="169" y="459" type="curve" smooth="yes"/>
+      <point x="169.863" y="462.625"/>
+      <point x="170.279" y="466.101"/>
+      <point x="170.279" y="469.372" type="curve" smooth="yes"/>
+      <point x="170.279" y="485.047"/>
+      <point x="160.72" y="496"/>
+      <point x="145" y="496" type="curve" smooth="yes"/>
+      <point x="125" y="496"/>
+      <point x="101" y="476"/>
+      <point x="95" y="449" type="curve" smooth="yes"/>
+      <point x="94.3733" y="446.023"/>
+      <point x="94.0657" y="443.095"/>
+      <point x="94.0657" y="440.274" type="curve" smooth="yes"/>
+      <point x="94.0657" y="425.09"/>
+      <point x="102.977" y="413"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="196"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="73" y="152" type="curve" smooth="yes"/>
+      <point x="89" y="152"/>
+      <point x="105" y="165"/>
+      <point x="108" y="181" type="curve" smooth="yes"/>
+      <point x="210" y="663" type="line" smooth="yes"/>
+      <point x="210.597" y="665.388"/>
+      <point x="210.882" y="667.73"/>
+      <point x="210.882" y="669.989" type="curve" smooth="yes"/>
+      <point x="210.882" y="682.866"/>
+      <point x="201.612" y="693"/>
+      <point x="188" y="693" type="curve" smooth="yes"/>
+      <point x="172" y="693"/>
+      <point x="156" y="679"/>
+      <point x="152" y="663" type="curve" smooth="yes"/>
+      <point x="50" y="181" type="line" smooth="yes"/>
+      <point x="49.6424" y="179.093"/>
+      <point x="49.4695" y="177.228"/>
+      <point x="49.4695" y="175.423" type="curve" smooth="yes"/>
+      <point x="49.4695" y="162.085"/>
+      <point x="58.9074" y="152"/>
+    </contour>
+    <contour>
+      <point x="32" y="0" type="curve" smooth="yes"/>
+      <point x="52" y="0"/>
+      <point x="76" y="20"/>
+      <point x="81" y="47" type="curve"/>
+      <point x="81.8631" y="50.2799"/>
+      <point x="82.2793" y="53.5002"/>
+      <point x="82.2793" y="56.5838" type="curve" smooth="yes"/>
+      <point x="82.2793" y="71.3627"/>
+      <point x="72.7201" y="83"/>
+      <point x="57" y="83" type="curve" smooth="yes"/>
+      <point x="36" y="83"/>
+      <point x="12" y="61"/>
+      <point x="7" y="37" type="curve" smooth="yes"/>
+      <point x="6.4132" y="33.9193"/>
+      <point x="6.12769" y="30.9462"/>
+      <point x="6.12769" y="28.1154" type="curve" smooth="yes"/>
+      <point x="6.12769" y="11.6499"/>
+      <point x="15.7873" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>6</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="371"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="94" y="0" type="curve" smooth="yes"/>
+      <point x="109" y="0"/>
+      <point x="124" y="12"/>
+      <point x="127" y="26" type="curve" smooth="yes"/>
+      <point x="217" y="449" type="line"/>
+      <point x="355" y="449" type="line" smooth="yes"/>
+      <point x="369" y="449"/>
+      <point x="382" y="461"/>
+      <point x="385" y="475" type="curve" smooth="yes"/>
+      <point x="385.341" y="476.59"/>
+      <point x="385.501" y="478.142"/>
+      <point x="385.501" y="479.643" type="curve" smooth="yes"/>
+      <point x="385.501" y="491.357"/>
+      <point x="375.75" y="500"/>
+      <point x="366" y="500" type="curve" smooth="yes"/>
+      <point x="228" y="501" type="line"/>
+      <point x="254" y="622"/>
+      <point x="294" y="638"/>
+      <point x="414" y="638" type="curve" smooth="yes"/>
+      <point x="431" y="638"/>
+      <point x="444" y="651"/>
+      <point x="447" y="665" type="curve" smooth="yes"/>
+      <point x="447.415" y="667.179"/>
+      <point x="447.615" y="669.186"/>
+      <point x="447.615" y="671.033" type="curve" smooth="yes"/>
+      <point x="447.615" y="686.984"/>
+      <point x="432.717" y="691"/>
+      <point x="413" y="691" type="curve" smooth="yes"/>
+      <point x="272" y="691"/>
+      <point x="202" y="644"/>
+      <point x="172" y="501" type="curve"/>
+      <point x="95" y="501" type="line" smooth="yes"/>
+      <point x="83" y="501"/>
+      <point x="68" y="489"/>
+      <point x="65" y="475" type="curve" smooth="yes"/>
+      <point x="64.6388" y="473.314"/>
+      <point x="64.466" y="471.658"/>
+      <point x="64.466" y="470.048" type="curve" smooth="yes"/>
+      <point x="64.466" y="458.284"/>
+      <point x="73.6856" y="449"/>
+      <point x="86" y="449" type="curve" smooth="yes"/>
+      <point x="161" y="449" type="line"/>
+      <point x="71" y="26" type="line" smooth="yes"/>
+      <point x="68" y="12"/>
+      <point x="79" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="545"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="33" y="-1" type="curve" smooth="yes"/>
+      <point x="49" y="-1"/>
+      <point x="64" y="12"/>
+      <point x="67" y="28" type="curve" smooth="yes"/>
+      <point x="130" y="323" type="line"/>
+      <point x="441" y="323" type="line" smooth="yes"/>
+      <point x="457" y="323"/>
+      <point x="472" y="336"/>
+      <point x="475" y="351" type="curve" smooth="yes"/>
+      <point x="475.597" y="353.388"/>
+      <point x="475.882" y="355.708"/>
+      <point x="475.882" y="357.929" type="curve" smooth="yes"/>
+      <point x="475.882" y="370.59"/>
+      <point x="466.612" y="380"/>
+      <point x="453" y="380" type="curve" smooth="yes"/>
+      <point x="142" y="380" type="line"/>
+      <point x="194" y="624" type="line"/>
+      <point x="594" y="624" type="line" smooth="yes"/>
+      <point x="610" y="624"/>
+      <point x="625" y="637"/>
+      <point x="628" y="652" type="curve" smooth="yes"/>
+      <point x="628.385" y="654.055"/>
+      <point x="628.573" y="656.06"/>
+      <point x="628.573" y="657.995" type="curve" smooth="yes"/>
+      <point x="628.573" y="671.125"/>
+      <point x="619.945" y="681"/>
+      <point x="606" y="681" type="curve" smooth="yes"/>
+      <point x="178" y="681" type="line" smooth="yes"/>
+      <point x="162" y="681"/>
+      <point x="146" y="668"/>
+      <point x="143" y="652" type="curve" smooth="yes"/>
+      <point x="10" y="28" type="line" smooth="yes"/>
+      <point x="9.64237" y="26.0926"/>
+      <point x="9.46948" y="24.2279"/>
+      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
+      <point x="9.46948" y="9.08527"/>
+      <point x="18.9074" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>323</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="559"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="211" y="-3" type="curve" smooth="yes"/>
+      <point x="330" y="-3"/>
+      <point x="463" y="112"/>
+      <point x="493" y="253" type="curve" smooth="yes"/>
+      <point x="497.687" y="274.559"/>
+      <point x="499.933" y="294.995"/>
+      <point x="499.933" y="314.133" type="curve" smooth="yes"/>
+      <point x="499.933" y="417.5"/>
+      <point x="434.409" y="483"/>
+      <point x="334" y="483" type="curve" smooth="yes"/>
+      <point x="279" y="483"/>
+      <point x="231" y="464"/>
+      <point x="195" y="445" type="curve"/>
+      <point x="249" y="617" type="line"/>
+      <point x="515" y="617" type="line" smooth="yes"/>
+      <point x="530" y="617"/>
+      <point x="545" y="629"/>
+      <point x="549" y="645" type="curve" smooth="yes"/>
+      <point x="549.359" y="646.797"/>
+      <point x="549.532" y="648.565"/>
+      <point x="549.532" y="650.286" type="curve" smooth="yes"/>
+      <point x="549.532" y="662.928"/>
+      <point x="540.203" y="673"/>
+      <point x="527" y="673" type="curve" smooth="yes"/>
+      <point x="236" y="673" type="line" smooth="yes"/>
+      <point x="222" y="673"/>
+      <point x="206" y="662"/>
+      <point x="202" y="648" type="curve" smooth="yes"/>
+      <point x="119" y="385" type="line" smooth="yes"/>
+      <point x="117.967" y="381.489"/>
+      <point x="117.446" y="378.02"/>
+      <point x="117.446" y="374.726" type="curve" smooth="yes"/>
+      <point x="117.446" y="362.073"/>
+      <point x="125.131" y="352"/>
+      <point x="141" y="352" type="curve" smooth="yes"/>
+      <point x="149" y="352"/>
+      <point x="156" y="355"/>
+      <point x="164" y="362" type="curve" smooth="yes"/>
+      <point x="171" y="367"/>
+      <point x="234" y="427"/>
+      <point x="322" y="427" type="curve" smooth="yes"/>
+      <point x="407.297" y="427"/>
+      <point x="442.44" y="368.927"/>
+      <point x="442.44" y="301.029" type="curve" smooth="yes"/>
+      <point x="442.44" y="285.346"/>
+      <point x="440.565" y="269.138"/>
+      <point x="437" y="253" type="curve" smooth="yes"/>
+      <point x="414" y="145"/>
+      <point x="314" y="53"/>
+      <point x="223" y="53" type="curve" smooth="yes"/>
+      <point x="156" y="53"/>
+      <point x="118" y="82"/>
+      <point x="93" y="133" type="curve" smooth="yes"/>
+      <point x="88" y="142"/>
+      <point x="85" y="148"/>
+      <point x="71" y="148" type="curve" smooth="yes"/>
+      <point x="56" y="148"/>
+      <point x="40" y="135"/>
+      <point x="37" y="120" type="curve" smooth="yes"/>
+      <point x="36" y="115"/>
+      <point x="36" y="110"/>
+      <point x="37" y="106" type="curve" smooth="yes"/>
+      <point x="45" y="75"/>
+      <point x="98" y="-3"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>617</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>442</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="508"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="306" y="-1" type="curve" smooth="yes"/>
+      <point x="321" y="-1"/>
+      <point x="337" y="12"/>
+      <point x="340" y="27" type="curve" smooth="yes"/>
+      <point x="370" y="165" type="line"/>
+      <point x="403" y="164" type="line" smooth="yes"/>
+      <point x="403.543" y="163.964"/>
+      <point x="404.088" y="163.946"/>
+      <point x="404.634" y="163.946" type="curve" smooth="yes"/>
+      <point x="419.142" y="163.946"/>
+      <point x="434.109" y="176.58"/>
+      <point x="437" y="192" type="curve" smooth="yes"/>
+      <point x="437.417" y="194.085"/>
+      <point x="437.621" y="196.112"/>
+      <point x="437.621" y="198.06" type="curve" smooth="yes"/>
+      <point x="437.621" y="210.123"/>
+      <point x="429.776" y="219.139"/>
+      <point x="416" y="220" type="curve" smooth="yes"/>
+      <point x="381" y="221" type="line"/>
+      <point x="474" y="656" type="line" smooth="yes"/>
+      <point x="474.333" y="657.778"/>
+      <point x="474.494" y="659.506"/>
+      <point x="474.494" y="661.174" type="curve" smooth="yes"/>
+      <point x="474.494" y="674.519"/>
+      <point x="464.222" y="684"/>
+      <point x="450" y="684" type="curve" smooth="yes"/>
+      <point x="441" y="684"/>
+      <point x="432" y="679"/>
+      <point x="425" y="671" type="curve" smooth="yes"/>
+      <point x="50" y="213" type="line" smooth="yes"/>
+      <point x="46" y="208"/>
+      <point x="43" y="204"/>
+      <point x="42" y="198" type="curve" smooth="yes"/>
+      <point x="41.4692" y="196.009"/>
+      <point x="41.2201" y="194.054"/>
+      <point x="41.2201" y="192.16" type="curve" smooth="yes"/>
+      <point x="41.2201" y="179.779"/>
+      <point x="51.8579" y="170"/>
+      <point x="64" y="170" type="curve" smooth="yes"/>
+      <point x="314" y="166" type="line"/>
+      <point x="284" y="27" type="line" smooth="yes"/>
+      <point x="283.615" y="25.0735"/>
+      <point x="283.427" y="23.1799"/>
+      <point x="283.427" y="21.3426" type="curve" smooth="yes"/>
+      <point x="283.427" y="8.87509"/>
+      <point x="292.055" y="-1"/>
+    </contour>
+    <contour>
+      <point x="326" y="222" type="line"/>
+      <point x="125" y="225" type="line"/>
+      <point x="397" y="556" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="521"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="145" y="-185" type="curve" smooth="yes"/>
+      <point x="262" y="-185"/>
+      <point x="361" y="-122"/>
+      <point x="394" y="19" type="curve" smooth="yes"/>
+      <point x="503" y="482" type="line" smooth="yes"/>
+      <point x="503.359" y="483.917"/>
+      <point x="503.532" y="485.791"/>
+      <point x="503.532" y="487.604" type="curve" smooth="yes"/>
+      <point x="503.532" y="500.928"/>
+      <point x="494.203" y="511"/>
+      <point x="481" y="511" type="curve" smooth="yes"/>
+      <point x="457" y="511"/>
+      <point x="448" y="492"/>
+      <point x="443" y="468" type="curve"/>
+      <point x="420" y="483"/>
+      <point x="386" y="500"/>
+      <point x="339" y="500" type="curve" smooth="yes"/>
+      <point x="204" y="500"/>
+      <point x="75" y="374"/>
+      <point x="47" y="241" type="curve" smooth="yes"/>
+      <point x="42.1183" y="218.107"/>
+      <point x="39.7586" y="196.063"/>
+      <point x="39.7586" y="175.233" type="curve" smooth="yes"/>
+      <point x="39.7586" y="72.3169"/>
+      <point x="97.3584" y="-1"/>
+      <point x="193" y="-1" type="curve" smooth="yes"/>
+      <point x="251" y="1"/>
+      <point x="306" y="29"/>
+      <point x="352" y="78" type="curve"/>
+      <point x="338" y="23" type="line" smooth="yes"/>
+      <point x="316" y="-69"/>
+      <point x="265" y="-129"/>
+      <point x="156" y="-129" type="curve" smooth="yes"/>
+      <point x="80" y="-129"/>
+      <point x="62" y="-115"/>
+      <point x="43" y="-115" type="curve" smooth="yes"/>
+      <point x="28" y="-115"/>
+      <point x="13" y="-127"/>
+      <point x="9" y="-143" type="curve" smooth="yes"/>
+      <point x="8.53173" y="-145.029"/>
+      <point x="8.3071" y="-147.01"/>
+      <point x="8.3071" y="-148.919" type="curve" smooth="yes"/>
+      <point x="8.3071" y="-159.239"/>
+      <point x="14.8731" y="-167.468"/>
+      <point x="25" y="-170" type="curve" smooth="yes"/>
+      <point x="55" y="-177"/>
+      <point x="97" y="-185"/>
+    </contour>
+    <contour>
+      <point x="197" y="52" type="curve" smooth="yes"/>
+      <point x="117.126" y="52"/>
+      <point x="91.0375" y="122.672"/>
+      <point x="91.0375" y="187.848" type="curve" smooth="yes"/>
+      <point x="91.0375" y="205.086"/>
+      <point x="92.8625" y="221.94"/>
+      <point x="96" y="237" type="curve" smooth="yes"/>
+      <point x="121" y="356"/>
+      <point x="226" y="445"/>
+      <point x="331" y="445" type="curve" smooth="yes"/>
+      <point x="370" y="445"/>
+      <point x="409" y="431"/>
+      <point x="427" y="412" type="curve"/>
+      <point x="396" y="267" type="line" smooth="yes"/>
+      <point x="361" y="102"/>
+      <point x="266" y="52"/>
+    </contour>
+    <contour>
+      <point x="230" y="574" type="curve" smooth="yes"/>
+      <point x="236" y="574"/>
+      <point x="242" y="575"/>
+      <point x="248" y="579" type="curve" smooth="yes"/>
+      <point x="381" y="668" type="line"/>
+      <point x="459" y="581" type="line" smooth="yes"/>
+      <point x="463" y="576"/>
+      <point x="470" y="574"/>
+      <point x="477" y="574" type="curve" smooth="yes"/>
+      <point x="491" y="574"/>
+      <point x="505" y="586"/>
+      <point x="508" y="600" type="curve" smooth="yes"/>
+      <point x="510" y="608"/>
+      <point x="508" y="615"/>
+      <point x="503" y="620" type="curve" smooth="yes"/>
+      <point x="417" y="730" type="line" smooth="yes"/>
+      <point x="412" y="735"/>
+      <point x="405" y="738"/>
+      <point x="398" y="738" type="curve" smooth="yes"/>
+      <point x="392" y="738"/>
+      <point x="385" y="736"/>
+      <point x="378" y="731" type="curve" smooth="yes"/>
+      <point x="223" y="621" type="line" smooth="yes"/>
+      <point x="215" y="616"/>
+      <point x="211" y="608"/>
+      <point x="209" y="600" type="curve" smooth="yes"/>
+      <point x="208.639" y="598.194"/>
+      <point x="208.466" y="596.446"/>
+      <point x="208.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="208.466" y="582.511"/>
+      <point x="217.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>443</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="751"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="460" y="-1"/>
+      <point x="583" y="101"/>
+      <point x="640" y="228" type="curve"/>
+      <point x="645" y="226"/>
+      <point x="651" y="224"/>
+      <point x="654" y="224" type="curve" smooth="yes"/>
+      <point x="668" y="224"/>
+      <point x="684" y="235"/>
+      <point x="688" y="252" type="curve" smooth="yes"/>
+      <point x="688.643" y="254.571"/>
+      <point x="688.964" y="257.097"/>
+      <point x="688.964" y="259.517" type="curve" smooth="yes"/>
+      <point x="688.964" y="268.393"/>
+      <point x="684.643" y="275.857"/>
+      <point x="676" y="279" type="curve" smooth="yes"/>
+      <point x="668" y="282"/>
+      <point x="632" y="296"/>
+      <point x="569" y="296" type="curve" smooth="yes"/>
+      <point x="495" y="296"/>
+      <point x="431" y="278"/>
+      <point x="427" y="277" type="curve" smooth="yes"/>
+      <point x="414" y="273"/>
+      <point x="404" y="262"/>
+      <point x="402" y="250" type="curve" smooth="yes"/>
+      <point x="401.435" y="247.456"/>
+      <point x="401.169" y="245.052"/>
+      <point x="401.169" y="242.799" type="curve" smooth="yes"/>
+      <point x="401.169" y="229.111"/>
+      <point x="410.979" y="221"/>
+      <point x="423" y="221" type="curve" smooth="yes"/>
+      <point x="440" y="221"/>
+      <point x="478" y="239"/>
+      <point x="558" y="239" type="curve" smooth="yes"/>
+      <point x="568" y="239"/>
+      <point x="577" y="239"/>
+      <point x="586" y="238" type="curve"/>
+      <point x="534" y="126"/>
+      <point x="432" y="56"/>
+      <point x="317" y="56" type="curve" smooth="yes"/>
+      <point x="179.229" y="56"/>
+      <point x="125.493" y="163.455"/>
+      <point x="125.493" y="268.03" type="curve" smooth="yes"/>
+      <point x="125.493" y="289.457"/>
+      <point x="127.749" y="310.764"/>
+      <point x="132" y="331" type="curve" smooth="yes"/>
+      <point x="151" y="422"/>
+      <point x="262" y="626"/>
+      <point x="455" y="626" type="curve" smooth="yes"/>
+      <point x="581" y="626"/>
+      <point x="623" y="554"/>
+      <point x="634" y="489" type="curve" smooth="yes"/>
+      <point x="637" y="476"/>
+      <point x="647" y="470"/>
+      <point x="658" y="470" type="curve" smooth="yes"/>
+      <point x="674" y="470"/>
+      <point x="688" y="480"/>
+      <point x="691" y="495" type="curve" smooth="yes"/>
+      <point x="691.587" y="498.01"/>
+      <point x="691.9" y="501.591"/>
+      <point x="691.9" y="505.643" type="curve" smooth="yes"/>
+      <point x="691.9" y="556.791"/>
+      <point x="642.125" y="683"/>
+      <point x="467" y="683" type="curve" smooth="yes"/>
+      <point x="272" y="683"/>
+      <point x="110" y="498"/>
+      <point x="75" y="331" type="curve" smooth="yes"/>
+      <point x="69.3759" y="304.598"/>
+      <point x="66.5829" y="278.343"/>
+      <point x="66.5829" y="252.832" type="curve" smooth="yes"/>
+      <point x="66.5829" y="115.049"/>
+      <point x="148.058" y="-1"/>
+    </contour>
+    <contour>
+      <point x="342" y="731" type="curve" smooth="yes"/>
+      <point x="348" y="731"/>
+      <point x="354" y="732"/>
+      <point x="360" y="736" type="curve" smooth="yes"/>
+      <point x="494" y="825" type="line"/>
+      <point x="571" y="738" type="line" smooth="yes"/>
+      <point x="575" y="733"/>
+      <point x="582" y="731"/>
+      <point x="589" y="731" type="curve" smooth="yes"/>
+      <point x="603" y="731"/>
+      <point x="617" y="743"/>
+      <point x="620" y="757" type="curve" smooth="yes"/>
+      <point x="622" y="765"/>
+      <point x="621" y="772"/>
+      <point x="616" y="777" type="curve" smooth="yes"/>
+      <point x="529" y="887" type="line" smooth="yes"/>
+      <point x="524" y="892"/>
+      <point x="518" y="895"/>
+      <point x="511" y="895" type="curve" smooth="yes"/>
+      <point x="505" y="895"/>
+      <point x="497" y="893"/>
+      <point x="490" y="888" type="curve" smooth="yes"/>
+      <point x="336" y="778" type="line" smooth="yes"/>
+      <point x="328" y="773"/>
+      <point x="323" y="765"/>
+      <point x="321" y="757" type="curve" smooth="yes"/>
+      <point x="320.639" y="755.194"/>
+      <point x="320.466" y="753.446"/>
+      <point x="320.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="320.466" y="739.511"/>
+      <point x="329.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>634</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="525"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="217" y="-25" type="curve" smooth="yes"/>
+      <point x="324" y="-25"/>
+      <point x="433" y="65"/>
+      <point x="456" y="172" type="curve" smooth="yes"/>
+      <point x="459.22" y="187.085"/>
+      <point x="460.774" y="201.709"/>
+      <point x="460.774" y="215.724" type="curve" smooth="yes"/>
+      <point x="460.774" y="284.395"/>
+      <point x="423.458" y="338.407"/>
+      <point x="362" y="360" type="curve"/>
+      <point x="399" y="391"/>
+      <point x="426" y="432"/>
+      <point x="436" y="476" type="curve" smooth="yes"/>
+      <point x="438.438" y="487.546"/>
+      <point x="439.608" y="498.813"/>
+      <point x="439.608" y="509.681" type="curve" smooth="yes"/>
+      <point x="439.608" y="583.529"/>
+      <point x="385.582" y="639"/>
+      <point x="308" y="639" type="curve" smooth="yes"/>
+      <point x="218" y="639"/>
+      <point x="130" y="566"/>
+      <point x="111" y="476" type="curve" smooth="yes"/>
+      <point x="15" y="25" type="line" smooth="yes"/>
+      <point x="14.6102" y="23.1811"/>
+      <point x="14.423" y="21.3959"/>
+      <point x="14.423" y="19.6664" type="curve" smooth="yes"/>
+      <point x="14.423" y="8.0844"/>
+      <point x="22.8189" y="-1"/>
+      <point x="35" y="-1" type="curve" smooth="yes"/>
+      <point x="49" y="-1"/>
+      <point x="64" y="11"/>
+      <point x="67" y="25" type="curve" smooth="yes"/>
+      <point x="163" y="476" type="line" smooth="yes"/>
+      <point x="176" y="537"/>
+      <point x="236" y="587"/>
+      <point x="297" y="587" type="curve" smooth="yes"/>
+      <point x="350.078" y="587"/>
+      <point x="386.5" y="549.143"/>
+      <point x="386.5" y="499.123" type="curve" smooth="yes"/>
+      <point x="386.5" y="491.658"/>
+      <point x="385.688" y="483.922"/>
+      <point x="384" y="476" type="curve" smooth="yes"/>
+      <point x="372" y="421"/>
+      <point x="319" y="371"/>
+      <point x="264" y="367" type="curve" smooth="yes"/>
+      <point x="248" y="366" type="line" smooth="yes"/>
+      <point x="234" y="365"/>
+      <point x="222" y="353"/>
+      <point x="219" y="339" type="curve" smooth="yes"/>
+      <point x="218.637" y="337.306"/>
+      <point x="218.464" y="335.655"/>
+      <point x="218.464" y="334.063" type="curve" smooth="yes"/>
+      <point x="218.464" y="322.499"/>
+      <point x="227.573" y="314"/>
+      <point x="239" y="314" type="curve" smooth="yes"/>
+      <point x="249" y="314"/>
+      <point x="260" y="316"/>
+      <point x="269" y="317" type="curve" smooth="yes"/>
+      <point x="276.785" y="317.964"/>
+      <point x="284.252" y="318.428"/>
+      <point x="291.397" y="318.428" type="curve" smooth="yes"/>
+      <point x="367.739" y="318.428"/>
+      <point x="407.401" y="265.505"/>
+      <point x="407.401" y="204.407" type="curve" smooth="yes"/>
+      <point x="407.401" y="194.099"/>
+      <point x="406.272" y="183.558"/>
+      <point x="404" y="173" type="curve" smooth="yes"/>
+      <point x="387" y="93"/>
+      <point x="306" y="27"/>
+      <point x="228" y="27" type="curve" smooth="yes"/>
+      <point x="204" y="27"/>
+      <point x="182" y="33"/>
+      <point x="163" y="44" type="curve" smooth="yes"/>
+      <point x="159" y="46"/>
+      <point x="155" y="47"/>
+      <point x="151" y="47" type="curve" smooth="yes"/>
+      <point x="138" y="47"/>
+      <point x="123" y="36"/>
+      <point x="120" y="21" type="curve" smooth="yes"/>
+      <point x="119.652" y="19.4112"/>
+      <point x="119.485" y="17.8667"/>
+      <point x="119.485" y="16.3662" type="curve" smooth="yes"/>
+      <point x="119.485" y="-12.3557"/>
+      <point x="180.887" y="-25"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-25</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>314</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>407</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="521"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="145" y="-185" type="curve" smooth="yes"/>
+      <point x="262" y="-185"/>
+      <point x="361" y="-122"/>
+      <point x="394" y="19" type="curve" smooth="yes"/>
+      <point x="503" y="482" type="line"/>
+      <point x="503.359" y="483.917"/>
+      <point x="503.532" y="485.791"/>
+      <point x="503.532" y="487.604" type="curve" smooth="yes"/>
+      <point x="503.532" y="500.928"/>
+      <point x="494.203" y="511"/>
+      <point x="481" y="511" type="curve" smooth="yes"/>
+      <point x="457" y="511"/>
+      <point x="448" y="492"/>
+      <point x="443" y="468" type="curve"/>
+      <point x="420" y="483"/>
+      <point x="386" y="500"/>
+      <point x="339" y="500" type="curve" smooth="yes"/>
+      <point x="204" y="500"/>
+      <point x="75" y="374"/>
+      <point x="47" y="241" type="curve" smooth="yes"/>
+      <point x="42.1183" y="218.107"/>
+      <point x="39.7586" y="196.063"/>
+      <point x="39.7586" y="175.233" type="curve" smooth="yes"/>
+      <point x="39.7586" y="72.3169"/>
+      <point x="97.3584" y="-1"/>
+      <point x="193" y="-1" type="curve"/>
+      <point x="251" y="1"/>
+      <point x="306" y="29"/>
+      <point x="352" y="78" type="curve"/>
+      <point x="338" y="23" type="line" smooth="yes"/>
+      <point x="316" y="-69"/>
+      <point x="265" y="-129"/>
+      <point x="156" y="-129" type="curve" smooth="yes"/>
+      <point x="80" y="-129"/>
+      <point x="62" y="-115"/>
+      <point x="43" y="-115" type="curve" smooth="yes"/>
+      <point x="28" y="-115"/>
+      <point x="13" y="-127"/>
+      <point x="9" y="-143" type="curve" smooth="yes"/>
+      <point x="8.53173" y="-145.029"/>
+      <point x="8.3071" y="-147.01"/>
+      <point x="8.3071" y="-148.919" type="curve" smooth="yes"/>
+      <point x="8.3071" y="-159.239"/>
+      <point x="14.8731" y="-167.468"/>
+      <point x="25" y="-170" type="curve" smooth="yes"/>
+      <point x="55" y="-177"/>
+      <point x="97" y="-185"/>
+    </contour>
+    <contour>
+      <point x="197" y="52" type="curve" smooth="yes"/>
+      <point x="117.126" y="52"/>
+      <point x="91.0375" y="122.672"/>
+      <point x="91.0375" y="187.848" type="curve" smooth="yes"/>
+      <point x="91.0375" y="205.086"/>
+      <point x="92.8625" y="221.94"/>
+      <point x="96" y="237" type="curve" smooth="yes"/>
+      <point x="121" y="356"/>
+      <point x="226" y="445"/>
+      <point x="331" y="445" type="curve" smooth="yes"/>
+      <point x="370" y="445"/>
+      <point x="409" y="431"/>
+      <point x="427" y="412" type="curve"/>
+      <point x="396" y="267" type="line" smooth="yes"/>
+      <point x="361" y="102"/>
+      <point x="266" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>40</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>443</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="751"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="305" y="-1" type="curve" smooth="yes"/>
+      <point x="460" y="-1"/>
+      <point x="583" y="101"/>
+      <point x="640" y="228" type="curve"/>
+      <point x="645" y="226"/>
+      <point x="651" y="224"/>
+      <point x="654" y="224" type="curve" smooth="yes"/>
+      <point x="668" y="224"/>
+      <point x="684" y="235"/>
+      <point x="688" y="252" type="curve" smooth="yes"/>
+      <point x="688.643" y="254.571"/>
+      <point x="688.964" y="257.097"/>
+      <point x="688.964" y="259.517" type="curve" smooth="yes"/>
+      <point x="688.964" y="268.393"/>
+      <point x="684.643" y="275.857"/>
+      <point x="676" y="279" type="curve" smooth="yes"/>
+      <point x="668" y="282"/>
+      <point x="632" y="296"/>
+      <point x="569" y="296" type="curve" smooth="yes"/>
+      <point x="495" y="296"/>
+      <point x="431" y="278"/>
+      <point x="427" y="277" type="curve" smooth="yes"/>
+      <point x="414" y="273"/>
+      <point x="404" y="262"/>
+      <point x="402" y="250" type="curve" smooth="yes"/>
+      <point x="401.435" y="247.456"/>
+      <point x="401.169" y="245.052"/>
+      <point x="401.169" y="242.799" type="curve" smooth="yes"/>
+      <point x="401.169" y="229.111"/>
+      <point x="410.979" y="221"/>
+      <point x="423" y="221" type="curve" smooth="yes"/>
+      <point x="440" y="221"/>
+      <point x="478" y="239"/>
+      <point x="558" y="239" type="curve" smooth="yes"/>
+      <point x="568" y="239"/>
+      <point x="577" y="239"/>
+      <point x="586" y="238" type="curve"/>
+      <point x="534" y="126"/>
+      <point x="432" y="56"/>
+      <point x="317" y="56" type="curve" smooth="yes"/>
+      <point x="179.229" y="56"/>
+      <point x="125.493" y="163.455"/>
+      <point x="125.493" y="268.03" type="curve" smooth="yes"/>
+      <point x="125.493" y="289.457"/>
+      <point x="127.749" y="310.764"/>
+      <point x="132" y="331" type="curve" smooth="yes"/>
+      <point x="151" y="422"/>
+      <point x="262" y="626"/>
+      <point x="455" y="626" type="curve" smooth="yes"/>
+      <point x="581" y="626"/>
+      <point x="623" y="554"/>
+      <point x="634" y="489" type="curve"/>
+      <point x="637" y="476"/>
+      <point x="647" y="470"/>
+      <point x="658" y="470" type="curve" smooth="yes"/>
+      <point x="674" y="470"/>
+      <point x="688" y="480"/>
+      <point x="691" y="495" type="curve" smooth="yes"/>
+      <point x="691.587" y="498.01"/>
+      <point x="691.9" y="501.591"/>
+      <point x="691.9" y="505.643" type="curve" smooth="yes"/>
+      <point x="691.9" y="556.791"/>
+      <point x="642.125" y="683"/>
+      <point x="467" y="683" type="curve" smooth="yes"/>
+      <point x="272" y="683"/>
+      <point x="110" y="498"/>
+      <point x="75" y="331" type="curve" smooth="yes"/>
+      <point x="69.3759" y="304.598"/>
+      <point x="66.5829" y="278.343"/>
+      <point x="66.5829" y="252.832" type="curve" smooth="yes"/>
+      <point x="66.5829" y="115.049"/>
+      <point x="148.058" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>634</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="500"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="377" y="574" type="curve" smooth="yes"/>
+      <point x="391" y="574"/>
+      <point x="407" y="585"/>
+      <point x="410" y="600" type="curve" smooth="yes"/>
+      <point x="411" y="606"/>
+      <point x="410" y="611"/>
+      <point x="407" y="618" type="curve"/>
+      <point x="329" y="748" type="line" smooth="yes"/>
+      <point x="324" y="756"/>
+      <point x="315" y="763"/>
+      <point x="304" y="763" type="curve" smooth="yes"/>
+      <point x="286" y="763"/>
+      <point x="265" y="747"/>
+      <point x="261" y="729" type="curve" smooth="yes"/>
+      <point x="259" y="719"/>
+      <point x="262" y="711"/>
+      <point x="267" y="704" type="curve" smooth="yes"/>
+      <point x="359" y="583" type="line" smooth="yes"/>
+      <point x="363" y="578"/>
+      <point x="369" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>574</integer>
+            <key>width</key>
+            <integer>189</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>146</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="540"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="69" y="8" type="curve" smooth="yes"/>
+      <point x="74" y="8"/>
+      <point x="81" y="10"/>
+      <point x="86" y="13" type="curve" smooth="yes"/>
+      <point x="450" y="224" type="line" smooth="yes"/>
+      <point x="459" y="229"/>
+      <point x="465" y="238"/>
+      <point x="467" y="248" type="curve" smooth="yes"/>
+      <point x="469" y="257"/>
+      <point x="466" y="266"/>
+      <point x="459" y="271" type="curve" smooth="yes"/>
+      <point x="167" y="487" type="line" smooth="yes"/>
+      <point x="163" y="490"/>
+      <point x="158" y="492"/>
+      <point x="153" y="492" type="curve" smooth="yes"/>
+      <point x="138" y="492"/>
+      <point x="122" y="479"/>
+      <point x="119" y="463" type="curve" smooth="yes"/>
+      <point x="117" y="454"/>
+      <point x="120" y="445"/>
+      <point x="127" y="440" type="curve" smooth="yes"/>
+      <point x="388" y="247" type="line"/>
+      <point x="65" y="60" type="line" smooth="yes"/>
+      <point x="56" y="54"/>
+      <point x="49" y="45"/>
+      <point x="47" y="36" type="curve" smooth="yes"/>
+      <point x="46.6406" y="34.203"/>
+      <point x="46.4678" y="32.4347"/>
+      <point x="46.4678" y="30.714" type="curve" smooth="yes"/>
+      <point x="46.4678" y="18.0718"/>
+      <point x="55.797" y="8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="591"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="425" y="76" type="curve" smooth="yes"/>
+      <point x="440" y="76"/>
+      <point x="455" y="88"/>
+      <point x="458" y="103" type="curve" smooth="yes"/>
+      <point x="460" y="111"/>
+      <point x="459" y="119"/>
+      <point x="454" y="124" type="curve" smooth="yes"/>
+      <point x="340" y="249" type="line"/>
+      <point x="524" y="384" type="line" smooth="yes"/>
+      <point x="531" y="390"/>
+      <point x="537" y="397"/>
+      <point x="539" y="405" type="curve" smooth="yes"/>
+      <point x="539.336" y="406.793"/>
+      <point x="539.497" y="408.536"/>
+      <point x="539.497" y="410.218" type="curve" smooth="yes"/>
+      <point x="539.497" y="423.539"/>
+      <point x="529.431" y="433"/>
+      <point x="517" y="433" type="curve" smooth="yes"/>
+      <point x="511" y="433"/>
+      <point x="503" y="430"/>
+      <point x="497" y="426" type="curve" smooth="yes"/>
+      <point x="284" y="271" type="line" smooth="yes"/>
+      <point x="277" y="266"/>
+      <point x="272" y="258"/>
+      <point x="271" y="250" type="curve" smooth="yes"/>
+      <point x="269" y="242"/>
+      <point x="270" y="234"/>
+      <point x="275" y="229" type="curve" smooth="yes"/>
+      <point x="407" y="83" type="line" smooth="yes"/>
+      <point x="412" y="78"/>
+      <point x="418" y="76"/>
+    </contour>
+    <contour>
+      <point x="220" y="76" type="curve" smooth="yes"/>
+      <point x="235" y="76"/>
+      <point x="250" y="88"/>
+      <point x="253" y="103" type="curve" smooth="yes"/>
+      <point x="255" y="111"/>
+      <point x="254" y="119"/>
+      <point x="249" y="124" type="curve" smooth="yes"/>
+      <point x="135" y="249" type="line"/>
+      <point x="319" y="384" type="line" smooth="yes"/>
+      <point x="326" y="390"/>
+      <point x="332" y="397"/>
+      <point x="334" y="405" type="curve" smooth="yes"/>
+      <point x="334.336" y="406.793"/>
+      <point x="334.497" y="408.536"/>
+      <point x="334.497" y="410.218" type="curve" smooth="yes"/>
+      <point x="334.497" y="423.539"/>
+      <point x="324.431" y="433"/>
+      <point x="312" y="433" type="curve" smooth="yes"/>
+      <point x="306" y="433"/>
+      <point x="298" y="430"/>
+      <point x="292" y="426" type="curve" smooth="yes"/>
+      <point x="79" y="271" type="line" smooth="yes"/>
+      <point x="72" y="266"/>
+      <point x="67" y="258"/>
+      <point x="66" y="250" type="curve" smooth="yes"/>
+      <point x="64" y="242"/>
+      <point x="65" y="234"/>
+      <point x="70" y="229" type="curve" smooth="yes"/>
+      <point x="202" y="83" type="line" smooth="yes"/>
+      <point x="207" y="78"/>
+      <point x="213" y="76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="591"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="281" y="76" type="curve" smooth="yes"/>
+      <point x="288" y="76"/>
+      <point x="294" y="78"/>
+      <point x="301" y="83" type="curve" smooth="yes"/>
+      <point x="495" y="229" type="line" smooth="yes"/>
+      <point x="502" y="234"/>
+      <point x="507" y="242"/>
+      <point x="509" y="250" type="curve" smooth="yes"/>
+      <point x="510" y="258"/>
+      <point x="509" y="266"/>
+      <point x="504" y="271" type="curve" smooth="yes"/>
+      <point x="357" y="426" type="line" smooth="yes"/>
+      <point x="353" y="430"/>
+      <point x="347" y="433"/>
+      <point x="341" y="433" type="curve" smooth="yes"/>
+      <point x="327" y="433"/>
+      <point x="310" y="421"/>
+      <point x="307" y="405" type="curve" smooth="yes"/>
+      <point x="305" y="397"/>
+      <point x="307" y="390"/>
+      <point x="312" y="384" type="curve" smooth="yes"/>
+      <point x="438" y="249" type="line"/>
+      <point x="272" y="124" type="line" smooth="yes"/>
+      <point x="264.315" y="118.511"/>
+      <point x="257.505" y="109.156"/>
+      <point x="257.505" y="98.103" type="curve" smooth="yes"/>
+      <point x="257.505" y="85.4713"/>
+      <point x="267.674" y="76"/>
+    </contour>
+    <contour>
+      <point x="76" y="76" type="curve" smooth="yes"/>
+      <point x="83" y="76"/>
+      <point x="89" y="78"/>
+      <point x="96" y="83" type="curve" smooth="yes"/>
+      <point x="290" y="229" type="line" smooth="yes"/>
+      <point x="297" y="234"/>
+      <point x="302" y="242"/>
+      <point x="304" y="250" type="curve" smooth="yes"/>
+      <point x="305" y="258"/>
+      <point x="304" y="266"/>
+      <point x="299" y="271" type="curve" smooth="yes"/>
+      <point x="152" y="426" type="line" smooth="yes"/>
+      <point x="148" y="430"/>
+      <point x="142" y="433"/>
+      <point x="136" y="433" type="curve" smooth="yes"/>
+      <point x="122" y="433"/>
+      <point x="105" y="421"/>
+      <point x="102" y="405" type="curve" smooth="yes"/>
+      <point x="100" y="397"/>
+      <point x="102" y="390"/>
+      <point x="107" y="384" type="curve" smooth="yes"/>
+      <point x="233" y="249" type="line"/>
+      <point x="67" y="124" type="line" smooth="yes"/>
+      <point x="59.3151" y="118.511"/>
+      <point x="52.5048" y="109.156"/>
+      <point x="52.5048" y="98.103" type="curve" smooth="yes"/>
+      <point x="52.5048" y="85.4713"/>
+      <point x="62.6739" y="76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,58 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="377"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="220" y="76" type="curve" smooth="yes"/>
+      <point x="235" y="76"/>
+      <point x="250" y="88"/>
+      <point x="253" y="103" type="curve" smooth="yes"/>
+      <point x="255" y="111"/>
+      <point x="254" y="119"/>
+      <point x="249" y="124" type="curve" smooth="yes"/>
+      <point x="135" y="249" type="line"/>
+      <point x="319" y="384" type="line" smooth="yes"/>
+      <point x="326" y="390"/>
+      <point x="332" y="397"/>
+      <point x="334" y="405" type="curve" smooth="yes"/>
+      <point x="334.336" y="406.793"/>
+      <point x="334.497" y="408.536"/>
+      <point x="334.497" y="410.218" type="curve" smooth="yes"/>
+      <point x="334.497" y="423.539"/>
+      <point x="324.431" y="433"/>
+      <point x="312" y="433" type="curve" smooth="yes"/>
+      <point x="306" y="433"/>
+      <point x="298" y="430"/>
+      <point x="292" y="426" type="curve" smooth="yes"/>
+      <point x="79" y="271" type="line" smooth="yes"/>
+      <point x="72" y="266"/>
+      <point x="67" y="258"/>
+      <point x="66" y="250" type="curve" smooth="yes"/>
+      <point x="64" y="242"/>
+      <point x="65" y="234"/>
+      <point x="70" y="229" type="curve" smooth="yes"/>
+      <point x="202" y="83" type="line" smooth="yes"/>
+      <point x="207" y="78"/>
+      <point x="213" y="76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>268</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="377"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="76" y="76" type="curve" smooth="yes"/>
+      <point x="83" y="76"/>
+      <point x="89" y="78"/>
+      <point x="96" y="83" type="curve" smooth="yes"/>
+      <point x="290" y="229" type="line" smooth="yes"/>
+      <point x="297" y="234"/>
+      <point x="302" y="242"/>
+      <point x="304" y="250" type="curve" smooth="yes"/>
+      <point x="305" y="258"/>
+      <point x="304" y="266"/>
+      <point x="299" y="271" type="curve" smooth="yes"/>
+      <point x="152" y="426" type="line" smooth="yes"/>
+      <point x="148" y="430"/>
+      <point x="142" y="433"/>
+      <point x="136" y="433" type="curve" smooth="yes"/>
+      <point x="122" y="433"/>
+      <point x="105" y="421"/>
+      <point x="102" y="405" type="curve" smooth="yes"/>
+      <point x="100" y="397"/>
+      <point x="102" y="390"/>
+      <point x="107" y="384" type="curve" smooth="yes"/>
+      <point x="233" y="249" type="line"/>
+      <point x="67" y="124" type="line" smooth="yes"/>
+      <point x="59.3151" y="118.511"/>
+      <point x="52.5048" y="109.156"/>
+      <point x="52.5048" y="98.103" type="curve" smooth="yes"/>
+      <point x="52.5048" y="85.4713"/>
+      <point x="62.6739" y="76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>251</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="503"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="37" y="-1" type="curve" smooth="yes"/>
+      <point x="52" y="-1"/>
+      <point x="68" y="10"/>
+      <point x="72" y="29" type="curve" smooth="yes"/>
+      <point x="107" y="193" type="line" smooth="yes"/>
+      <point x="114" y="227"/>
+      <point x="123" y="257"/>
+      <point x="140" y="282" type="curve" smooth="yes"/>
+      <point x="164" y="316"/>
+      <point x="271" y="447"/>
+      <point x="356" y="447" type="curve" smooth="yes"/>
+      <point x="378.949" y="447"/>
+      <point x="403.117" y="433.996"/>
+      <point x="403.117" y="356.954" type="curve" smooth="yes"/>
+      <point x="403.117" y="313.141"/>
+      <point x="395.301" y="248.619"/>
+      <point x="375" y="154" type="curve" smooth="yes"/>
+      <point x="361.326" y="90.8889"/>
+      <point x="345.535" y="42.2553"/>
+      <point x="345.535" y="22.3778" type="curve" smooth="yes"/>
+      <point x="345.535" y="9.60885"/>
+      <point x="356.367" y="0"/>
+      <point x="368" y="0" type="curve" smooth="yes"/>
+      <point x="383" y="0"/>
+      <point x="396" y="12"/>
+      <point x="400" y="27" type="curve" smooth="yes"/>
+      <point x="410" y="57"/>
+      <point x="418" y="96"/>
+      <point x="432" y="162" type="curve" smooth="yes"/>
+      <point x="450.211" y="247.742"/>
+      <point x="460.217" y="317.362"/>
+      <point x="460.217" y="370.753" type="curve" smooth="yes"/>
+      <point x="460.217" y="458.092"/>
+      <point x="433.441" y="502"/>
+      <point x="372" y="502" type="curve" smooth="yes"/>
+      <point x="289" y="502"/>
+      <point x="190" y="416"/>
+      <point x="137" y="336" type="curve"/>
+      <point x="206" y="661" type="line" smooth="yes"/>
+      <point x="206.414" y="663.071"/>
+      <point x="206.619" y="665.124"/>
+      <point x="206.619" y="667.123" type="curve" smooth="yes"/>
+      <point x="206.619" y="679.6"/>
+      <point x="198.652" y="690"/>
+      <point x="184" y="690" type="curve" smooth="yes"/>
+      <point x="168" y="690"/>
+      <point x="153" y="676"/>
+      <point x="150" y="661" type="curve" smooth="yes"/>
+      <point x="15" y="27" type="line" smooth="yes"/>
+      <point x="14.6406" y="25.203"/>
+      <point x="14.4678" y="23.4347"/>
+      <point x="14.4678" y="21.714" type="curve" smooth="yes"/>
+      <point x="14.4678" y="9.07176"/>
+      <point x="23.797" y="-1"/>
+    </contour>
+    <contour>
+      <point x="202" y="731" type="curve" smooth="yes"/>
+      <point x="208" y="731"/>
+      <point x="214" y="732"/>
+      <point x="220" y="736" type="curve" smooth="yes"/>
+      <point x="354" y="825" type="line"/>
+      <point x="431" y="738" type="line" smooth="yes"/>
+      <point x="435" y="733"/>
+      <point x="442" y="731"/>
+      <point x="449" y="731" type="curve" smooth="yes"/>
+      <point x="463" y="731"/>
+      <point x="477" y="743"/>
+      <point x="480" y="757" type="curve" smooth="yes"/>
+      <point x="482" y="765"/>
+      <point x="481" y="772"/>
+      <point x="476" y="777" type="curve" smooth="yes"/>
+      <point x="389" y="887" type="line" smooth="yes"/>
+      <point x="384" y="892"/>
+      <point x="378" y="895"/>
+      <point x="371" y="895" type="curve" smooth="yes"/>
+      <point x="365" y="895"/>
+      <point x="357" y="893"/>
+      <point x="350" y="888" type="curve" smooth="yes"/>
+      <point x="196" y="778" type="line" smooth="yes"/>
+      <point x="188" y="773"/>
+      <point x="183" y="765"/>
+      <point x="181" y="757" type="curve" smooth="yes"/>
+      <point x="180.639" y="755.194"/>
+      <point x="180.466" y="753.446"/>
+      <point x="180.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="180.466" y="739.511"/>
+      <point x="189.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="685"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="69" y="13"/>
+      <point x="72" y="28" type="curve" smooth="yes"/>
+      <point x="128" y="288" type="line"/>
+      <point x="582" y="349" type="line"/>
+      <point x="513" y="28" type="line" smooth="yes"/>
+      <point x="510" y="13"/>
+      <point x="521" y="0"/>
+      <point x="537" y="0" type="curve" smooth="yes"/>
+      <point x="552" y="0"/>
+      <point x="567" y="13"/>
+      <point x="570" y="28" type="curve" smooth="yes"/>
+      <point x="703" y="653" type="line" smooth="yes"/>
+      <point x="703.562" y="655.249"/>
+      <point x="703.828" y="657.419"/>
+      <point x="703.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="703.828" y="672.137"/>
+      <point x="693.891" y="681"/>
+      <point x="681" y="681" type="curve" smooth="yes"/>
+      <point x="665" y="681"/>
+      <point x="650" y="669"/>
+      <point x="646" y="653" type="curve" smooth="yes"/>
+      <point x="594" y="407" type="line"/>
+      <point x="140" y="346" type="line"/>
+      <point x="205" y="653" type="line" smooth="yes"/>
+      <point x="205.559" y="655.238"/>
+      <point x="205.825" y="657.397"/>
+      <point x="205.825" y="659.456" type="curve" smooth="yes"/>
+      <point x="205.825" y="672.122"/>
+      <point x="195.762" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="669"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="14.6424" y="26.2118"/>
+      <point x="14.4695" y="24.4521"/>
+      <point x="14.4695" y="22.7394" type="curve" smooth="yes"/>
+      <point x="14.4695" y="10.0853"/>
+      <point x="23.9074" y="0"/>
+    </contour>
+    <contour>
+      <point x="312" y="731" type="curve" smooth="yes"/>
+      <point x="318" y="731"/>
+      <point x="324" y="732"/>
+      <point x="330" y="736" type="curve" smooth="yes"/>
+      <point x="464" y="825" type="line"/>
+      <point x="541" y="738" type="line" smooth="yes"/>
+      <point x="545" y="733"/>
+      <point x="552" y="731"/>
+      <point x="559" y="731" type="curve" smooth="yes"/>
+      <point x="573" y="731"/>
+      <point x="587" y="743"/>
+      <point x="590" y="757" type="curve" smooth="yes"/>
+      <point x="592" y="765"/>
+      <point x="591" y="772"/>
+      <point x="586" y="777" type="curve" smooth="yes"/>
+      <point x="499" y="887" type="line" smooth="yes"/>
+      <point x="494" y="892"/>
+      <point x="488" y="895"/>
+      <point x="481" y="895" type="curve" smooth="yes"/>
+      <point x="475" y="895"/>
+      <point x="467" y="893"/>
+      <point x="460" y="888" type="curve" smooth="yes"/>
+      <point x="306" y="778" type="line" smooth="yes"/>
+      <point x="298" y="773"/>
+      <point x="293" y="765"/>
+      <point x="291" y="757" type="curve" smooth="yes"/>
+      <point x="290.639" y="755.194"/>
+      <point x="290.466" y="753.446"/>
+      <point x="290.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="290.466" y="739.511"/>
+      <point x="299.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="503"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="37" y="-1" type="curve" smooth="yes"/>
+      <point x="52" y="-1"/>
+      <point x="68" y="10"/>
+      <point x="72" y="29" type="curve" smooth="yes"/>
+      <point x="107" y="193" type="line" smooth="yes"/>
+      <point x="114" y="227"/>
+      <point x="123" y="257"/>
+      <point x="140" y="282" type="curve" smooth="yes"/>
+      <point x="164" y="316"/>
+      <point x="271" y="447"/>
+      <point x="356" y="447" type="curve" smooth="yes"/>
+      <point x="378.949" y="447"/>
+      <point x="403.117" y="433.996"/>
+      <point x="403.117" y="356.954" type="curve" smooth="yes"/>
+      <point x="403.117" y="313.141"/>
+      <point x="395.301" y="248.619"/>
+      <point x="375" y="154" type="curve" smooth="yes"/>
+      <point x="361.343" y="90.9669"/>
+      <point x="345.535" y="42.1614"/>
+      <point x="345.535" y="22.3778" type="curve" smooth="yes"/>
+      <point x="345.535" y="9.60885"/>
+      <point x="356.367" y="0"/>
+      <point x="368" y="0" type="curve" smooth="yes"/>
+      <point x="383" y="0"/>
+      <point x="396" y="12"/>
+      <point x="400" y="27" type="curve"/>
+      <point x="410" y="57"/>
+      <point x="418" y="96"/>
+      <point x="432" y="162" type="curve" smooth="yes"/>
+      <point x="450.211" y="247.742"/>
+      <point x="460.217" y="317.362"/>
+      <point x="460.217" y="370.753" type="curve" smooth="yes"/>
+      <point x="460.217" y="458.092"/>
+      <point x="433.441" y="502"/>
+      <point x="372" y="502" type="curve" smooth="yes"/>
+      <point x="289" y="502"/>
+      <point x="190" y="416"/>
+      <point x="137" y="336" type="curve"/>
+      <point x="206" y="661" type="line" smooth="yes"/>
+      <point x="206.414" y="663.071"/>
+      <point x="206.619" y="665.124"/>
+      <point x="206.619" y="667.123" type="curve" smooth="yes"/>
+      <point x="206.619" y="679.6"/>
+      <point x="198.652" y="690"/>
+      <point x="184" y="690" type="curve" smooth="yes"/>
+      <point x="168" y="690"/>
+      <point x="153" y="676"/>
+      <point x="150" y="661" type="curve" smooth="yes"/>
+      <point x="15" y="27" type="line" smooth="yes"/>
+      <point x="14.6406" y="25.203"/>
+      <point x="14.4678" y="23.4347"/>
+      <point x="14.4678" y="21.714" type="curve" smooth="yes"/>
+      <point x="14.4678" y="9.07176"/>
+      <point x="23.797" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>346</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>403</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="685"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="69" y="13"/>
+      <point x="72" y="28" type="curve" smooth="yes"/>
+      <point x="128" y="288" type="line"/>
+      <point x="582" y="349" type="line"/>
+      <point x="513" y="28" type="line" smooth="yes"/>
+      <point x="510" y="13"/>
+      <point x="521" y="0"/>
+      <point x="537" y="0" type="curve" smooth="yes"/>
+      <point x="552" y="0"/>
+      <point x="567" y="13"/>
+      <point x="570" y="28" type="curve" smooth="yes"/>
+      <point x="702" y="647" type="line" smooth="yes"/>
+      <point x="703" y="653"/>
+      <point x="704" y="657"/>
+      <point x="704" y="661" type="curve" smooth="yes"/>
+      <point x="703" y="672"/>
+      <point x="693.891" y="681"/>
+      <point x="681" y="681" type="curve" smooth="yes"/>
+      <point x="665" y="681"/>
+      <point x="650" y="669"/>
+      <point x="646" y="653" type="curve" smooth="yes"/>
+      <point x="594" y="407" type="line"/>
+      <point x="140" y="346" type="line"/>
+      <point x="203" y="643" type="line" smooth="yes"/>
+      <point x="205" y="651"/>
+      <point x="206" y="656"/>
+      <point x="206" y="659" type="curve" smooth="yes"/>
+      <point x="206" y="672"/>
+      <point x="195.762" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="669"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="123" y="532"/>
+      <point x="31" y="103"/>
+      <point x="18" y="42" type="curve" smooth="yes"/>
+      <point x="16" y="33"/>
+      <point x="14" y="26"/>
+      <point x="14" y="22" type="curve" smooth="yes"/>
+      <point x="14" y="11"/>
+      <point x="23" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:12 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="500"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="322" y="563" type="curve" smooth="yes"/>
+      <point x="328" y="563"/>
+      <point x="337" y="567"/>
+      <point x="345" y="572" type="curve" smooth="yes"/>
+      <point x="503" y="666" type="line" smooth="yes"/>
+      <point x="511" y="671"/>
+      <point x="516" y="680"/>
+      <point x="518" y="689" type="curve" smooth="yes"/>
+      <point x="518.551" y="691.755"/>
+      <point x="518.817" y="694.435"/>
+      <point x="518.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="518.817" y="713.105"/>
+      <point x="508.383" y="725"/>
+      <point x="492" y="725" type="curve" smooth="yes"/>
+      <point x="481" y="725"/>
+      <point x="469" y="717"/>
+      <point x="459" y="710" type="curve" smooth="yes"/>
+      <point x="312" y="607" type="line" smooth="yes"/>
+      <point x="306" y="603"/>
+      <point x="303" y="596"/>
+      <point x="302" y="590" type="curve" smooth="yes"/>
+      <point x="301.61" y="588.051"/>
+      <point x="301.423" y="586.153"/>
+      <point x="301.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="301.423" y="572.084"/>
+      <point x="309.819" y="563"/>
+    </contour>
+    <contour>
+      <point x="162" y="563" type="curve" smooth="yes"/>
+      <point x="168" y="563"/>
+      <point x="177" y="567"/>
+      <point x="185" y="572" type="curve" smooth="yes"/>
+      <point x="343" y="666" type="line" smooth="yes"/>
+      <point x="351" y="671"/>
+      <point x="356" y="680"/>
+      <point x="358" y="689" type="curve" smooth="yes"/>
+      <point x="358.551" y="691.755"/>
+      <point x="358.817" y="694.435"/>
+      <point x="358.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="358.817" y="713.105"/>
+      <point x="348.383" y="725"/>
+      <point x="332" y="725" type="curve" smooth="yes"/>
+      <point x="321" y="725"/>
+      <point x="309" y="717"/>
+      <point x="299" y="710" type="curve" smooth="yes"/>
+      <point x="152" y="607" type="line" smooth="yes"/>
+      <point x="146" y="603"/>
+      <point x="143" y="596"/>
+      <point x="142" y="590" type="curve" smooth="yes"/>
+      <point x="141.61" y="588.051"/>
+      <point x="141.423" y="586.153"/>
+      <point x="141.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="141.423" y="572.084"/>
+      <point x="149.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>162</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="441"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="90" y="223" type="curve" smooth="yes"/>
+      <point x="337" y="223" type="line" smooth="yes"/>
+      <point x="352" y="223"/>
+      <point x="367" y="236"/>
+      <point x="370" y="250" type="curve" smooth="yes"/>
+      <point x="370.359" y="251.797"/>
+      <point x="370.532" y="253.551"/>
+      <point x="370.532" y="255.246" type="curve" smooth="yes"/>
+      <point x="370.532" y="267.703"/>
+      <point x="361.203" y="277"/>
+      <point x="348" y="277" type="curve" smooth="yes"/>
+      <point x="101" y="277" type="line" smooth="yes"/>
+      <point x="87" y="277"/>
+      <point x="72" y="265"/>
+      <point x="69" y="250" type="curve" smooth="yes"/>
+      <point x="68.6388" y="248.314"/>
+      <point x="68.466" y="246.643"/>
+      <point x="68.466" y="245.008" type="curve" smooth="yes"/>
+      <point x="68.466" y="233.058"/>
+      <point x="77.6856" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>302</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="194"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="70" y="13"/>
+      <point x="74" y="29" type="curve"/>
+      <point x="74" y="29"/>
+      <point x="173" y="467"/>
+      <point x="173" y="467" type="curve"/>
+      <point x="173.358" y="468.907"/>
+      <point x="173.531" y="470.772"/>
+      <point x="173.531" y="472.577" type="curve" smooth="yes"/>
+      <point x="173.531" y="485.915"/>
+      <point x="164.093" y="496"/>
+      <point x="150" y="496" type="curve" smooth="yes"/>
+      <point x="134" y="496"/>
+      <point x="118" y="483"/>
+      <point x="115" y="467" type="curve"/>
+      <point x="115" y="467"/>
+      <point x="16" y="29"/>
+      <point x="16" y="29" type="curve"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="95" y="563" type="curve" smooth="yes"/>
+      <point x="101" y="563"/>
+      <point x="110" y="567"/>
+      <point x="118" y="572" type="curve" smooth="yes"/>
+      <point x="276" y="666" type="line" smooth="yes"/>
+      <point x="284" y="671"/>
+      <point x="289" y="680"/>
+      <point x="291" y="689" type="curve" smooth="yes"/>
+      <point x="291.551" y="691.755"/>
+      <point x="291.817" y="694.435"/>
+      <point x="291.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="291.817" y="713.105"/>
+      <point x="281.383" y="725"/>
+      <point x="265" y="725" type="curve" smooth="yes"/>
+      <point x="254" y="725"/>
+      <point x="242" y="717"/>
+      <point x="232" y="710" type="curve" smooth="yes"/>
+      <point x="85" y="607" type="line" smooth="yes"/>
+      <point x="79" y="603"/>
+      <point x="76" y="596"/>
+      <point x="75" y="590" type="curve" smooth="yes"/>
+      <point x="74.6102" y="588.051"/>
+      <point x="74.423" y="586.153"/>
+      <point x="74.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="74.423" y="572.084"/>
+      <point x="82.8189" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>277</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="433"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="33" y="-1" type="curve" smooth="yes"/>
+      <point x="289" y="-1" type="line" smooth="yes"/>
+      <point x="305" y="-1"/>
+      <point x="320" y="12"/>
+      <point x="323" y="28" type="curve" smooth="yes"/>
+      <point x="323.635" y="30.539"/>
+      <point x="323.942" y="32.9773"/>
+      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
+      <point x="323.942" y="47.5063"/>
+      <point x="315.302" y="56"/>
+      <point x="301" y="56" type="curve" smooth="yes"/>
+      <point x="202" y="56" type="line"/>
+      <point x="323" y="624" type="line"/>
+      <point x="422" y="624" type="line" smooth="yes"/>
+      <point x="438" y="624"/>
+      <point x="453" y="637"/>
+      <point x="456" y="653" type="curve" smooth="yes"/>
+      <point x="456.597" y="655.388"/>
+      <point x="456.882" y="657.686"/>
+      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="456.882" y="672.314"/>
+      <point x="447.612" y="681"/>
+      <point x="434" y="681" type="curve" smooth="yes"/>
+      <point x="178" y="681" type="line" smooth="yes"/>
+      <point x="162" y="681"/>
+      <point x="147" y="669"/>
+      <point x="143" y="653" type="curve" smooth="yes"/>
+      <point x="142.642" y="651.093"/>
+      <point x="142.469" y="649.228"/>
+      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
+      <point x="142.469" y="634.085"/>
+      <point x="151.907" y="624"/>
+      <point x="166" y="624" type="curve" smooth="yes"/>
+      <point x="266" y="624" type="line"/>
+      <point x="145" y="56" type="line"/>
+      <point x="45" y="56" type="line" smooth="yes"/>
+      <point x="29" y="56"/>
+      <point x="14" y="44"/>
+      <point x="10" y="28" type="curve" smooth="yes"/>
+      <point x="9.64237" y="26.0926"/>
+      <point x="9.46948" y="24.2279"/>
+      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
+      <point x="9.46948" y="9.08527"/>
+      <point x="18.9074" y="-1"/>
+    </contour>
+    <contour>
+      <point x="265" y="732" type="curve" smooth="yes"/>
+      <point x="271" y="732"/>
+      <point x="280" y="736"/>
+      <point x="288" y="741" type="curve" smooth="yes"/>
+      <point x="446" y="835" type="line" smooth="yes"/>
+      <point x="454" y="840"/>
+      <point x="459" y="849"/>
+      <point x="461" y="858" type="curve" smooth="yes"/>
+      <point x="461.551" y="860.755"/>
+      <point x="461.817" y="863.435"/>
+      <point x="461.817" y="866.007" type="curve" smooth="yes"/>
+      <point x="461.817" y="882.105"/>
+      <point x="451.383" y="894"/>
+      <point x="435" y="894" type="curve" smooth="yes"/>
+      <point x="424" y="894"/>
+      <point x="412" y="886"/>
+      <point x="402" y="879" type="curve" smooth="yes"/>
+      <point x="254" y="776" type="line" smooth="yes"/>
+      <point x="249" y="772"/>
+      <point x="246" y="765"/>
+      <point x="245" y="759" type="curve" smooth="yes"/>
+      <point x="244.61" y="757.051"/>
+      <point x="244.423" y="755.153"/>
+      <point x="244.423" y="753.325" type="curve" smooth="yes"/>
+      <point x="244.423" y="741.084"/>
+      <point x="252.819" y="732"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="234"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="63" y="0" type="curve" smooth="yes"/>
+      <point x="79" y="0"/>
+      <point x="94" y="13"/>
+      <point x="98" y="29" type="curve"/>
+      <point x="98" y="29"/>
+      <point x="197" y="467"/>
+      <point x="197" y="467" type="curve"/>
+      <point x="197.358" y="468.907"/>
+      <point x="197.531" y="470.772"/>
+      <point x="197.531" y="472.577" type="curve" smooth="yes"/>
+      <point x="197.531" y="485.915"/>
+      <point x="188.093" y="496"/>
+      <point x="174" y="496" type="curve" smooth="yes"/>
+      <point x="158" y="496"/>
+      <point x="142" y="483"/>
+      <point x="139" y="467" type="curve"/>
+      <point x="139" y="467"/>
+      <point x="40" y="29"/>
+      <point x="40" y="29" type="curve"/>
+      <point x="39.4406" y="26.7624"/>
+      <point x="39.1746" y="24.5834"/>
+      <point x="39.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="39.1746" y="9.61809"/>
+      <point x="49.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="69" y="574" type="curve" smooth="yes"/>
+      <point x="75" y="574"/>
+      <point x="81" y="575"/>
+      <point x="87" y="579" type="curve" smooth="yes"/>
+      <point x="220" y="668" type="line"/>
+      <point x="298" y="581" type="line" smooth="yes"/>
+      <point x="302" y="576"/>
+      <point x="309" y="574"/>
+      <point x="316" y="574" type="curve" smooth="yes"/>
+      <point x="330" y="574"/>
+      <point x="344" y="586"/>
+      <point x="347" y="600" type="curve" smooth="yes"/>
+      <point x="349" y="608"/>
+      <point x="347" y="615"/>
+      <point x="342" y="620" type="curve"/>
+      <point x="256" y="730" type="line"/>
+      <point x="251" y="735"/>
+      <point x="244" y="738"/>
+      <point x="237" y="738" type="curve" smooth="yes"/>
+      <point x="231" y="738"/>
+      <point x="224" y="736"/>
+      <point x="217" y="731" type="curve" smooth="yes"/>
+      <point x="62" y="621" type="line" smooth="yes"/>
+      <point x="54" y="616"/>
+      <point x="50" y="608"/>
+      <point x="48" y="600" type="curve" smooth="yes"/>
+      <point x="47.6388" y="598.194"/>
+      <point x="47.466" y="596.446"/>
+      <point x="47.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="47.466" y="582.511"/>
+      <point x="56.6856" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>39</integer>
+            <key>width</key>
+            <integer>308</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="433"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="33" y="-1" type="curve" smooth="yes"/>
+      <point x="289" y="-1" type="line" smooth="yes"/>
+      <point x="305" y="-1"/>
+      <point x="320" y="12"/>
+      <point x="323" y="28" type="curve" smooth="yes"/>
+      <point x="323.635" y="30.539"/>
+      <point x="323.942" y="32.9773"/>
+      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
+      <point x="323.942" y="47.5063"/>
+      <point x="315.302" y="56"/>
+      <point x="301" y="56" type="curve" smooth="yes"/>
+      <point x="202" y="56" type="line"/>
+      <point x="323" y="624" type="line"/>
+      <point x="422" y="624" type="line" smooth="yes"/>
+      <point x="438" y="624"/>
+      <point x="453" y="637"/>
+      <point x="456" y="653" type="curve" smooth="yes"/>
+      <point x="456.597" y="655.388"/>
+      <point x="456.882" y="657.686"/>
+      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="456.882" y="672.314"/>
+      <point x="447.612" y="681"/>
+      <point x="434" y="681" type="curve" smooth="yes"/>
+      <point x="178" y="681" type="line" smooth="yes"/>
+      <point x="162" y="681"/>
+      <point x="147" y="669"/>
+      <point x="143" y="653" type="curve" smooth="yes"/>
+      <point x="142.642" y="651.093"/>
+      <point x="142.469" y="649.228"/>
+      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
+      <point x="142.469" y="634.085"/>
+      <point x="151.907" y="624"/>
+      <point x="166" y="624" type="curve" smooth="yes"/>
+      <point x="266" y="624" type="line"/>
+      <point x="145" y="56" type="line"/>
+      <point x="45" y="56" type="line" smooth="yes"/>
+      <point x="29" y="56"/>
+      <point x="14" y="44"/>
+      <point x="10" y="28" type="curve" smooth="yes"/>
+      <point x="9.64237" y="26.0926"/>
+      <point x="9.46948" y="24.2279"/>
+      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
+      <point x="9.46948" y="9.08527"/>
+      <point x="18.9074" y="-1"/>
+    </contour>
+    <contour>
+      <point x="199" y="731" type="curve" smooth="yes"/>
+      <point x="205" y="731"/>
+      <point x="211" y="732"/>
+      <point x="217" y="736" type="curve" smooth="yes"/>
+      <point x="351" y="825" type="line"/>
+      <point x="428" y="738" type="line" smooth="yes"/>
+      <point x="432" y="733"/>
+      <point x="439" y="731"/>
+      <point x="446" y="731" type="curve" smooth="yes"/>
+      <point x="460" y="731"/>
+      <point x="474" y="743"/>
+      <point x="477" y="757" type="curve" smooth="yes"/>
+      <point x="479" y="765"/>
+      <point x="478" y="772"/>
+      <point x="473" y="777" type="curve"/>
+      <point x="386" y="887" type="line"/>
+      <point x="381" y="892"/>
+      <point x="375" y="895"/>
+      <point x="368" y="895" type="curve" smooth="yes"/>
+      <point x="362" y="895"/>
+      <point x="354" y="893"/>
+      <point x="347" y="888" type="curve" smooth="yes"/>
+      <point x="193" y="778" type="line" smooth="yes"/>
+      <point x="185" y="773"/>
+      <point x="180" y="765"/>
+      <point x="178" y="757" type="curve" smooth="yes"/>
+      <point x="177.639" y="755.194"/>
+      <point x="177.466" y="753.446"/>
+      <point x="177.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="177.466" y="739.511"/>
+      <point x="186.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="258"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="68" y="0" type="curve" smooth="yes"/>
+      <point x="84" y="0"/>
+      <point x="99" y="13"/>
+      <point x="103" y="29" type="curve"/>
+      <point x="103" y="29"/>
+      <point x="202" y="467"/>
+      <point x="202" y="467" type="curve"/>
+      <point x="202.358" y="468.907"/>
+      <point x="202.531" y="470.772"/>
+      <point x="202.531" y="472.577" type="curve" smooth="yes"/>
+      <point x="202.531" y="485.915"/>
+      <point x="193.093" y="496"/>
+      <point x="179" y="496" type="curve" smooth="yes"/>
+      <point x="163" y="496"/>
+      <point x="147" y="483"/>
+      <point x="144" y="467" type="curve"/>
+      <point x="144" y="467"/>
+      <point x="45" y="29"/>
+      <point x="45" y="29" type="curve"/>
+      <point x="44.4406" y="26.7624"/>
+      <point x="44.1746" y="24.5834"/>
+      <point x="44.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="44.1746" y="9.61809"/>
+      <point x="54.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="117" y="576" type="curve" smooth="yes"/>
+      <point x="146" y="576"/>
+      <point x="172" y="596"/>
+      <point x="177" y="620" type="curve" smooth="yes"/>
+      <point x="177.569" y="622.503"/>
+      <point x="177.84" y="624.941"/>
+      <point x="177.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="177.84" y="645.648"/>
+      <point x="161.384" y="659"/>
+      <point x="141" y="659" type="curve" smooth="yes"/>
+      <point x="113" y="659"/>
+      <point x="85" y="638"/>
+      <point x="80" y="615" type="curve" smooth="yes"/>
+      <point x="79.4096" y="612.284"/>
+      <point x="79.126" y="609.666"/>
+      <point x="79.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="79.126" y="588.445"/>
+      <point x="94.9518" y="576"/>
+    </contour>
+    <contour>
+      <point x="276" y="576" type="curve" smooth="yes"/>
+      <point x="305" y="576"/>
+      <point x="331" y="596"/>
+      <point x="336" y="620" type="curve" smooth="yes"/>
+      <point x="336.569" y="622.503"/>
+      <point x="336.84" y="624.941"/>
+      <point x="336.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="336.84" y="645.648"/>
+      <point x="320.384" y="659"/>
+      <point x="300" y="659" type="curve" smooth="yes"/>
+      <point x="272" y="659"/>
+      <point x="244" y="638"/>
+      <point x="239" y="615" type="curve" smooth="yes"/>
+      <point x="238.41" y="612.284"/>
+      <point x="238.126" y="609.666"/>
+      <point x="238.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="238.126" y="588.445"/>
+      <point x="253.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>79</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>238</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="433"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="33" y="-1" type="curve" smooth="yes"/>
+      <point x="289" y="-1" type="line" smooth="yes"/>
+      <point x="305" y="-1"/>
+      <point x="320" y="12"/>
+      <point x="323" y="28" type="curve" smooth="yes"/>
+      <point x="323.635" y="30.539"/>
+      <point x="323.942" y="32.9773"/>
+      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
+      <point x="323.942" y="47.5063"/>
+      <point x="315.302" y="56"/>
+      <point x="301" y="56" type="curve" smooth="yes"/>
+      <point x="202" y="56" type="line"/>
+      <point x="323" y="624" type="line"/>
+      <point x="422" y="624" type="line" smooth="yes"/>
+      <point x="438" y="624"/>
+      <point x="453" y="637"/>
+      <point x="456" y="653" type="curve" smooth="yes"/>
+      <point x="456.597" y="655.388"/>
+      <point x="456.882" y="657.686"/>
+      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="456.882" y="672.314"/>
+      <point x="447.612" y="681"/>
+      <point x="434" y="681" type="curve" smooth="yes"/>
+      <point x="178" y="681" type="line" smooth="yes"/>
+      <point x="162" y="681"/>
+      <point x="147" y="669"/>
+      <point x="143" y="653" type="curve" smooth="yes"/>
+      <point x="142.642" y="651.093"/>
+      <point x="142.469" y="649.228"/>
+      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
+      <point x="142.469" y="634.085"/>
+      <point x="151.907" y="624"/>
+      <point x="166" y="624" type="curve" smooth="yes"/>
+      <point x="266" y="624" type="line"/>
+      <point x="145" y="56" type="line"/>
+      <point x="45" y="56" type="line" smooth="yes"/>
+      <point x="29" y="56"/>
+      <point x="14" y="44"/>
+      <point x="10" y="28" type="curve" smooth="yes"/>
+      <point x="9.64237" y="26.0926"/>
+      <point x="9.46948" y="24.2279"/>
+      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
+      <point x="9.46948" y="9.08527"/>
+      <point x="18.9074" y="-1"/>
+    </contour>
+    <contour>
+      <point x="239" y="733" type="curve" smooth="yes"/>
+      <point x="268" y="733"/>
+      <point x="295" y="753"/>
+      <point x="300" y="777" type="curve" smooth="yes"/>
+      <point x="300.377" y="779.076"/>
+      <point x="300.559" y="781.107"/>
+      <point x="300.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="300.559" y="802.057"/>
+      <point x="283.83" y="816"/>
+      <point x="263" y="816" type="curve" smooth="yes"/>
+      <point x="235" y="816"/>
+      <point x="207" y="795"/>
+      <point x="203" y="772" type="curve" smooth="yes"/>
+      <point x="202.383" y="769.162"/>
+      <point x="202.086" y="766.43"/>
+      <point x="202.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="202.086" y="745.295"/>
+      <point x="217.085" y="733"/>
+    </contour>
+    <contour>
+      <point x="398" y="733" type="curve" smooth="yes"/>
+      <point x="427" y="733"/>
+      <point x="454" y="753"/>
+      <point x="459" y="777" type="curve" smooth="yes"/>
+      <point x="459.377" y="779.076"/>
+      <point x="459.559" y="781.107"/>
+      <point x="459.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="459.559" y="802.057"/>
+      <point x="442.83" y="816"/>
+      <point x="422" y="816" type="curve" smooth="yes"/>
+      <point x="394" y="816"/>
+      <point x="366" y="795"/>
+      <point x="362" y="772" type="curve" smooth="yes"/>
+      <point x="361.383" y="769.162"/>
+      <point x="361.086" y="766.43"/>
+      <point x="361.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="361.086" y="745.295"/>
+      <point x="376.085" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="194"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="70" y="13"/>
+      <point x="74" y="29" type="curve"/>
+      <point x="74" y="29"/>
+      <point x="173" y="467"/>
+      <point x="173" y="467" type="curve"/>
+      <point x="173.358" y="468.907"/>
+      <point x="173.531" y="470.772"/>
+      <point x="173.531" y="472.577" type="curve" smooth="yes"/>
+      <point x="173.531" y="485.915"/>
+      <point x="164.093" y="496"/>
+      <point x="150" y="496" type="curve" smooth="yes"/>
+      <point x="134" y="496"/>
+      <point x="118" y="483"/>
+      <point x="115" y="467" type="curve"/>
+      <point x="115" y="467"/>
+      <point x="16" y="29"/>
+      <point x="16" y="29" type="curve"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="169" y="585" type="curve" smooth="yes"/>
+      <point x="184" y="585"/>
+      <point x="198" y="596"/>
+      <point x="203" y="612" type="curve"/>
+      <point x="212" y="653" type="line" smooth="yes"/>
+      <point x="212.388" y="654.808"/>
+      <point x="212.575" y="656.617"/>
+      <point x="212.575" y="658.395" type="curve" smooth="yes"/>
+      <point x="212.575" y="670.383"/>
+      <point x="204.062" y="681"/>
+      <point x="191" y="681" type="curve" smooth="yes"/>
+      <point x="176" y="681"/>
+      <point x="161" y="669"/>
+      <point x="158" y="654" type="curve" smooth="yes"/>
+      <point x="148" y="613" type="line" smooth="yes"/>
+      <point x="147.612" y="611.062"/>
+      <point x="147.425" y="609.158"/>
+      <point x="147.425" y="607.311" type="curve" smooth="yes"/>
+      <point x="147.425" y="594.858"/>
+      <point x="155.938" y="585"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>147</integer>
+            <key>width</key>
+            <integer>65</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="433"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="33" y="-1" type="curve" smooth="yes"/>
+      <point x="289" y="-1" type="line" smooth="yes"/>
+      <point x="305" y="-1"/>
+      <point x="320" y="12"/>
+      <point x="323" y="28" type="curve" smooth="yes"/>
+      <point x="323.635" y="30.539"/>
+      <point x="323.942" y="32.9773"/>
+      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
+      <point x="323.942" y="47.5063"/>
+      <point x="315.302" y="56"/>
+      <point x="301" y="56" type="curve" smooth="yes"/>
+      <point x="202" y="56" type="line"/>
+      <point x="323" y="624" type="line"/>
+      <point x="422" y="624" type="line" smooth="yes"/>
+      <point x="438" y="624"/>
+      <point x="453" y="637"/>
+      <point x="456" y="653" type="curve" smooth="yes"/>
+      <point x="456.597" y="655.388"/>
+      <point x="456.882" y="657.686"/>
+      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="456.882" y="672.314"/>
+      <point x="447.612" y="681"/>
+      <point x="434" y="681" type="curve" smooth="yes"/>
+      <point x="178" y="681" type="line" smooth="yes"/>
+      <point x="162" y="681"/>
+      <point x="147" y="669"/>
+      <point x="143" y="653" type="curve" smooth="yes"/>
+      <point x="142.642" y="651.093"/>
+      <point x="142.469" y="649.228"/>
+      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
+      <point x="142.469" y="634.085"/>
+      <point x="151.907" y="624"/>
+      <point x="166" y="624" type="curve" smooth="yes"/>
+      <point x="266" y="624" type="line"/>
+      <point x="145" y="56" type="line"/>
+      <point x="45" y="56" type="line" smooth="yes"/>
+      <point x="29" y="56"/>
+      <point x="14" y="44"/>
+      <point x="10" y="28" type="curve" smooth="yes"/>
+      <point x="9.64237" y="26.0926"/>
+      <point x="9.46948" y="24.2279"/>
+      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
+      <point x="9.46948" y="9.08527"/>
+      <point x="18.9074" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="194"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="70" y="13"/>
+      <point x="74" y="29" type="curve"/>
+      <point x="74" y="29"/>
+      <point x="173" y="467"/>
+      <point x="173" y="467" type="curve"/>
+      <point x="173.358" y="468.907"/>
+      <point x="173.531" y="470.772"/>
+      <point x="173.531" y="472.577" type="curve" smooth="yes"/>
+      <point x="173.531" y="485.915"/>
+      <point x="164.093" y="496"/>
+      <point x="150" y="496" type="curve" smooth="yes"/>
+      <point x="134" y="496"/>
+      <point x="118" y="483"/>
+      <point x="115" y="467" type="curve"/>
+      <point x="115" y="467"/>
+      <point x="16" y="29"/>
+      <point x="16" y="29" type="curve"/>
+      <point x="15.4406" y="26.7624"/>
+      <point x="15.1746" y="24.5834"/>
+      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
+      <point x="15.1746" y="9.61809"/>
+      <point x="25.2376" y="0"/>
+    </contour>
+    <contour>
+      <point x="226" y="558" type="curve" smooth="yes"/>
+      <point x="240" y="558"/>
+      <point x="256" y="569"/>
+      <point x="260" y="584" type="curve" smooth="yes"/>
+      <point x="261" y="590"/>
+      <point x="260" y="595"/>
+      <point x="256" y="602" type="curve" smooth="yes"/>
+      <point x="179" y="732" type="line" smooth="yes"/>
+      <point x="174" y="740"/>
+      <point x="164" y="747"/>
+      <point x="153" y="747" type="curve" smooth="yes"/>
+      <point x="135" y="747"/>
+      <point x="115" y="731"/>
+      <point x="111" y="713" type="curve" smooth="yes"/>
+      <point x="109" y="703"/>
+      <point x="111" y="695"/>
+      <point x="117" y="688" type="curve" smooth="yes"/>
+      <point x="209" y="567" type="line" smooth="yes"/>
+      <point x="213" y="562"/>
+      <point x="218" y="558"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>15</integer>
+            <key>width</key>
+            <integer>245</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="433"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="33" y="-1" type="curve" smooth="yes"/>
+      <point x="289" y="-1" type="line" smooth="yes"/>
+      <point x="305" y="-1"/>
+      <point x="320" y="12"/>
+      <point x="323" y="28" type="curve" smooth="yes"/>
+      <point x="323.635" y="30.539"/>
+      <point x="323.942" y="32.9773"/>
+      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
+      <point x="323.942" y="47.5063"/>
+      <point x="315.302" y="56"/>
+      <point x="301" y="56" type="curve" smooth="yes"/>
+      <point x="202" y="56" type="line"/>
+      <point x="323" y="624" type="line"/>
+      <point x="422" y="624" type="line" smooth="yes"/>
+      <point x="438" y="624"/>
+      <point x="453" y="637"/>
+      <point x="456" y="653" type="curve" smooth="yes"/>
+      <point x="456.597" y="655.388"/>
+      <point x="456.882" y="657.686"/>
+      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="456.882" y="672.314"/>
+      <point x="447.612" y="681"/>
+      <point x="434" y="681" type="curve" smooth="yes"/>
+      <point x="178" y="681" type="line" smooth="yes"/>
+      <point x="162" y="681"/>
+      <point x="147" y="669"/>
+      <point x="143" y="653" type="curve" smooth="yes"/>
+      <point x="142.642" y="651.093"/>
+      <point x="142.469" y="649.228"/>
+      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
+      <point x="142.469" y="634.085"/>
+      <point x="151.907" y="624"/>
+      <point x="166" y="624" type="curve" smooth="yes"/>
+      <point x="266" y="624" type="line"/>
+      <point x="145" y="56" type="line"/>
+      <point x="45" y="56" type="line" smooth="yes"/>
+      <point x="29" y="56"/>
+      <point x="14" y="44"/>
+      <point x="10" y="28" type="curve" smooth="yes"/>
+      <point x="9.64237" y="26.0926"/>
+      <point x="9.46948" y="24.2279"/>
+      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
+      <point x="9.46948" y="9.08527"/>
+      <point x="18.9074" y="-1"/>
+    </contour>
+    <contour>
+      <point x="367" y="716" type="curve" smooth="yes"/>
+      <point x="381" y="716"/>
+      <point x="397" y="727"/>
+      <point x="400" y="742" type="curve" smooth="yes"/>
+      <point x="401" y="748"/>
+      <point x="401" y="753"/>
+      <point x="397" y="760" type="curve" smooth="yes"/>
+      <point x="320" y="890" type="line"/>
+      <point x="314" y="898"/>
+      <point x="305" y="905"/>
+      <point x="294" y="905" type="curve" smooth="yes"/>
+      <point x="276" y="905"/>
+      <point x="255" y="889"/>
+      <point x="252" y="871" type="curve" smooth="yes"/>
+      <point x="250" y="861"/>
+      <point x="252" y="853"/>
+      <point x="257" y="846" type="curve" smooth="yes"/>
+      <point x="350" y="725" type="line" smooth="yes"/>
+      <point x="354" y="720"/>
+      <point x="359" y="716"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="333"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="50" y="-181" type="curve" smooth="yes"/>
+      <point x="150" y="-181"/>
+      <point x="194" y="-66"/>
+      <point x="208" y="-2" type="curve" smooth="yes"/>
+      <point x="214" y="28"/>
+      <point x="299" y="454"/>
+      <point x="303" y="474" type="curve" smooth="yes"/>
+      <point x="303.359" y="475.797"/>
+      <point x="303.532" y="477.565"/>
+      <point x="303.532" y="479.286" type="curve" smooth="yes"/>
+      <point x="303.532" y="491.928"/>
+      <point x="294.203" y="502"/>
+      <point x="281" y="502" type="curve" smooth="yes"/>
+      <point x="264" y="502"/>
+      <point x="250" y="489"/>
+      <point x="247" y="473" type="curve" smooth="yes"/>
+      <point x="240" y="440"/>
+      <point x="158" y="21"/>
+      <point x="152" y="-7" type="curve" smooth="yes"/>
+      <point x="148" y="-28"/>
+      <point x="123" y="-130"/>
+      <point x="61" y="-130" type="curve" smooth="yes"/>
+      <point x="14" y="-130"/>
+      <point x="-7" y="-66"/>
+      <point x="-14" y="-21" type="curve" smooth="yes"/>
+      <point x="-15" y="-9"/>
+      <point x="-25" y="-1"/>
+      <point x="-37" y="-1" type="curve" smooth="yes"/>
+      <point x="-54" y="-1"/>
+      <point x="-67" y="-14"/>
+      <point x="-70" y="-28" type="curve" smooth="yes"/>
+      <point x="-71" y="-31"/>
+      <point x="-71" y="-35"/>
+      <point x="-71" y="-38" type="curve" smooth="yes"/>
+      <point x="-68" y="-58"/>
+      <point x="-47" y="-181"/>
+    </contour>
+    <contour>
+      <point x="160" y="574" type="curve" smooth="yes"/>
+      <point x="166" y="574"/>
+      <point x="172" y="575"/>
+      <point x="178" y="579" type="curve" smooth="yes"/>
+      <point x="311" y="668" type="line"/>
+      <point x="389" y="581" type="line" smooth="yes"/>
+      <point x="393" y="576"/>
+      <point x="400" y="574"/>
+      <point x="407" y="574" type="curve" smooth="yes"/>
+      <point x="421" y="574"/>
+      <point x="435" y="586"/>
+      <point x="438" y="600" type="curve" smooth="yes"/>
+      <point x="440" y="608"/>
+      <point x="438" y="615"/>
+      <point x="433" y="620" type="curve" smooth="yes"/>
+      <point x="347" y="730" type="line" smooth="yes"/>
+      <point x="342" y="735"/>
+      <point x="335" y="738"/>
+      <point x="328" y="738" type="curve" smooth="yes"/>
+      <point x="322" y="738"/>
+      <point x="315" y="736"/>
+      <point x="308" y="731" type="curve" smooth="yes"/>
+      <point x="153" y="621" type="line" smooth="yes"/>
+      <point x="145" y="616"/>
+      <point x="141" y="608"/>
+      <point x="139" y="600" type="curve" smooth="yes"/>
+      <point x="138.639" y="598.194"/>
+      <point x="138.466" y="596.446"/>
+      <point x="138.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="138.466" y="582.511"/>
+      <point x="147.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-181</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-70</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="472"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="173" y="0" type="curve" smooth="yes"/>
+      <point x="299" y="0"/>
+      <point x="362" y="86"/>
+      <point x="377" y="159" type="curve" smooth="yes"/>
+      <point x="475" y="620" type="line"/>
+      <point x="500" y="620" type="line" smooth="yes"/>
+      <point x="515" y="620"/>
+      <point x="531" y="633"/>
+      <point x="534" y="649" type="curve" smooth="yes"/>
+      <point x="534.562" y="651.109"/>
+      <point x="534.828" y="653.178"/>
+      <point x="534.828" y="655.177" type="curve" smooth="yes"/>
+      <point x="534.828" y="667.398"/>
+      <point x="524.891" y="677"/>
+      <point x="512" y="677" type="curve" smooth="yes"/>
+      <point x="307" y="677" type="line" smooth="yes"/>
+      <point x="291" y="677"/>
+      <point x="276" y="664"/>
+      <point x="272" y="649" type="curve" smooth="yes"/>
+      <point x="271.642" y="647.093"/>
+      <point x="271.469" y="645.228"/>
+      <point x="271.469" y="643.423" type="curve" smooth="yes"/>
+      <point x="271.469" y="630.085"/>
+      <point x="280.907" y="620"/>
+      <point x="295" y="620" type="curve" smooth="yes"/>
+      <point x="418" y="620" type="line"/>
+      <point x="320" y="159" type="line" smooth="yes"/>
+      <point x="314" y="128"/>
+      <point x="288" y="57"/>
+      <point x="185" y="57" type="curve" smooth="yes"/>
+      <point x="99.7582" y="57"/>
+      <point x="84.7157" y="107.22"/>
+      <point x="84.7157" y="142.185" type="curve" smooth="yes"/>
+      <point x="84.7157" y="154.801"/>
+      <point x="86.6742" y="165.432"/>
+      <point x="88" y="171" type="curve" smooth="yes"/>
+      <point x="88.3853" y="173.055"/>
+      <point x="88.5727" y="175.06"/>
+      <point x="88.5727" y="176.995" type="curve" smooth="yes"/>
+      <point x="88.5727" y="190.125"/>
+      <point x="79.945" y="200"/>
+      <point x="66" y="200" type="curve" smooth="yes"/>
+      <point x="48" y="200"/>
+      <point x="34" y="186"/>
+      <point x="30" y="169" type="curve" smooth="yes"/>
+      <point x="28.3133" y="160.356"/>
+      <point x="26.7155" y="147.844"/>
+      <point x="26.7155" y="133.48" type="curve" smooth="yes"/>
+      <point x="26.7155" y="79.7161"/>
+      <point x="49.1011" y="0"/>
+    </contour>
+    <contour>
+      <point x="312" y="731" type="curve" smooth="yes"/>
+      <point x="318" y="731"/>
+      <point x="324" y="732"/>
+      <point x="330" y="736" type="curve" smooth="yes"/>
+      <point x="464" y="825" type="line"/>
+      <point x="541" y="738" type="line" smooth="yes"/>
+      <point x="545" y="733"/>
+      <point x="552" y="731"/>
+      <point x="559" y="731" type="curve" smooth="yes"/>
+      <point x="573" y="731"/>
+      <point x="587" y="743"/>
+      <point x="590" y="757" type="curve" smooth="yes"/>
+      <point x="592" y="765"/>
+      <point x="591" y="772"/>
+      <point x="586" y="777" type="curve" smooth="yes"/>
+      <point x="499" y="887" type="line" smooth="yes"/>
+      <point x="494" y="892"/>
+      <point x="488" y="895"/>
+      <point x="481" y="895" type="curve" smooth="yes"/>
+      <point x="475" y="895"/>
+      <point x="467" y="893"/>
+      <point x="460" y="888" type="curve" smooth="yes"/>
+      <point x="306" y="778" type="line" smooth="yes"/>
+      <point x="298" y="773"/>
+      <point x="293" y="765"/>
+      <point x="291" y="757" type="curve" smooth="yes"/>
+      <point x="290.639" y="755.194"/>
+      <point x="290.466" y="753.446"/>
+      <point x="290.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="290.466" y="739.511"/>
+      <point x="299.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="333"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="50" y="-181" type="curve" smooth="yes"/>
+      <point x="150" y="-181"/>
+      <point x="194" y="-66"/>
+      <point x="208" y="-2" type="curve" smooth="yes"/>
+      <point x="214" y="28"/>
+      <point x="299" y="454"/>
+      <point x="303" y="474" type="curve" smooth="yes"/>
+      <point x="303.359" y="475.797"/>
+      <point x="303.532" y="477.565"/>
+      <point x="303.532" y="479.286" type="curve" smooth="yes"/>
+      <point x="303.532" y="491.928"/>
+      <point x="294.203" y="502"/>
+      <point x="281" y="502" type="curve" smooth="yes"/>
+      <point x="264" y="502"/>
+      <point x="250" y="489"/>
+      <point x="247" y="473" type="curve" smooth="yes"/>
+      <point x="240" y="440"/>
+      <point x="158" y="21"/>
+      <point x="152" y="-7" type="curve" smooth="yes"/>
+      <point x="148" y="-28"/>
+      <point x="123" y="-130"/>
+      <point x="61" y="-130" type="curve" smooth="yes"/>
+      <point x="14" y="-130"/>
+      <point x="-7" y="-66"/>
+      <point x="-14" y="-21" type="curve"/>
+      <point x="-15" y="-9"/>
+      <point x="-25" y="-1"/>
+      <point x="-37" y="-1" type="curve" smooth="yes"/>
+      <point x="-54" y="-1"/>
+      <point x="-67" y="-14"/>
+      <point x="-70" y="-28" type="curve" smooth="yes"/>
+      <point x="-71" y="-31"/>
+      <point x="-71" y="-35"/>
+      <point x="-71" y="-38" type="curve" smooth="yes"/>
+      <point x="-68" y="-58"/>
+      <point x="-47" y="-181"/>
+    </contour>
+    <contour>
+      <point x="304" y="593" type="curve" smooth="yes"/>
+      <point x="317" y="593"/>
+      <point x="332" y="602"/>
+      <point x="337" y="615" type="curve" smooth="yes"/>
+      <point x="351" y="658" type="line" smooth="yes"/>
+      <point x="352.051" y="660.942"/>
+      <point x="352.572" y="664.062"/>
+      <point x="352.572" y="667.153" type="curve" smooth="yes"/>
+      <point x="352.572" y="678.771"/>
+      <point x="345.217" y="690"/>
+      <point x="331" y="690" type="curve" smooth="yes"/>
+      <point x="318" y="690"/>
+      <point x="302" y="681"/>
+      <point x="298" y="668" type="curve" smooth="yes"/>
+      <point x="283" y="620" type="line" smooth="yes"/>
+      <point x="282.612" y="618.45"/>
+      <point x="282.425" y="616.85"/>
+      <point x="282.425" y="615.238" type="curve" smooth="yes"/>
+      <point x="282.425" y="604.375"/>
+      <point x="290.938" y="593"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-181</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>593</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-70</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="472"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="173" y="0" type="curve" smooth="yes"/>
+      <point x="299" y="0"/>
+      <point x="362" y="86"/>
+      <point x="377" y="159" type="curve" smooth="yes"/>
+      <point x="475" y="620" type="line"/>
+      <point x="500" y="620" type="line" smooth="yes"/>
+      <point x="515" y="620"/>
+      <point x="531" y="633"/>
+      <point x="534" y="649" type="curve"/>
+      <point x="534.562" y="651.109"/>
+      <point x="534.828" y="653.178"/>
+      <point x="534.828" y="655.177" type="curve" smooth="yes"/>
+      <point x="534.828" y="667.398"/>
+      <point x="524.891" y="677"/>
+      <point x="512" y="677" type="curve" smooth="yes"/>
+      <point x="307" y="677" type="line" smooth="yes"/>
+      <point x="291" y="677"/>
+      <point x="276" y="664"/>
+      <point x="272" y="649" type="curve"/>
+      <point x="271.642" y="647.093"/>
+      <point x="271.469" y="645.228"/>
+      <point x="271.469" y="643.423" type="curve" smooth="yes"/>
+      <point x="271.469" y="630.085"/>
+      <point x="280.907" y="620"/>
+      <point x="295" y="620" type="curve" smooth="yes"/>
+      <point x="418" y="620" type="line"/>
+      <point x="320" y="159" type="line" smooth="yes"/>
+      <point x="314" y="128"/>
+      <point x="288" y="57"/>
+      <point x="185" y="57" type="curve" smooth="yes"/>
+      <point x="99.7582" y="57"/>
+      <point x="84.7157" y="107.22"/>
+      <point x="84.7157" y="142.185" type="curve" smooth="yes"/>
+      <point x="84.7157" y="154.801"/>
+      <point x="86.6742" y="165.432"/>
+      <point x="88" y="171" type="curve" smooth="yes"/>
+      <point x="88.3853" y="173.055"/>
+      <point x="88.5727" y="175.06"/>
+      <point x="88.5727" y="176.995" type="curve" smooth="yes"/>
+      <point x="88.5727" y="190.125"/>
+      <point x="79.945" y="200"/>
+      <point x="66" y="200" type="curve" smooth="yes"/>
+      <point x="48" y="200"/>
+      <point x="34" y="186"/>
+      <point x="30" y="169" type="curve" smooth="yes"/>
+      <point x="28.3133" y="160.356"/>
+      <point x="26.7155" y="147.844"/>
+      <point x="26.7155" y="133.48" type="curve" smooth="yes"/>
+      <point x="26.7155" y="79.7161"/>
+      <point x="49.1011" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>27</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="494"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="40" y="0" type="curve" smooth="yes"/>
+      <point x="56" y="0"/>
+      <point x="70" y="13"/>
+      <point x="73" y="28" type="curve" smooth="yes"/>
+      <point x="110" y="202" type="line"/>
+      <point x="135" y="215"/>
+      <point x="172" y="236"/>
+      <point x="216" y="266" type="curve"/>
+      <point x="240" y="227"/>
+      <point x="317" y="95"/>
+      <point x="360" y="13" type="curve"/>
+      <point x="364" y="7"/>
+      <point x="371" y="3"/>
+      <point x="380" y="3" type="curve" smooth="yes"/>
+      <point x="397" y="3"/>
+      <point x="411" y="17"/>
+      <point x="415" y="33" type="curve" smooth="yes"/>
+      <point x="416" y="40"/>
+      <point x="413" y="46"/>
+      <point x="410" y="50" type="curve" smooth="yes"/>
+      <point x="367" y="126"/>
+      <point x="268" y="291"/>
+      <point x="265" y="298" type="curve"/>
+      <point x="316" y="336"/>
+      <point x="414" y="418"/>
+      <point x="469" y="475" type="curve" smooth="yes"/>
+      <point x="473" y="479"/>
+      <point x="478" y="485"/>
+      <point x="479" y="491" type="curve" smooth="yes"/>
+      <point x="479.388" y="492.938"/>
+      <point x="479.575" y="494.825"/>
+      <point x="479.575" y="496.643" type="curve" smooth="yes"/>
+      <point x="479.575" y="508.9"/>
+      <point x="471.062" y="518"/>
+      <point x="458" y="518" type="curve" smooth="yes"/>
+      <point x="448" y="518"/>
+      <point x="439" y="513"/>
+      <point x="432" y="506" type="curve" smooth="yes"/>
+      <point x="334" y="405"/>
+      <point x="185" y="291"/>
+      <point x="120" y="254" type="curve"/>
+      <point x="206" y="661" type="line" smooth="yes"/>
+      <point x="206.414" y="663.071"/>
+      <point x="206.619" y="665.124"/>
+      <point x="206.619" y="667.123" type="curve" smooth="yes"/>
+      <point x="206.619" y="679.6"/>
+      <point x="198.652" y="690"/>
+      <point x="184" y="690" type="curve" smooth="yes"/>
+      <point x="169" y="690"/>
+      <point x="154" y="678"/>
+      <point x="150" y="663" type="curve"/>
+      <point x="17" y="28" type="line" smooth="yes"/>
+      <point x="14" y="13"/>
+      <point x="25" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>360</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="570"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="436" y="-1" type="curve" smooth="yes"/>
+      <point x="451" y="-1"/>
+      <point x="466" y="11"/>
+      <point x="469" y="27" type="curve" smooth="yes"/>
+      <point x="471" y="35"/>
+      <point x="470" y="42"/>
+      <point x="464" y="49" type="curve"/>
+      <point x="157" y="335" type="line"/>
+      <point x="569" y="633" type="line" smooth="yes"/>
+      <point x="576.263" y="638.188"/>
+      <point x="583.255" y="647.333"/>
+      <point x="583.255" y="657.594" type="curve" smooth="yes"/>
+      <point x="583.255" y="670.299"/>
+      <point x="573.799" y="682"/>
+      <point x="561" y="682" type="curve" smooth="yes"/>
+      <point x="554" y="682"/>
+      <point x="548" y="679"/>
+      <point x="542" y="675" type="curve" smooth="yes"/>
+      <point x="147" y="389" type="line"/>
+      <point x="204" y="654" type="line" smooth="yes"/>
+      <point x="207" y="669"/>
+      <point x="196" y="681"/>
+      <point x="181" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="669"/>
+      <point x="149" y="654" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="14.6406" y="26.203"/>
+      <point x="14.4678" y="24.4347"/>
+      <point x="14.4678" y="22.714" type="curve" smooth="yes"/>
+      <point x="14.4678" y="10.0718"/>
+      <point x="23.797" y="0"/>
+      <point x="37" y="0" type="curve" smooth="yes"/>
+      <point x="52" y="0"/>
+      <point x="67" y="13"/>
+      <point x="70" y="28" type="curve" smooth="yes"/>
+      <point x="124" y="282" type="line"/>
+      <point x="421" y="5" type="line" smooth="yes"/>
+      <point x="425" y="1"/>
+      <point x="430" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="226"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="72" y="0"/>
+      <point x="88" y="11"/>
+      <point x="91" y="25" type="curve" smooth="yes"/>
+      <point x="226" y="663" type="line"/>
+      <point x="226.562" y="665.109"/>
+      <point x="226.828" y="667.158"/>
+      <point x="226.828" y="669.123" type="curve" smooth="yes"/>
+      <point x="226.828" y="681.137"/>
+      <point x="216.891" y="690"/>
+      <point x="204" y="690" type="curve" smooth="yes"/>
+      <point x="188" y="690"/>
+      <point x="174" y="678"/>
+      <point x="170" y="663" type="curve"/>
+      <point x="35" y="25" type="line" smooth="yes"/>
+      <point x="32" y="11"/>
+      <point x="44" y="0"/>
+    </contour>
+    <contour>
+      <point x="149" y="721" type="curve" smooth="yes"/>
+      <point x="155" y="721"/>
+      <point x="164" y="725"/>
+      <point x="172" y="730" type="curve" smooth="yes"/>
+      <point x="330" y="824" type="line" smooth="yes"/>
+      <point x="338" y="829"/>
+      <point x="343" y="838"/>
+      <point x="345" y="847" type="curve" smooth="yes"/>
+      <point x="345.519" y="849.595"/>
+      <point x="345.769" y="852.122"/>
+      <point x="345.769" y="854.556" type="curve" smooth="yes"/>
+      <point x="345.769" y="870.882"/>
+      <point x="334.535" y="883"/>
+      <point x="318" y="883" type="curve" smooth="yes"/>
+      <point x="307" y="883"/>
+      <point x="295" y="875"/>
+      <point x="286" y="868" type="curve" smooth="yes"/>
+      <point x="138" y="765" type="line" smooth="yes"/>
+      <point x="132" y="761"/>
+      <point x="130" y="754"/>
+      <point x="128" y="748" type="curve" smooth="yes"/>
+      <point x="127.639" y="746.194"/>
+      <point x="127.466" y="744.431"/>
+      <point x="127.466" y="742.728" type="curve" smooth="yes"/>
+      <point x="127.466" y="730.284"/>
+      <point x="136.686" y="721"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>311</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="477"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="37.3919" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="37.9219" y="-0.05053"/>
+      <point x="38.4581" y="-0.03387"/>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="390" y="24" type="line" smooth="yes"/>
+      <point x="405" y="25"/>
+      <point x="419" y="38"/>
+      <point x="422" y="52" type="curve" smooth="yes"/>
+      <point x="422.356" y="54.1354"/>
+      <point x="422.529" y="56.1723"/>
+      <point x="422.529" y="58.1023" type="curve" smooth="yes"/>
+      <point x="422.529" y="71.7572"/>
+      <point x="413.872" y="80.0629"/>
+      <point x="400.106" y="80.0629" type="curve" smooth="yes"/>
+      <point x="399.417" y="80.0629"/>
+      <point x="398.715" y="80.042"/>
+      <point x="398" y="80" type="curve" smooth="yes"/>
+      <point x="78" y="58" type="line"/>
+      <point x="204" y="653" type="line" smooth="yes"/>
+      <point x="204.359" y="654.797"/>
+      <point x="204.532" y="656.565"/>
+      <point x="204.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="204.532" y="670.928"/>
+      <point x="195.203" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="151" y="668"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12.1016" y="13.508"/>
+      <point x="22.2709" y="-0.05053"/>
+    </contour>
+    <contour>
+      <point x="278" y="750" type="curve" smooth="yes"/>
+      <point x="284" y="750"/>
+      <point x="293" y="754"/>
+      <point x="301" y="759" type="curve" smooth="yes"/>
+      <point x="459" y="853" type="line" smooth="yes"/>
+      <point x="467" y="858"/>
+      <point x="472" y="867"/>
+      <point x="474" y="876" type="curve" smooth="yes"/>
+      <point x="474.519" y="878.595"/>
+      <point x="474.769" y="881.122"/>
+      <point x="474.769" y="883.556" type="curve" smooth="yes"/>
+      <point x="474.769" y="899.882"/>
+      <point x="463.535" y="912"/>
+      <point x="447" y="912" type="curve" smooth="yes"/>
+      <point x="436" y="912"/>
+      <point x="425" y="904"/>
+      <point x="415" y="897" type="curve" smooth="yes"/>
+      <point x="267" y="794" type="line" smooth="yes"/>
+      <point x="261" y="790"/>
+      <point x="259" y="783"/>
+      <point x="258" y="777" type="curve" smooth="yes"/>
+      <point x="257.396" y="774.735"/>
+      <point x="257.111" y="772.538"/>
+      <point x="257.111" y="770.441" type="curve" smooth="yes"/>
+      <point x="257.111" y="758.65"/>
+      <point x="266.114" y="750"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="257"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="72" y="0"/>
+      <point x="88" y="11"/>
+      <point x="91" y="25" type="curve" smooth="yes"/>
+      <point x="226" y="663" type="line"/>
+      <point x="226.562" y="665.109"/>
+      <point x="226.828" y="667.158"/>
+      <point x="226.828" y="669.123" type="curve" smooth="yes"/>
+      <point x="226.828" y="681.137"/>
+      <point x="216.891" y="690"/>
+      <point x="204" y="690" type="curve" smooth="yes"/>
+      <point x="188" y="690"/>
+      <point x="174" y="678"/>
+      <point x="170" y="663" type="curve"/>
+      <point x="35" y="25" type="line" smooth="yes"/>
+      <point x="32" y="11"/>
+      <point x="44" y="0"/>
+    </contour>
+    <contour>
+      <point x="261" y="520" type="curve" smooth="yes"/>
+      <point x="280" y="520"/>
+      <point x="284" y="536"/>
+      <point x="321" y="594" type="curve" smooth="yes"/>
+      <point x="343" y="630"/>
+      <point x="349" y="639"/>
+      <point x="353" y="658" type="curve" smooth="yes"/>
+      <point x="353.554" y="660.077"/>
+      <point x="353.82" y="662.192"/>
+      <point x="353.82" y="664.295" type="curve" smooth="yes"/>
+      <point x="353.82" y="677.381"/>
+      <point x="343.508" y="690"/>
+      <point x="328" y="690" type="curve" smooth="yes"/>
+      <point x="307" y="690"/>
+      <point x="284" y="669"/>
+      <point x="279" y="645" type="curve" smooth="yes"/>
+      <point x="278.174" y="641.697"/>
+      <point x="277.803" y="638.47"/>
+      <point x="277.803" y="635.381" type="curve" smooth="yes"/>
+      <point x="277.803" y="627.247"/>
+      <point x="280.376" y="620.073"/>
+      <point x="284" y="615" type="curve"/>
+      <point x="247" y="551" type="line" smooth="yes"/>
+      <point x="245" y="548"/>
+      <point x="243" y="545"/>
+      <point x="243" y="542" type="curve"/>
+      <point x="242.574" y="540.298"/>
+      <point x="242.37" y="538.636"/>
+      <point x="242.37" y="537.037" type="curve" smooth="yes"/>
+      <point x="242.37" y="527.364"/>
+      <point x="249.844" y="520"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>520</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>278</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="477"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="37.3919" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="37.9219" y="-0.05053"/>
+      <point x="38.4581" y="-0.03387"/>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="390" y="24" type="line" smooth="yes"/>
+      <point x="405" y="25"/>
+      <point x="419" y="38"/>
+      <point x="422" y="52" type="curve" smooth="yes"/>
+      <point x="422.356" y="54.1354"/>
+      <point x="422.529" y="56.1723"/>
+      <point x="422.529" y="58.1023" type="curve" smooth="yes"/>
+      <point x="422.529" y="71.7572"/>
+      <point x="413.872" y="80.0629"/>
+      <point x="400.106" y="80.0629" type="curve" smooth="yes"/>
+      <point x="399.417" y="80.0629"/>
+      <point x="398.715" y="80.042"/>
+      <point x="398" y="80" type="curve" smooth="yes"/>
+      <point x="78" y="58" type="line"/>
+      <point x="204" y="653" type="line" smooth="yes"/>
+      <point x="204.359" y="654.797"/>
+      <point x="204.532" y="656.565"/>
+      <point x="204.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="204.532" y="670.928"/>
+      <point x="195.203" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="151" y="668"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12.1016" y="13.508"/>
+      <point x="22.2709" y="-0.05053"/>
+    </contour>
+    <contour>
+      <point x="247" y="722" type="curve" smooth="yes"/>
+      <point x="253" y="722"/>
+      <point x="260" y="724"/>
+      <point x="267" y="729" type="curve" smooth="yes"/>
+      <point x="422" y="839" type="line" smooth="yes"/>
+      <point x="430" y="844"/>
+      <point x="435" y="852"/>
+      <point x="436" y="860" type="curve" smooth="yes"/>
+      <point x="436.39" y="861.949"/>
+      <point x="436.577" y="863.83"/>
+      <point x="436.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="436.577" y="877.673"/>
+      <point x="428.181" y="886"/>
+      <point x="416" y="886" type="curve" smooth="yes"/>
+      <point x="410" y="886"/>
+      <point x="404" y="885"/>
+      <point x="398" y="881" type="curve" smooth="yes"/>
+      <point x="264" y="792" type="line"/>
+      <point x="186" y="879" type="line" smooth="yes"/>
+      <point x="182" y="884"/>
+      <point x="176" y="886"/>
+      <point x="169" y="886" type="curve" smooth="yes"/>
+      <point x="155" y="886"/>
+      <point x="140" y="874"/>
+      <point x="137" y="860" type="curve" smooth="yes"/>
+      <point x="136" y="852"/>
+      <point x="137" y="845"/>
+      <point x="142" y="840" type="curve"/>
+      <point x="229" y="730" type="line"/>
+      <point x="234" y="725"/>
+      <point x="240" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="540"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="365" y="8" type="curve" smooth="yes"/>
+      <point x="380" y="8"/>
+      <point x="396" y="21"/>
+      <point x="399" y="36" type="curve" smooth="yes"/>
+      <point x="401" y="45"/>
+      <point x="398" y="54"/>
+      <point x="391" y="60" type="curve" smooth="yes"/>
+      <point x="148" y="247" type="line"/>
+      <point x="491" y="440" type="line" smooth="yes"/>
+      <point x="500" y="445"/>
+      <point x="507" y="454"/>
+      <point x="509" y="463" type="curve" smooth="yes"/>
+      <point x="509.359" y="464.917"/>
+      <point x="509.532" y="466.791"/>
+      <point x="509.532" y="468.604" type="curve" smooth="yes"/>
+      <point x="509.532" y="481.928"/>
+      <point x="500.203" y="492"/>
+      <point x="487" y="492" type="curve" smooth="yes"/>
+      <point x="482" y="492"/>
+      <point x="477" y="490"/>
+      <point x="471" y="487" type="curve" smooth="yes"/>
+      <point x="87" y="271" type="line" smooth="yes"/>
+      <point x="78" y="266"/>
+      <point x="71" y="257"/>
+      <point x="69" y="248" type="curve" smooth="yes"/>
+      <point x="67" y="238"/>
+      <point x="69" y="229"/>
+      <point x="76" y="224" type="curve" smooth="yes"/>
+      <point x="350" y="13" type="line" smooth="yes"/>
+      <point x="355" y="10"/>
+      <point x="360" y="8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="226"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="72" y="0"/>
+      <point x="88" y="11"/>
+      <point x="91" y="25" type="curve" smooth="yes"/>
+      <point x="226" y="663" type="line"/>
+      <point x="226.562" y="665.109"/>
+      <point x="226.828" y="667.158"/>
+      <point x="226.828" y="669.123" type="curve" smooth="yes"/>
+      <point x="226.828" y="681.137"/>
+      <point x="216.891" y="690"/>
+      <point x="204" y="690" type="curve" smooth="yes"/>
+      <point x="188" y="690"/>
+      <point x="174" y="678"/>
+      <point x="170" y="663" type="curve"/>
+      <point x="35" y="25" type="line" smooth="yes"/>
+      <point x="32" y="11"/>
+      <point x="44" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>35</integer>
+            <key>width</key>
+            <integer>191</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="477"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="37.3919" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="37.9219" y="-0.05053"/>
+      <point x="38.4581" y="-0.03387"/>
+      <point x="39" y="0" type="curve" smooth="yes"/>
+      <point x="390" y="24" type="line" smooth="yes"/>
+      <point x="405" y="25"/>
+      <point x="419" y="38"/>
+      <point x="422" y="52" type="curve" smooth="yes"/>
+      <point x="422.356" y="54.1354"/>
+      <point x="422.529" y="56.1723"/>
+      <point x="422.529" y="58.1023" type="curve" smooth="yes"/>
+      <point x="422.529" y="71.7572"/>
+      <point x="413.872" y="80.0629"/>
+      <point x="400.106" y="80.0629" type="curve" smooth="yes"/>
+      <point x="399.417" y="80.0629"/>
+      <point x="398.715" y="80.042"/>
+      <point x="398" y="80" type="curve" smooth="yes"/>
+      <point x="78" y="58" type="line"/>
+      <point x="204" y="653" type="line" smooth="yes"/>
+      <point x="204.359" y="654.797"/>
+      <point x="204.532" y="656.565"/>
+      <point x="204.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="204.532" y="670.928"/>
+      <point x="195.203" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="151" y="668"/>
+      <point x="148" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12.1016" y="13.508"/>
+      <point x="22.2709" y="-0.05053"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="480"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="365" y="125" type="curve" smooth="yes"/>
+      <point x="379" y="125"/>
+      <point x="392" y="136"/>
+      <point x="395" y="150" type="curve" smooth="yes"/>
+      <point x="429" y="303" type="line" smooth="yes"/>
+      <point x="429.338" y="304.801"/>
+      <point x="429.498" y="306.526"/>
+      <point x="429.498" y="308.17" type="curve" smooth="yes"/>
+      <point x="429.498" y="321.125"/>
+      <point x="419.537" y="329"/>
+      <point x="408" y="329" type="curve" smooth="yes"/>
+      <point x="79" y="329" type="line" smooth="yes"/>
+      <point x="65" y="329"/>
+      <point x="52" y="317"/>
+      <point x="49" y="303" type="curve" smooth="yes"/>
+      <point x="48.6102" y="301.181"/>
+      <point x="48.423" y="299.413"/>
+      <point x="48.423" y="297.713" type="curve" smooth="yes"/>
+      <point x="48.423" y="286.327"/>
+      <point x="56.8189" y="278"/>
+      <point x="69" y="278" type="curve" smooth="yes"/>
+      <point x="373" y="278" type="line"/>
+      <point x="344" y="150" type="line" smooth="yes"/>
+      <point x="343.639" y="148.314"/>
+      <point x="343.466" y="146.672"/>
+      <point x="343.466" y="145.088" type="curve" smooth="yes"/>
+      <point x="343.466" y="133.511"/>
+      <point x="352.686" y="125"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>278</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="284"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="95" y="0" type="curve" smooth="yes"/>
+      <point x="109" y="0"/>
+      <point x="125" y="11"/>
+      <point x="128" y="25" type="curve" smooth="yes"/>
+      <point x="192" y="326" type="line"/>
+      <point x="297" y="385" type="line" smooth="yes"/>
+      <point x="306" y="390"/>
+      <point x="313" y="399"/>
+      <point x="315" y="408" type="curve" smooth="yes"/>
+      <point x="315.559" y="410.238"/>
+      <point x="315.825" y="412.417"/>
+      <point x="315.825" y="414.51" type="curve" smooth="yes"/>
+      <point x="315.825" y="427.382"/>
+      <point x="305.762" y="437"/>
+      <point x="292" y="437" type="curve" smooth="yes"/>
+      <point x="287" y="437"/>
+      <point x="281" y="436"/>
+      <point x="277" y="433" type="curve" smooth="yes"/>
+      <point x="206" y="394" type="line"/>
+      <point x="263" y="663" type="line"/>
+      <point x="263.562" y="665.109"/>
+      <point x="263.828" y="667.158"/>
+      <point x="263.828" y="669.123" type="curve" smooth="yes"/>
+      <point x="263.828" y="681.137"/>
+      <point x="253.891" y="690"/>
+      <point x="241" y="690" type="curve" smooth="yes"/>
+      <point x="225" y="690"/>
+      <point x="211" y="678"/>
+      <point x="207" y="663" type="curve"/>
+      <point x="143" y="358" type="line"/>
+      <point x="52" y="307" type="line" smooth="yes"/>
+      <point x="41" y="301"/>
+      <point x="36" y="292"/>
+      <point x="33" y="282" type="curve"/>
+      <point x="32.7042" y="280.225"/>
+      <point x="32.5639" y="278.537"/>
+      <point x="32.5639" y="276.938" type="curve" smooth="yes"/>
+      <point x="32.5639" y="262.312"/>
+      <point x="44.282" y="255"/>
+      <point x="56" y="255" type="curve" smooth="yes"/>
+      <point x="62" y="255"/>
+      <point x="67" y="256"/>
+      <point x="73" y="259" type="curve" smooth="yes"/>
+      <point x="128" y="291" type="line"/>
+      <point x="72" y="25" type="line" smooth="yes"/>
+      <point x="69" y="11"/>
+      <point x="81" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>283</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="528"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="87.3952" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="87.9231" y="-0.05053"/>
+      <point x="88.4581" y="-0.03387"/>
+      <point x="89" y="0" type="curve" smooth="yes"/>
+      <point x="441" y="24" type="line" smooth="yes"/>
+      <point x="458" y="25"/>
+      <point x="470" y="39"/>
+      <point x="473" y="54" type="curve" smooth="yes"/>
+      <point x="473.333" y="55.8889"/>
+      <point x="473.494" y="57.6914"/>
+      <point x="473.494" y="59.4019" type="curve" smooth="yes"/>
+      <point x="473.494" y="72.3808"/>
+      <point x="464.254" y="80.0686"/>
+      <point x="451.168" y="80.0686" type="curve" smooth="yes"/>
+      <point x="450.456" y="80.0686"/>
+      <point x="449.733" y="80.0458"/>
+      <point x="449" y="80" type="curve" smooth="yes"/>
+      <point x="129" y="58" type="line"/>
+      <point x="187" y="330" type="line"/>
+      <point x="285" y="385" type="line" smooth="yes"/>
+      <point x="294" y="390"/>
+      <point x="301" y="399"/>
+      <point x="303" y="408" type="curve" smooth="yes"/>
+      <point x="303.528" y="410.245"/>
+      <point x="303.778" y="412.404"/>
+      <point x="303.778" y="414.459" type="curve" smooth="yes"/>
+      <point x="303.778" y="427.961"/>
+      <point x="293.019" y="437"/>
+      <point x="280" y="437" type="curve" smooth="yes"/>
+      <point x="275" y="437"/>
+      <point x="269" y="436"/>
+      <point x="265" y="433" type="curve" smooth="yes"/>
+      <point x="201" y="397" type="line"/>
+      <point x="255" y="653" type="line" smooth="yes"/>
+      <point x="255.359" y="654.797"/>
+      <point x="255.532" y="656.565"/>
+      <point x="255.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="255.532" y="670.928"/>
+      <point x="246.203" y="681"/>
+      <point x="233" y="681" type="curve" smooth="yes"/>
+      <point x="217" y="681"/>
+      <point x="202" y="668"/>
+      <point x="199" y="653" type="curve" smooth="yes"/>
+      <point x="137" y="362" type="line"/>
+      <point x="40" y="307" type="line" smooth="yes"/>
+      <point x="29" y="301"/>
+      <point x="24" y="292"/>
+      <point x="21" y="282" type="curve"/>
+      <point x="20.7042" y="280.225"/>
+      <point x="20.5639" y="278.537"/>
+      <point x="20.5639" y="276.938" type="curve" smooth="yes"/>
+      <point x="20.5639" y="262.312"/>
+      <point x="32.282" y="255"/>
+      <point x="44" y="255" type="curve" smooth="yes"/>
+      <point x="50" y="255"/>
+      <point x="55" y="256"/>
+      <point x="61" y="259" type="curve" smooth="yes"/>
+      <point x="123" y="295" type="line"/>
+      <point x="66" y="28" type="line" smooth="yes"/>
+      <point x="65.6424" y="26.2118"/>
+      <point x="65.4695" y="24.4379"/>
+      <point x="65.4695" y="22.7019" type="curve" smooth="yes"/>
+      <point x="65.4695" y="10.3685"/>
+      <point x="74.1955" y="-0.05053"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="500"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="217" y="600" type="curve" smooth="yes"/>
+      <point x="426" y="600" type="line" smooth="yes"/>
+      <point x="440" y="600"/>
+      <point x="454" y="612"/>
+      <point x="457" y="626" type="curve" smooth="yes"/>
+      <point x="457.39" y="627.819"/>
+      <point x="457.577" y="629.587"/>
+      <point x="457.577" y="631.287" type="curve" smooth="yes"/>
+      <point x="457.577" y="642.673"/>
+      <point x="449.181" y="651"/>
+      <point x="437" y="651" type="curve" smooth="yes"/>
+      <point x="228" y="651" type="line" smooth="yes"/>
+      <point x="214" y="651"/>
+      <point x="201" y="640"/>
+      <point x="198" y="626" type="curve" smooth="yes"/>
+      <point x="197.577" y="624.028"/>
+      <point x="197.373" y="622.095"/>
+      <point x="197.373" y="620.23" type="curve" smooth="yes"/>
+      <point x="197.373" y="608.857"/>
+      <point x="204.972" y="600"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>260</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="813"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="27" type="curve" smooth="yes"/>
+      <point x="122" y="265" type="line"/>
+      <point x="126" y="278"/>
+      <point x="135" y="297"/>
+      <point x="143" y="307" type="curve" smooth="yes"/>
+      <point x="232" y="415"/>
+      <point x="313" y="462"/>
+      <point x="355" y="462" type="curve" smooth="yes"/>
+      <point x="381.804" y="462"/>
+      <point x="413.581" y="453.92"/>
+      <point x="413.581" y="394.152" type="curve" smooth="yes"/>
+      <point x="413.581" y="378.108"/>
+      <point x="411.291" y="358.338"/>
+      <point x="406" y="334" type="curve" smooth="yes"/>
+      <point x="341" y="27" type="line" smooth="yes"/>
+      <point x="338" y="12"/>
+      <point x="349" y="0"/>
+      <point x="364" y="0" type="curve" smooth="yes"/>
+      <point x="380" y="0"/>
+      <point x="394" y="12"/>
+      <point x="397" y="27" type="curve" smooth="yes"/>
+      <point x="452" y="283" type="line" smooth="yes"/>
+      <point x="476" y="396"/>
+      <point x="600" y="462"/>
+      <point x="655" y="462" type="curve" smooth="yes"/>
+      <point x="681.914" y="462"/>
+      <point x="714.467" y="453.854"/>
+      <point x="714.467" y="393.418" type="curve" smooth="yes"/>
+      <point x="714.467" y="377.505"/>
+      <point x="712.21" y="357.968"/>
+      <point x="707" y="334" type="curve" smooth="yes"/>
+      <point x="642" y="27" type="line" smooth="yes"/>
+      <point x="639" y="12"/>
+      <point x="650" y="0"/>
+      <point x="665" y="0" type="curve" smooth="yes"/>
+      <point x="680" y="0"/>
+      <point x="695" y="12"/>
+      <point x="698" y="27" type="curve" smooth="yes"/>
+      <point x="762" y="327" type="line" smooth="yes"/>
+      <point x="767.706" y="354.104"/>
+      <point x="770.264" y="377.393"/>
+      <point x="770.264" y="397.365" type="curve" smooth="yes"/>
+      <point x="770.264" y="489.395"/>
+      <point x="715.944" y="511"/>
+      <point x="665" y="511" type="curve" smooth="yes"/>
+      <point x="611" y="511"/>
+      <point x="531" y="468"/>
+      <point x="470" y="401" type="curve"/>
+      <point x="469" y="490"/>
+      <point x="415" y="511"/>
+      <point x="365" y="511" type="curve" smooth="yes"/>
+      <point x="297" y="511"/>
+      <point x="211" y="436"/>
+      <point x="142" y="362" type="curve"/>
+      <point x="166" y="471" type="line" smooth="yes"/>
+      <point x="166.385" y="472.927"/>
+      <point x="166.573" y="474.82"/>
+      <point x="166.573" y="476.657" type="curve" smooth="yes"/>
+      <point x="166.573" y="489.125"/>
+      <point x="157.945" y="499"/>
+      <point x="144" y="499" type="curve" smooth="yes"/>
+      <point x="129" y="499"/>
+      <point x="113" y="486"/>
+      <point x="110" y="471" type="curve" smooth="yes"/>
+      <point x="15" y="27" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="23" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>414</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>714</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,92 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="857"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="22" y="0" type="curve" smooth="yes"/>
+      <point x="35" y="0"/>
+      <point x="48" y="8"/>
+      <point x="54" y="22" type="curve" smooth="yes"/>
+      <point x="280" y="545" type="line"/>
+      <point x="336" y="19" type="line"/>
+      <point x="336" y="8"/>
+      <point x="346" y="0"/>
+      <point x="358" y="0" type="curve" smooth="yes"/>
+      <point x="370" y="0"/>
+      <point x="382" y="7"/>
+      <point x="388" y="18" type="curve" smooth="yes"/>
+      <point x="695" y="553" type="line"/>
+      <point x="700" y="22" type="line" smooth="yes"/>
+      <point x="700" y="9"/>
+      <point x="709" y="0"/>
+      <point x="724" y="0" type="curve" smooth="yes"/>
+      <point x="740" y="0"/>
+      <point x="753" y="12"/>
+      <point x="756" y="24" type="curve" smooth="yes"/>
+      <point x="757" y="31"/>
+      <point x="758" y="40"/>
+      <point x="758" y="52" type="curve" smooth="yes"/>
+      <point x="751" y="659" type="line"/>
+      <point x="750" y="672"/>
+      <point x="743" y="680"/>
+      <point x="730" y="681" type="curve" smooth="yes"/>
+      <point x="717" y="681"/>
+      <point x="705" y="675"/>
+      <point x="698" y="663" type="curve" smooth="yes"/>
+      <point x="384" y="115" type="line"/>
+      <point x="327" y="662" type="line" smooth="yes"/>
+      <point x="326" y="673"/>
+      <point x="317" y="681"/>
+      <point x="305" y="681" type="curve" smooth="yes"/>
+      <point x="291" y="681"/>
+      <point x="279" y="673"/>
+      <point x="273" y="659" type="curve" smooth="yes"/>
+      <point x="9" y="49" type="line" smooth="yes"/>
+      <point x="4.22568" y="39.4514"/>
+      <point x="-0.36753" y="29.2257"/>
+      <point x="-0.36753" y="21.1753" type="curve" smooth="yes"/>
+      <point x="-0.36753" y="11.5812"/>
+      <point x="6.18377" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>695</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>700</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="500"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="32" y="-181" type="curve" smooth="yes"/>
+      <point x="52" y="-181"/>
+      <point x="65" y="-164"/>
+      <point x="65" y="-149" type="curve" smooth="yes"/>
+      <point x="67" y="-101"/>
+      <point x="74" y="-26"/>
+      <point x="80" y="18" type="curve"/>
+      <point x="80" y="18"/>
+      <point x="108" y="-3"/>
+      <point x="160" y="-3" type="curve" smooth="yes"/>
+      <point x="237" y="-3"/>
+      <point x="313" y="40"/>
+      <point x="346" y="76" type="curve"/>
+      <point x="337" y="33" type="line" smooth="yes"/>
+      <point x="336.373" y="30.1798"/>
+      <point x="336.066" y="27.4332"/>
+      <point x="336.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="336.066" y="10.6679"/>
+      <point x="344.977" y="0"/>
+      <point x="361" y="0" type="curve" smooth="yes"/>
+      <point x="377" y="0"/>
+      <point x="393" y="13"/>
+      <point x="396" y="28" type="curve" smooth="yes"/>
+      <point x="491" y="475" type="line"/>
+      <point x="491.604" y="477.265"/>
+      <point x="491.889" y="479.416"/>
+      <point x="491.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="491.889" y="492.792"/>
+      <point x="482.886" y="500"/>
+      <point x="471" y="500" type="curve" smooth="yes"/>
+      <point x="457" y="500"/>
+      <point x="443" y="490"/>
+      <point x="439" y="475" type="curve" smooth="yes"/>
+      <point x="368" y="161" type="line"/>
+      <point x="368" y="161"/>
+      <point x="362" y="133"/>
+      <point x="346" y="118" type="curve" smooth="yes"/>
+      <point x="319" y="94"/>
+      <point x="239" y="46"/>
+      <point x="170" y="46" type="curve" smooth="yes"/>
+      <point x="121.774" y="46"/>
+      <point x="101.167" y="67.8035"/>
+      <point x="101.167" y="125.868" type="curve" smooth="yes"/>
+      <point x="101.167" y="164.126"/>
+      <point x="110.113" y="218.124"/>
+      <point x="126" y="292" type="curve" smooth="yes"/>
+      <point x="145" y="384"/>
+      <point x="170" y="450"/>
+      <point x="177" y="474" type="curve" smooth="yes"/>
+      <point x="177.562" y="476.109"/>
+      <point x="177.828" y="478.138"/>
+      <point x="177.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="177.828" y="491.875"/>
+      <point x="167.891" y="500"/>
+      <point x="155" y="500" type="curve" smooth="yes"/>
+      <point x="141" y="500"/>
+      <point x="131" y="495"/>
+      <point x="121" y="466" type="curve" smooth="yes"/>
+      <point x="107" y="428"/>
+      <point x="78" y="333"/>
+      <point x="64" y="256" type="curve" smooth="yes"/>
+      <point x="46" y="158"/>
+      <point x="30" y="41"/>
+      <point x="25" y="0" type="curve"/>
+      <point x="13" y="-83"/>
+      <point x="12" y="-122"/>
+      <point x="10" y="-159" type="curve"/>
+      <point x="10" y="-172"/>
+      <point x="19" y="-181"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="441"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="94" y="120" type="curve" smooth="yes"/>
+      <point x="102" y="120"/>
+      <point x="109" y="123"/>
+      <point x="115" y="128" type="curve" smooth="yes"/>
+      <point x="209" y="205" type="line"/>
+      <point x="269" y="129" type="line" smooth="yes"/>
+      <point x="273" y="124"/>
+      <point x="279" y="121"/>
+      <point x="286" y="121" type="curve" smooth="yes"/>
+      <point x="300" y="121"/>
+      <point x="315" y="132"/>
+      <point x="318" y="148" type="curve" smooth="yes"/>
+      <point x="319" y="155"/>
+      <point x="318" y="161"/>
+      <point x="314" y="166" type="curve" smooth="yes"/>
+      <point x="254" y="243" type="line"/>
+      <point x="348" y="320" type="line" smooth="yes"/>
+      <point x="352" y="324"/>
+      <point x="357" y="330"/>
+      <point x="358" y="336" type="curve" smooth="yes"/>
+      <point x="358.721" y="339.066"/>
+      <point x="359.085" y="341.936"/>
+      <point x="359.085" y="344.583" type="curve" smooth="yes"/>
+      <point x="359.085" y="356.61"/>
+      <point x="351.574" y="364"/>
+      <point x="336" y="364" type="curve" smooth="yes"/>
+      <point x="330" y="364"/>
+      <point x="323" y="361"/>
+      <point x="318" y="357" type="curve" smooth="yes"/>
+      <point x="225" y="280" type="line"/>
+      <point x="170" y="349" type="line" smooth="yes"/>
+      <point x="166" y="354"/>
+      <point x="160" y="357"/>
+      <point x="152" y="357" type="curve" smooth="yes"/>
+      <point x="138" y="357"/>
+      <point x="124" y="344"/>
+      <point x="121" y="331" type="curve" smooth="yes"/>
+      <point x="119" y="323"/>
+      <point x="121" y="317"/>
+      <point x="125" y="312" type="curve" smooth="yes"/>
+      <point x="180" y="243" type="line"/>
+      <point x="86" y="165" type="line" smooth="yes"/>
+      <point x="80" y="160"/>
+      <point x="75" y="153"/>
+      <point x="74" y="146" type="curve" smooth="yes"/>
+      <point x="73.5466" y="144.186"/>
+      <point x="73.3216" y="142.327"/>
+      <point x="73.3216" y="140.477" type="curve" smooth="yes"/>
+      <point x="73.3216" y="130.088"/>
+      <point x="80.4183" y="120"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>243</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>73</integer>
+            <key>width</key>
+            <integer>285</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="535"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="67" y="13"/>
+      <point x="71" y="30" type="curve" smooth="yes"/>
+      <point x="89" y="111" type="line" smooth="yes"/>
+      <point x="105" y="181"/>
+      <point x="142" y="264"/>
+      <point x="189" y="326" type="curve" smooth="yes"/>
+      <point x="263" y="424"/>
+      <point x="320" y="445"/>
+      <point x="364" y="445" type="curve" smooth="yes"/>
+      <point x="409.214" y="445"/>
+      <point x="425.873" y="419.04"/>
+      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
+      <point x="425.873" y="299.025"/>
+      <point x="396.747" y="185.72"/>
+      <point x="366" y="28" type="curve" smooth="yes"/>
+      <point x="365.641" y="26.203"/>
+      <point x="365.468" y="24.4347"/>
+      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
+      <point x="365.468" y="10.0718"/>
+      <point x="374.797" y="0"/>
+      <point x="388" y="0" type="curve" smooth="yes"/>
+      <point x="404" y="0"/>
+      <point x="416" y="13"/>
+      <point x="420" y="29" type="curve" smooth="yes"/>
+      <point x="455.161" y="186.246"/>
+      <point x="480.544" y="301.997"/>
+      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
+      <point x="480.544" y="460.254"/>
+      <point x="452.679" y="499"/>
+      <point x="379" y="499" type="curve" smooth="yes"/>
+      <point x="273" y="499"/>
+      <point x="172" y="406"/>
+      <point x="128" y="292" type="curve"/>
+      <point x="166" y="473" type="line" smooth="yes"/>
+      <point x="166.359" y="474.797"/>
+      <point x="166.532" y="476.551"/>
+      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
+      <point x="166.532" y="490.703"/>
+      <point x="157.203" y="500"/>
+      <point x="144" y="500" type="curve" smooth="yes"/>
+      <point x="129" y="500"/>
+      <point x="113" y="488"/>
+      <point x="110" y="473" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="311" y="563" type="curve" smooth="yes"/>
+      <point x="317" y="563"/>
+      <point x="326" y="567"/>
+      <point x="334" y="572" type="curve" smooth="yes"/>
+      <point x="492" y="666" type="line" smooth="yes"/>
+      <point x="500" y="671"/>
+      <point x="505" y="680"/>
+      <point x="507" y="689" type="curve" smooth="yes"/>
+      <point x="507.551" y="691.755"/>
+      <point x="507.817" y="694.435"/>
+      <point x="507.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="507.817" y="713.105"/>
+      <point x="497.383" y="725"/>
+      <point x="481" y="725" type="curve" smooth="yes"/>
+      <point x="470" y="725"/>
+      <point x="458" y="717"/>
+      <point x="448" y="710" type="curve" smooth="yes"/>
+      <point x="301" y="607" type="line" smooth="yes"/>
+      <point x="295" y="603"/>
+      <point x="292" y="596"/>
+      <point x="291" y="590" type="curve" smooth="yes"/>
+      <point x="290.61" y="588.051"/>
+      <point x="290.423" y="586.153"/>
+      <point x="290.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="290.423" y="572.084"/>
+      <point x="298.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="619"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="186" y="563" type="line"/>
+      <point x="450" y="12" type="line"/>
+      <point x="453" y="4"/>
+      <point x="462" y="0"/>
+      <point x="471" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="501" y="13"/>
+      <point x="504" y="28" type="curve" smooth="yes"/>
+      <point x="638" y="654" type="line" smooth="yes"/>
+      <point x="641" y="669"/>
+      <point x="630" y="682"/>
+      <point x="615" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682"/>
+      <point x="585" y="669"/>
+      <point x="582" y="654" type="curve" smooth="yes"/>
+      <point x="467" y="117" type="line"/>
+      <point x="204" y="669" type="line"/>
+      <point x="199" y="677"/>
+      <point x="191" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="667"/>
+      <point x="149" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12" y="13"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="366" y="766" type="curve" smooth="yes"/>
+      <point x="372" y="766"/>
+      <point x="381" y="770"/>
+      <point x="389" y="775" type="curve" smooth="yes"/>
+      <point x="547" y="869" type="line" smooth="yes"/>
+      <point x="555" y="874"/>
+      <point x="560" y="883"/>
+      <point x="562" y="892" type="curve" smooth="yes"/>
+      <point x="562.551" y="894.755"/>
+      <point x="562.817" y="897.435"/>
+      <point x="562.817" y="900.007" type="curve" smooth="yes"/>
+      <point x="562.817" y="916.105"/>
+      <point x="552.383" y="928"/>
+      <point x="536" y="928" type="curve" smooth="yes"/>
+      <point x="525" y="928"/>
+      <point x="513" y="920"/>
+      <point x="504" y="913" type="curve" smooth="yes"/>
+      <point x="356" y="810" type="line" smooth="yes"/>
+      <point x="350" y="806"/>
+      <point x="347" y="799"/>
+      <point x="346" y="793" type="curve" smooth="yes"/>
+      <point x="345.61" y="791.051"/>
+      <point x="345.423" y="789.153"/>
+      <point x="345.423" y="787.325" type="curve" smooth="yes"/>
+      <point x="345.423" y="775.084"/>
+      <point x="353.819" y="766"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="535"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="67" y="13"/>
+      <point x="71" y="30" type="curve" smooth="yes"/>
+      <point x="89" y="111" type="line" smooth="yes"/>
+      <point x="105" y="181"/>
+      <point x="142" y="264"/>
+      <point x="189" y="326" type="curve" smooth="yes"/>
+      <point x="263" y="424"/>
+      <point x="320" y="445"/>
+      <point x="364" y="445" type="curve" smooth="yes"/>
+      <point x="409.214" y="445"/>
+      <point x="425.873" y="419.04"/>
+      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
+      <point x="425.873" y="299.025"/>
+      <point x="396.747" y="185.72"/>
+      <point x="366" y="28" type="curve" smooth="yes"/>
+      <point x="365.641" y="26.203"/>
+      <point x="365.468" y="24.4347"/>
+      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
+      <point x="365.468" y="10.0718"/>
+      <point x="374.797" y="0"/>
+      <point x="388" y="0" type="curve" smooth="yes"/>
+      <point x="404" y="0"/>
+      <point x="416" y="13"/>
+      <point x="420" y="29" type="curve" smooth="yes"/>
+      <point x="455.161" y="186.246"/>
+      <point x="480.544" y="301.997"/>
+      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
+      <point x="480.544" y="460.254"/>
+      <point x="452.679" y="499"/>
+      <point x="379" y="499" type="curve" smooth="yes"/>
+      <point x="273" y="499"/>
+      <point x="172" y="406"/>
+      <point x="128" y="292" type="curve"/>
+      <point x="166" y="473" type="line" smooth="yes"/>
+      <point x="166.359" y="474.797"/>
+      <point x="166.532" y="476.551"/>
+      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
+      <point x="166.532" y="490.703"/>
+      <point x="157.203" y="500"/>
+      <point x="144" y="500" type="curve" smooth="yes"/>
+      <point x="129" y="500"/>
+      <point x="113" y="488"/>
+      <point x="110" y="473" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="351" y="565" type="curve" smooth="yes"/>
+      <point x="357" y="565"/>
+      <point x="364" y="567"/>
+      <point x="371" y="572" type="curve" smooth="yes"/>
+      <point x="525" y="682" type="line"/>
+      <point x="534" y="687"/>
+      <point x="538" y="695"/>
+      <point x="540" y="703" type="curve" smooth="yes"/>
+      <point x="540.361" y="704.806"/>
+      <point x="540.534" y="706.554"/>
+      <point x="540.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="540.534" y="720.489"/>
+      <point x="531.314" y="729"/>
+      <point x="519" y="729" type="curve" smooth="yes"/>
+      <point x="513" y="729"/>
+      <point x="507" y="728"/>
+      <point x="501" y="724" type="curve" smooth="yes"/>
+      <point x="367" y="635" type="line"/>
+      <point x="290" y="722" type="line" smooth="yes"/>
+      <point x="286" y="727"/>
+      <point x="279" y="729"/>
+      <point x="272" y="729" type="curve" smooth="yes"/>
+      <point x="258" y="729"/>
+      <point x="244" y="717"/>
+      <point x="241" y="703" type="curve" smooth="yes"/>
+      <point x="239" y="695"/>
+      <point x="241" y="688"/>
+      <point x="246" y="683" type="curve"/>
+      <point x="332" y="573" type="line"/>
+      <point x="337" y="568"/>
+      <point x="344" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="619"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="186" y="563" type="line"/>
+      <point x="450" y="12" type="line"/>
+      <point x="453" y="4"/>
+      <point x="462" y="0"/>
+      <point x="471" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="501" y="13"/>
+      <point x="504" y="28" type="curve" smooth="yes"/>
+      <point x="638" y="654" type="line" smooth="yes"/>
+      <point x="641" y="669"/>
+      <point x="630" y="682"/>
+      <point x="615" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682"/>
+      <point x="585" y="669"/>
+      <point x="582" y="654" type="curve" smooth="yes"/>
+      <point x="467" y="117" type="line"/>
+      <point x="204" y="669" type="line"/>
+      <point x="199" y="677"/>
+      <point x="191" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="667"/>
+      <point x="149" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12" y="13"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="406" y="722" type="curve" smooth="yes"/>
+      <point x="412" y="722"/>
+      <point x="419" y="724"/>
+      <point x="426" y="729" type="curve" smooth="yes"/>
+      <point x="581" y="839" type="line" smooth="yes"/>
+      <point x="589" y="844"/>
+      <point x="594" y="852"/>
+      <point x="595" y="860" type="curve" smooth="yes"/>
+      <point x="595.39" y="861.949"/>
+      <point x="595.577" y="863.83"/>
+      <point x="595.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="595.577" y="877.673"/>
+      <point x="587.181" y="886"/>
+      <point x="575" y="886" type="curve" smooth="yes"/>
+      <point x="569" y="886"/>
+      <point x="563" y="885"/>
+      <point x="557" y="881" type="curve" smooth="yes"/>
+      <point x="423" y="792" type="line"/>
+      <point x="345" y="879" type="line" smooth="yes"/>
+      <point x="341" y="884"/>
+      <point x="335" y="886"/>
+      <point x="328" y="886" type="curve" smooth="yes"/>
+      <point x="314" y="886"/>
+      <point x="299" y="874"/>
+      <point x="296" y="860" type="curve" smooth="yes"/>
+      <point x="295" y="852"/>
+      <point x="296" y="845"/>
+      <point x="301" y="840" type="curve"/>
+      <point x="388" y="730" type="line"/>
+      <point x="393" y="725"/>
+      <point x="399" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="535"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="67" y="13"/>
+      <point x="71" y="30" type="curve" smooth="yes"/>
+      <point x="89" y="111" type="line" smooth="yes"/>
+      <point x="105" y="181"/>
+      <point x="142" y="264"/>
+      <point x="189" y="326" type="curve" smooth="yes"/>
+      <point x="263" y="424"/>
+      <point x="320" y="445"/>
+      <point x="364" y="445" type="curve" smooth="yes"/>
+      <point x="409.214" y="445"/>
+      <point x="425.873" y="419.04"/>
+      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
+      <point x="425.873" y="299.025"/>
+      <point x="396.747" y="185.72"/>
+      <point x="366" y="28" type="curve" smooth="yes"/>
+      <point x="365.641" y="26.203"/>
+      <point x="365.468" y="24.4347"/>
+      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
+      <point x="365.468" y="10.0718"/>
+      <point x="374.797" y="0"/>
+      <point x="388" y="0" type="curve" smooth="yes"/>
+      <point x="404" y="0"/>
+      <point x="416" y="13"/>
+      <point x="420" y="29" type="curve" smooth="yes"/>
+      <point x="455.161" y="186.246"/>
+      <point x="480.544" y="301.997"/>
+      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
+      <point x="480.544" y="460.254"/>
+      <point x="452.679" y="499"/>
+      <point x="379" y="499" type="curve" smooth="yes"/>
+      <point x="273" y="499"/>
+      <point x="172" y="406"/>
+      <point x="128" y="292" type="curve"/>
+      <point x="166" y="473" type="line" smooth="yes"/>
+      <point x="166.359" y="474.797"/>
+      <point x="166.532" y="476.551"/>
+      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
+      <point x="166.532" y="490.703"/>
+      <point x="157.203" y="500"/>
+      <point x="144" y="500" type="curve" smooth="yes"/>
+      <point x="129" y="500"/>
+      <point x="113" y="488"/>
+      <point x="110" y="473" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="23" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:40 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="619"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="186" y="563" type="line"/>
+      <point x="450" y="12" type="line"/>
+      <point x="453" y="4"/>
+      <point x="462" y="0"/>
+      <point x="471" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="501" y="13"/>
+      <point x="504" y="28" type="curve" smooth="yes"/>
+      <point x="638" y="654" type="line" smooth="yes"/>
+      <point x="641" y="669"/>
+      <point x="630" y="682"/>
+      <point x="615" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682"/>
+      <point x="585" y="669"/>
+      <point x="582" y="654" type="curve" smooth="yes"/>
+      <point x="467" y="117" type="line"/>
+      <point x="204" y="669" type="line"/>
+      <point x="199" y="677"/>
+      <point x="191" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="667"/>
+      <point x="149" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12" y="13"/>
+      <point x="23" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="546"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="140" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="152" y="2"/>
+      <point x="159" y="5" type="curve" smooth="yes"/>
+      <point x="209" y="28"/>
+      <point x="455" y="142"/>
+      <point x="517" y="434" type="curve" smooth="yes"/>
+      <point x="523.214" y="463.515"/>
+      <point x="526.073" y="489.893"/>
+      <point x="526.073" y="513.397" type="curve" smooth="yes"/>
+      <point x="526.073" y="641.193"/>
+      <point x="441.534" y="684"/>
+      <point x="352" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="142" y="641"/>
+      <point x="99" y="439" type="curve" smooth="yes"/>
+      <point x="94.8372" y="419.227"/>
+      <point x="92.8627" y="400.868"/>
+      <point x="92.8627" y="383.941" type="curve" smooth="yes"/>
+      <point x="92.8627" y="287.009"/>
+      <point x="157.61" y="237"/>
+      <point x="247" y="237" type="curve" smooth="yes"/>
+      <point x="310" y="237"/>
+      <point x="364" y="257"/>
+      <point x="406" y="279" type="curve"/>
+      <point x="350" y="180"/>
+      <point x="248" y="98"/>
+      <point x="139" y="50" type="curve" smooth="yes"/>
+      <point x="129" y="46"/>
+      <point x="121" y="37"/>
+      <point x="119" y="26" type="curve" smooth="yes"/>
+      <point x="118.612" y="24.0624"/>
+      <point x="118.425" y="22.1916"/>
+      <point x="118.425" y="20.4026" type="curve" smooth="yes"/>
+      <point x="118.425" y="8.34177"/>
+      <point x="126.938" y="0"/>
+    </contour>
+    <contour>
+      <point x="258" y="290" type="curve" smooth="yes"/>
+      <point x="229.08" y="290"/>
+      <point x="145.63" y="298.448"/>
+      <point x="145.63" y="393.421" type="curve" smooth="yes"/>
+      <point x="145.63" y="406.819"/>
+      <point x="147.291" y="421.939"/>
+      <point x="151" y="439" type="curve"/>
+      <point x="184" y="597"/>
+      <point x="299" y="631"/>
+      <point x="341" y="631" type="curve" smooth="yes"/>
+      <point x="404.839" y="631"/>
+      <point x="472.911" y="607.011"/>
+      <point x="472.911" y="502.728" type="curve" smooth="yes"/>
+      <point x="472.911" y="482.862"/>
+      <point x="470.441" y="460.083"/>
+      <point x="465" y="434" type="curve"/>
+      <point x="459" y="409"/>
+      <point x="453" y="385"/>
+      <point x="444" y="361" type="curve"/>
+      <point x="421" y="342"/>
+      <point x="351" y="290"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>237</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>93</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>473</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="500"/>
+  <outline>
+    <contour>
+      <point x="58" y="0" type="curve" smooth="yes"/>
+      <point x="440" y="0" type="line" smooth="yes"/>
+      <point x="460" y="0"/>
+      <point x="480" y="16"/>
+      <point x="480" y="40" type="curve" smooth="yes"/>
+      <point x="480" y="641" type="line" smooth="yes"/>
+      <point x="480" y="663"/>
+      <point x="462" y="681"/>
+      <point x="440" y="681" type="curve" smooth="yes"/>
+      <point x="58" y="681" type="line" smooth="yes"/>
+      <point x="36" y="681"/>
+      <point x="18" y="663"/>
+      <point x="18" y="641" type="curve" smooth="yes"/>
+      <point x="18" y="40" type="line" smooth="yes"/>
+      <point x="18" y="18"/>
+      <point x="36" y="0"/>
+    </contour>
+    <contour>
+      <point x="75" y="40" type="line"/>
+      <point x="247" y="303" type="line"/>
+      <point x="409" y="40" type="line"/>
+    </contour>
+    <contour>
+      <point x="58" y="87" type="line"/>
+      <point x="58" y="610" type="line"/>
+      <point x="224" y="341" type="line"/>
+    </contour>
+    <contour>
+      <point x="440" y="66" type="line"/>
+      <point x="271" y="340" type="line"/>
+      <point x="440" y="599" type="line"/>
+    </contour>
+    <contour>
+      <point x="248" y="378" type="line"/>
+      <point x="86" y="641" type="line"/>
+      <point x="420" y="641" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>18</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="535"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="55" y="0"/>
+      <point x="67" y="13"/>
+      <point x="71" y="30" type="curve" smooth="yes"/>
+      <point x="89" y="111" type="line" smooth="yes"/>
+      <point x="105" y="181"/>
+      <point x="142" y="264"/>
+      <point x="189" y="326" type="curve" smooth="yes"/>
+      <point x="263" y="424"/>
+      <point x="320" y="445"/>
+      <point x="364" y="445" type="curve" smooth="yes"/>
+      <point x="409.214" y="445"/>
+      <point x="425.873" y="419.04"/>
+      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
+      <point x="425.873" y="299.025"/>
+      <point x="396.747" y="185.72"/>
+      <point x="366" y="28" type="curve" smooth="yes"/>
+      <point x="365.641" y="26.203"/>
+      <point x="365.468" y="24.4347"/>
+      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
+      <point x="365.468" y="10.0718"/>
+      <point x="374.797" y="0"/>
+      <point x="388" y="0" type="curve" smooth="yes"/>
+      <point x="404" y="0"/>
+      <point x="416" y="13"/>
+      <point x="420" y="29" type="curve" smooth="yes"/>
+      <point x="455.161" y="186.246"/>
+      <point x="480.544" y="301.997"/>
+      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
+      <point x="480.544" y="460.254"/>
+      <point x="452.679" y="499"/>
+      <point x="379" y="499" type="curve" smooth="yes"/>
+      <point x="273" y="499"/>
+      <point x="172" y="406"/>
+      <point x="128" y="292" type="curve"/>
+      <point x="166" y="473" type="line" smooth="yes"/>
+      <point x="166.359" y="474.797"/>
+      <point x="166.532" y="476.551"/>
+      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
+      <point x="166.532" y="490.703"/>
+      <point x="157.203" y="500"/>
+      <point x="144" y="500" type="curve" smooth="yes"/>
+      <point x="129" y="500"/>
+      <point x="113" y="488"/>
+      <point x="110" y="473" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="419" y="556" type="curve" smooth="yes"/>
+      <point x="484" y="556"/>
+      <point x="529" y="624"/>
+      <point x="547" y="655" type="curve" smooth="yes"/>
+      <point x="550.509" y="662.019"/>
+      <point x="553.277" y="664.864"/>
+      <point x="553.277" y="672.578" type="curve" smooth="yes"/>
+      <point x="553.277" y="683.956"/>
+      <point x="544.694" y="693"/>
+      <point x="532" y="693" type="curve" smooth="yes"/>
+      <point x="522" y="693"/>
+      <point x="510" y="686"/>
+      <point x="504" y="676" type="curve" smooth="yes"/>
+      <point x="487" y="647"/>
+      <point x="458" y="598"/>
+      <point x="428" y="598" type="curve" smooth="yes"/>
+      <point x="411" y="598"/>
+      <point x="404" y="620"/>
+      <point x="391" y="646" type="curve" smooth="yes"/>
+      <point x="377" y="673"/>
+      <point x="360" y="706"/>
+      <point x="315" y="706" type="curve" smooth="yes"/>
+      <point x="278" y="706"/>
+      <point x="242" y="685"/>
+      <point x="212" y="647" type="curve" smooth="yes"/>
+      <point x="204" y="636"/>
+      <point x="190" y="619"/>
+      <point x="187" y="604" type="curve" smooth="yes"/>
+      <point x="186.639" y="602.314"/>
+      <point x="186.466" y="600.672"/>
+      <point x="186.466" y="599.088" type="curve" smooth="yes"/>
+      <point x="186.466" y="587.511"/>
+      <point x="195.686" y="579"/>
+      <point x="208" y="579" type="curve" smooth="yes"/>
+      <point x="220" y="579"/>
+      <point x="230" y="585"/>
+      <point x="237" y="598" type="curve" smooth="yes"/>
+      <point x="263" y="647"/>
+      <point x="293" y="664"/>
+      <point x="306" y="664" type="curve" smooth="yes"/>
+      <point x="323" y="664"/>
+      <point x="329" y="642"/>
+      <point x="342" y="616" type="curve" smooth="yes"/>
+      <point x="356" y="588"/>
+      <point x="374" y="556"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="619"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="186" y="563" type="line"/>
+      <point x="450" y="12" type="line"/>
+      <point x="453" y="4"/>
+      <point x="462" y="0"/>
+      <point x="471" y="0" type="curve" smooth="yes"/>
+      <point x="487" y="0"/>
+      <point x="501" y="13"/>
+      <point x="504" y="28" type="curve" smooth="yes"/>
+      <point x="638" y="654" type="line" smooth="yes"/>
+      <point x="641" y="669"/>
+      <point x="630" y="682"/>
+      <point x="615" y="682" type="curve" smooth="yes"/>
+      <point x="599" y="682"/>
+      <point x="585" y="669"/>
+      <point x="582" y="654" type="curve" smooth="yes"/>
+      <point x="467" y="117" type="line"/>
+      <point x="204" y="669" type="line"/>
+      <point x="199" y="677"/>
+      <point x="191" y="681"/>
+      <point x="182" y="681" type="curve" smooth="yes"/>
+      <point x="166" y="681"/>
+      <point x="152" y="667"/>
+      <point x="149" y="653" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="12" y="13"/>
+      <point x="23" y="0"/>
+    </contour>
+    <contour>
+      <point x="482" y="713" type="curve" smooth="yes"/>
+      <point x="547" y="713"/>
+      <point x="593" y="781"/>
+      <point x="610" y="812" type="curve" smooth="yes"/>
+      <point x="613" y="818"/>
+      <point x="615" y="821"/>
+      <point x="616" y="826" type="curve" smooth="yes"/>
+      <point x="616.361" y="827.565"/>
+      <point x="616.534" y="829.101"/>
+      <point x="616.534" y="830.593" type="curve" smooth="yes"/>
+      <point x="616.534" y="841.489"/>
+      <point x="607.314" y="850"/>
+      <point x="595" y="850" type="curve" smooth="yes"/>
+      <point x="585" y="850"/>
+      <point x="574" y="843"/>
+      <point x="568" y="833" type="curve" smooth="yes"/>
+      <point x="550" y="804"/>
+      <point x="521" y="755"/>
+      <point x="491" y="755" type="curve" smooth="yes"/>
+      <point x="474" y="755"/>
+      <point x="468" y="777"/>
+      <point x="454" y="803" type="curve" smooth="yes"/>
+      <point x="440" y="830"/>
+      <point x="423" y="863"/>
+      <point x="378" y="863" type="curve" smooth="yes"/>
+      <point x="341" y="863"/>
+      <point x="305" y="842"/>
+      <point x="275" y="804" type="curve" smooth="yes"/>
+      <point x="267" y="793"/>
+      <point x="253" y="776"/>
+      <point x="250" y="761" type="curve" smooth="yes"/>
+      <point x="249.639" y="759.314"/>
+      <point x="249.466" y="757.672"/>
+      <point x="249.466" y="756.088" type="curve" smooth="yes"/>
+      <point x="249.466" y="744.511"/>
+      <point x="258.686" y="736"/>
+      <point x="271" y="736" type="curve" smooth="yes"/>
+      <point x="283" y="736"/>
+      <point x="293" y="742"/>
+      <point x="300" y="755" type="curve" smooth="yes"/>
+      <point x="326" y="804"/>
+      <point x="356" y="821"/>
+      <point x="369" y="821" type="curve" smooth="yes"/>
+      <point x="386" y="821"/>
+      <point x="392" y="799"/>
+      <point x="406" y="773" type="curve" smooth="yes"/>
+      <point x="420" y="745"/>
+      <point x="437" y="713"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>713</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>821</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,182 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="746"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="127" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="151" y="8"/>
+      <point x="158" y="20" type="curve"/>
+      <point x="253" y="210" type="line"/>
+      <point x="406" y="210" type="line"/>
+      <point x="323" y="46" type="line" smooth="yes"/>
+      <point x="318" y="37"/>
+      <point x="316" y="31"/>
+      <point x="315" y="28" type="curve" smooth="yes"/>
+      <point x="314.617" y="26.0842"/>
+      <point x="314.429" y="24.2011"/>
+      <point x="314.429" y="22.3734" type="curve" smooth="yes"/>
+      <point x="314.429" y="9.89137"/>
+      <point x="323.171" y="0"/>
+      <point x="338" y="0" type="curve" smooth="yes"/>
+      <point x="349" y="0"/>
+      <point x="362" y="8"/>
+      <point x="369" y="20" type="curve"/>
+      <point x="464" y="210" type="line"/>
+      <point x="600" y="210" type="line" smooth="yes"/>
+      <point x="615" y="210"/>
+      <point x="631" y="222"/>
+      <point x="634" y="238" type="curve" smooth="yes"/>
+      <point x="634.359" y="239.797"/>
+      <point x="634.532" y="241.565"/>
+      <point x="634.532" y="243.286" type="curve" smooth="yes"/>
+      <point x="634.532" y="255.928"/>
+      <point x="625.203" y="266"/>
+      <point x="612" y="266" type="curve" smooth="yes"/>
+      <point x="492" y="266" type="line"/>
+      <point x="575" y="429" type="line"/>
+      <point x="692" y="429" type="line" smooth="yes"/>
+      <point x="707" y="429"/>
+      <point x="722" y="441"/>
+      <point x="726" y="457" type="curve" smooth="yes"/>
+      <point x="726.359" y="458.797"/>
+      <point x="726.532" y="460.565"/>
+      <point x="726.532" y="462.286" type="curve" smooth="yes"/>
+      <point x="726.532" y="474.928"/>
+      <point x="717.203" y="485"/>
+      <point x="704" y="485" type="curve" smooth="yes"/>
+      <point x="603" y="485" type="line"/>
+      <point x="684" y="646" type="line" smooth="yes"/>
+      <point x="687" y="653"/>
+      <point x="689" y="658"/>
+      <point x="690" y="661" type="curve" smooth="yes"/>
+      <point x="690.414" y="662.933"/>
+      <point x="690.619" y="664.867"/>
+      <point x="690.619" y="666.763" type="curve" smooth="yes"/>
+      <point x="690.619" y="678.6"/>
+      <point x="682.652" y="689"/>
+      <point x="668" y="689" type="curve" smooth="yes"/>
+      <point x="656" y="689"/>
+      <point x="642" y="681"/>
+      <point x="637" y="669" type="curve"/>
+      <point x="545" y="485" type="line"/>
+      <point x="392" y="485" type="line"/>
+      <point x="473" y="645" type="line" smooth="yes"/>
+      <point x="476" y="651"/>
+      <point x="478" y="656"/>
+      <point x="479" y="662" type="curve" smooth="yes"/>
+      <point x="479.414" y="663.933"/>
+      <point x="479.619" y="665.848"/>
+      <point x="479.619" y="667.711" type="curve" smooth="yes"/>
+      <point x="479.619" y="679.343"/>
+      <point x="471.652" y="689"/>
+      <point x="457" y="689" type="curve" smooth="yes"/>
+      <point x="445" y="689"/>
+      <point x="431" y="681"/>
+      <point x="426" y="669" type="curve"/>
+      <point x="334" y="485" type="line"/>
+      <point x="182" y="485" type="line" smooth="yes"/>
+      <point x="166" y="485"/>
+      <point x="151" y="472"/>
+      <point x="148" y="457" type="curve" smooth="yes"/>
+      <point x="147.403" y="454.612"/>
+      <point x="147.118" y="452.314"/>
+      <point x="147.118" y="450.131" type="curve" smooth="yes"/>
+      <point x="147.118" y="437.686"/>
+      <point x="156.388" y="429"/>
+      <point x="170" y="429" type="curve" smooth="yes"/>
+      <point x="305" y="429" type="line"/>
+      <point x="223" y="266" type="line"/>
+      <point x="90" y="266" type="line" smooth="yes"/>
+      <point x="74" y="266"/>
+      <point x="59" y="253"/>
+      <point x="56" y="238" type="curve" smooth="yes"/>
+      <point x="55.6147" y="235.945"/>
+      <point x="55.4273" y="233.956"/>
+      <point x="55.4273" y="232.05" type="curve" smooth="yes"/>
+      <point x="55.4273" y="219.115"/>
+      <point x="64.055" y="210"/>
+      <point x="78" y="210" type="curve" smooth="yes"/>
+      <point x="195" y="210" type="line"/>
+      <point x="112" y="45" type="line" smooth="yes"/>
+      <point x="107" y="36"/>
+      <point x="105" y="31"/>
+      <point x="104" y="26" type="curve" smooth="yes"/>
+      <point x="103.617" y="24.3397"/>
+      <point x="103.429" y="22.6793"/>
+      <point x="103.429" y="21.0461" type="curve" smooth="yes"/>
+      <point x="103.429" y="9.89137"/>
+      <point x="112.171" y="0"/>
+    </contour>
+    <contour>
+      <point x="281" y="266" type="line"/>
+      <point x="364" y="429" type="line"/>
+      <point x="516" y="429" type="line"/>
+      <point x="434" y="266" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>314</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>426</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="535"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="292" y="563" type="curve" smooth="yes"/>
+      <point x="298" y="563"/>
+      <point x="307" y="567"/>
+      <point x="315" y="572" type="curve" smooth="yes"/>
+      <point x="473" y="666" type="line" smooth="yes"/>
+      <point x="481" y="671"/>
+      <point x="486" y="680"/>
+      <point x="488" y="689" type="curve" smooth="yes"/>
+      <point x="488.551" y="691.755"/>
+      <point x="488.817" y="694.435"/>
+      <point x="488.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="488.817" y="713.105"/>
+      <point x="478.383" y="725"/>
+      <point x="462" y="725" type="curve" smooth="yes"/>
+      <point x="451" y="725"/>
+      <point x="439" y="717"/>
+      <point x="429" y="710" type="curve" smooth="yes"/>
+      <point x="282" y="607" type="line" smooth="yes"/>
+      <point x="276" y="603"/>
+      <point x="273" y="596"/>
+      <point x="272" y="590" type="curve" smooth="yes"/>
+      <point x="271.61" y="588.051"/>
+      <point x="271.423" y="586.153"/>
+      <point x="271.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="271.423" y="572.084"/>
+      <point x="279.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="660"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="396" y="732" type="curve" smooth="yes"/>
+      <point x="402" y="732"/>
+      <point x="411" y="736"/>
+      <point x="419" y="741" type="curve" smooth="yes"/>
+      <point x="577" y="835" type="line" smooth="yes"/>
+      <point x="585" y="840"/>
+      <point x="590" y="849"/>
+      <point x="592" y="858" type="curve" smooth="yes"/>
+      <point x="592.551" y="860.755"/>
+      <point x="592.817" y="863.435"/>
+      <point x="592.817" y="866.007" type="curve" smooth="yes"/>
+      <point x="592.817" y="882.105"/>
+      <point x="582.383" y="894"/>
+      <point x="566" y="894" type="curve" smooth="yes"/>
+      <point x="555" y="894"/>
+      <point x="543" y="886"/>
+      <point x="533" y="879" type="curve" smooth="yes"/>
+      <point x="385" y="776" type="line" smooth="yes"/>
+      <point x="380" y="772"/>
+      <point x="377" y="765"/>
+      <point x="376" y="759" type="curve" smooth="yes"/>
+      <point x="375.61" y="757.051"/>
+      <point x="375.423" y="755.153"/>
+      <point x="375.423" y="753.325" type="curve" smooth="yes"/>
+      <point x="375.423" y="741.084"/>
+      <point x="383.819" y="732"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="535"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="248" y="574" type="curve" smooth="yes"/>
+      <point x="254" y="574"/>
+      <point x="260" y="575"/>
+      <point x="266" y="579" type="curve" smooth="yes"/>
+      <point x="399" y="668" type="line"/>
+      <point x="477" y="581" type="line" smooth="yes"/>
+      <point x="481" y="576"/>
+      <point x="488" y="574"/>
+      <point x="495" y="574" type="curve" smooth="yes"/>
+      <point x="509" y="574"/>
+      <point x="523" y="586"/>
+      <point x="526" y="600" type="curve" smooth="yes"/>
+      <point x="528" y="608"/>
+      <point x="526" y="615"/>
+      <point x="521" y="620" type="curve"/>
+      <point x="435" y="730" type="line"/>
+      <point x="430" y="735"/>
+      <point x="423" y="738"/>
+      <point x="416" y="738" type="curve" smooth="yes"/>
+      <point x="410" y="738"/>
+      <point x="403" y="736"/>
+      <point x="396" y="731" type="curve" smooth="yes"/>
+      <point x="241" y="621" type="line" smooth="yes"/>
+      <point x="233" y="616"/>
+      <point x="229" y="608"/>
+      <point x="227" y="600" type="curve" smooth="yes"/>
+      <point x="226.639" y="598.194"/>
+      <point x="226.466" y="596.446"/>
+      <point x="226.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="226.466" y="582.511"/>
+      <point x="235.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="660"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="335" y="731" type="curve" smooth="yes"/>
+      <point x="341" y="731"/>
+      <point x="347" y="732"/>
+      <point x="353" y="736" type="curve" smooth="yes"/>
+      <point x="487" y="825" type="line"/>
+      <point x="564" y="738" type="line" smooth="yes"/>
+      <point x="568" y="733"/>
+      <point x="575" y="731"/>
+      <point x="582" y="731" type="curve" smooth="yes"/>
+      <point x="596" y="731"/>
+      <point x="610" y="743"/>
+      <point x="613" y="757" type="curve" smooth="yes"/>
+      <point x="615" y="765"/>
+      <point x="614" y="772"/>
+      <point x="609" y="777" type="curve"/>
+      <point x="522" y="887" type="line"/>
+      <point x="517" y="892"/>
+      <point x="511" y="895"/>
+      <point x="504" y="895" type="curve" smooth="yes"/>
+      <point x="498" y="895"/>
+      <point x="490" y="893"/>
+      <point x="483" y="888" type="curve" smooth="yes"/>
+      <point x="329" y="778" type="line" smooth="yes"/>
+      <point x="321" y="773"/>
+      <point x="316" y="765"/>
+      <point x="314" y="757" type="curve" smooth="yes"/>
+      <point x="313.639" y="755.194"/>
+      <point x="313.466" y="753.446"/>
+      <point x="313.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="313.466" y="739.511"/>
+      <point x="322.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="535"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="284" y="576" type="curve" smooth="yes"/>
+      <point x="313" y="576"/>
+      <point x="339" y="596"/>
+      <point x="344" y="620" type="curve" smooth="yes"/>
+      <point x="344.569" y="622.503"/>
+      <point x="344.84" y="624.941"/>
+      <point x="344.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="344.84" y="645.648"/>
+      <point x="328.384" y="659"/>
+      <point x="308" y="659" type="curve" smooth="yes"/>
+      <point x="280" y="659"/>
+      <point x="252" y="638"/>
+      <point x="247" y="615" type="curve" smooth="yes"/>
+      <point x="246.41" y="612.284"/>
+      <point x="246.126" y="609.666"/>
+      <point x="246.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="246.126" y="588.445"/>
+      <point x="261.952" y="576"/>
+    </contour>
+    <contour>
+      <point x="443" y="576" type="curve" smooth="yes"/>
+      <point x="472" y="576"/>
+      <point x="498" y="596"/>
+      <point x="503" y="620" type="curve" smooth="yes"/>
+      <point x="503.569" y="622.503"/>
+      <point x="503.84" y="624.941"/>
+      <point x="503.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="503.84" y="645.648"/>
+      <point x="487.384" y="659"/>
+      <point x="467" y="659" type="curve" smooth="yes"/>
+      <point x="439" y="659"/>
+      <point x="411" y="638"/>
+      <point x="406" y="615" type="curve" smooth="yes"/>
+      <point x="405.41" y="612.284"/>
+      <point x="405.126" y="609.666"/>
+      <point x="405.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="405.126" y="588.445"/>
+      <point x="420.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>246</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="660"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="380" y="733" type="curve" smooth="yes"/>
+      <point x="409" y="733"/>
+      <point x="436" y="753"/>
+      <point x="441" y="777" type="curve" smooth="yes"/>
+      <point x="441.377" y="779.076"/>
+      <point x="441.559" y="781.107"/>
+      <point x="441.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="441.559" y="802.057"/>
+      <point x="424.83" y="816"/>
+      <point x="404" y="816" type="curve" smooth="yes"/>
+      <point x="376" y="816"/>
+      <point x="348" y="795"/>
+      <point x="344" y="772" type="curve" smooth="yes"/>
+      <point x="343.383" y="769.162"/>
+      <point x="343.086" y="766.43"/>
+      <point x="343.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="343.086" y="745.295"/>
+      <point x="358.085" y="733"/>
+    </contour>
+    <contour>
+      <point x="539" y="733" type="curve" smooth="yes"/>
+      <point x="568" y="733"/>
+      <point x="595" y="753"/>
+      <point x="600" y="777" type="curve" smooth="yes"/>
+      <point x="600.377" y="779.076"/>
+      <point x="600.559" y="781.107"/>
+      <point x="600.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="600.559" y="802.057"/>
+      <point x="583.83" y="816"/>
+      <point x="563" y="816" type="curve" smooth="yes"/>
+      <point x="535" y="816"/>
+      <point x="507" y="795"/>
+      <point x="503" y="772" type="curve" smooth="yes"/>
+      <point x="502.383" y="769.162"/>
+      <point x="502.086" y="766.43"/>
+      <point x="502.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="502.086" y="745.295"/>
+      <point x="517.085" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>343</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="877"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="191" y="0" type="curve" smooth="yes"/>
+      <point x="272" y="0"/>
+      <point x="357" y="52"/>
+      <point x="415" y="134" type="curve"/>
+      <point x="441" y="44"/>
+      <point x="507" y="0"/>
+      <point x="605" y="0" type="curve" smooth="yes"/>
+      <point x="666" y="0"/>
+      <point x="738" y="32"/>
+      <point x="782" y="72" type="curve" smooth="yes"/>
+      <point x="787" y="76"/>
+      <point x="791" y="83"/>
+      <point x="793" y="90" type="curve" smooth="yes"/>
+      <point x="793.388" y="91.9376"/>
+      <point x="793.575" y="93.8084"/>
+      <point x="793.575" y="95.5974" type="curve" smooth="yes"/>
+      <point x="793.575" y="107.658"/>
+      <point x="785.062" y="116"/>
+      <point x="772" y="116" type="curve" smooth="yes"/>
+      <point x="765" y="116"/>
+      <point x="758" y="113"/>
+      <point x="752" y="108" type="curve" smooth="yes"/>
+      <point x="719" y="77"/>
+      <point x="666" y="52"/>
+      <point x="623" y="52" type="curve" smooth="yes"/>
+      <point x="542" y="52"/>
+      <point x="487" y="78"/>
+      <point x="465" y="147" type="curve"/>
+      <point x="812" y="325" type="line" smooth="yes"/>
+      <point x="829" y="334"/>
+      <point x="837" y="343"/>
+      <point x="840" y="354" type="curve" smooth="yes"/>
+      <point x="840.818" y="357.909"/>
+      <point x="841.24" y="362.174"/>
+      <point x="841.24" y="366.696" type="curve" smooth="yes"/>
+      <point x="841.24" y="411.926"/>
+      <point x="799.091" y="483"/>
+      <point x="690" y="483" type="curve" smooth="yes"/>
+      <point x="619" y="483"/>
+      <point x="531" y="444"/>
+      <point x="472" y="361" type="curve"/>
+      <point x="458" y="434"/>
+      <point x="397" y="484"/>
+      <point x="323" y="484" type="curve" smooth="yes"/>
+      <point x="188" y="484"/>
+      <point x="68" y="347"/>
+      <point x="41" y="220" type="curve" smooth="yes"/>
+      <point x="37.3294" y="202.528"/>
+      <point x="35.5559" y="185.444"/>
+      <point x="35.5559" y="169.011" type="curve" smooth="yes"/>
+      <point x="35.5559" y="73.5191"/>
+      <point x="95.4441" y="0"/>
+    </contour>
+    <contour>
+      <point x="200" y="46" type="curve" smooth="yes"/>
+      <point x="135.21" y="46"/>
+      <point x="92.4987" y="97.0576"/>
+      <point x="92.4987" y="173.956" type="curve" smooth="yes"/>
+      <point x="92.4987" y="189.634"/>
+      <point x="94.2741" y="206.387"/>
+      <point x="98" y="224" type="curve" smooth="yes"/>
+      <point x="122" y="335"/>
+      <point x="218" y="437"/>
+      <point x="308" y="437" type="curve" smooth="yes"/>
+      <point x="372.908" y="437"/>
+      <point x="417.564" y="385.695"/>
+      <point x="417.564" y="302.499" type="curve" smooth="yes"/>
+      <point x="417.564" y="284.436"/>
+      <point x="415.459" y="264.87"/>
+      <point x="411" y="244" type="curve" smooth="yes"/>
+      <point x="394" y="161"/>
+      <point x="297" y="46"/>
+    </contour>
+    <contour>
+      <point x="459" y="198" type="line"/>
+      <point x="459" y="209"/>
+      <point x="461" y="218"/>
+      <point x="463" y="229" type="curve" smooth="yes"/>
+      <point x="488" y="345"/>
+      <point x="582" y="430"/>
+      <point x="679" y="430" type="curve" smooth="yes"/>
+      <point x="744" y="430"/>
+      <point x="773" y="411"/>
+      <point x="787" y="361" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>36</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>418</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1098"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="354" y="0"/>
+      <point x="459" y="69"/>
+      <point x="534" y="172" type="curve"/>
+      <point x="504" y="29" type="line" smooth="yes"/>
+      <point x="503.441" y="26.7624"/>
+      <point x="503.175" y="24.5834"/>
+      <point x="503.175" y="22.4904" type="curve" smooth="yes"/>
+      <point x="503.175" y="9.61809"/>
+      <point x="513.238" y="0"/>
+      <point x="527" y="0" type="curve" smooth="yes"/>
+      <point x="953" y="0" type="line" smooth="yes"/>
+      <point x="969" y="0"/>
+      <point x="983" y="13"/>
+      <point x="987" y="29" type="curve" smooth="yes"/>
+      <point x="987.385" y="31.055"/>
+      <point x="987.573" y="33.044"/>
+      <point x="987.573" y="34.9501" type="curve" smooth="yes"/>
+      <point x="987.573" y="47.8845"/>
+      <point x="978.945" y="57"/>
+      <point x="965" y="57" type="curve" smooth="yes"/>
+      <point x="567" y="57" type="line"/>
+      <point x="623" y="324" type="line"/>
+      <point x="974" y="324" type="line" smooth="yes"/>
+      <point x="990" y="324"/>
+      <point x="1005" y="337"/>
+      <point x="1009" y="353" type="curve" smooth="yes"/>
+      <point x="1009.36" y="354.907"/>
+      <point x="1009.53" y="356.758"/>
+      <point x="1009.53" y="358.538" type="curve" smooth="yes"/>
+      <point x="1009.53" y="371.691"/>
+      <point x="1000.09" y="381"/>
+      <point x="986" y="381" type="curve" smooth="yes"/>
+      <point x="635" y="381" type="line"/>
+      <point x="687" y="625" type="line"/>
+      <point x="1087" y="625" type="line" smooth="yes"/>
+      <point x="1103" y="625"/>
+      <point x="1118" y="638"/>
+      <point x="1122" y="654" type="curve" smooth="yes"/>
+      <point x="1122.36" y="655.907"/>
+      <point x="1122.53" y="657.758"/>
+      <point x="1122.53" y="659.538" type="curve" smooth="yes"/>
+      <point x="1122.53" y="672.691"/>
+      <point x="1113.09" y="682"/>
+      <point x="1099" y="682" type="curve" smooth="yes"/>
+      <point x="671" y="682" type="line" smooth="yes"/>
+      <point x="655" y="682"/>
+      <point x="640" y="670"/>
+      <point x="637" y="654" type="curve" smooth="yes"/>
+      <point x="616" y="557" type="line"/>
+      <point x="588" y="638"/>
+      <point x="520" y="684"/>
+      <point x="441" y="684" type="curve" smooth="yes"/>
+      <point x="285" y="684"/>
+      <point x="114" y="515"/>
+      <point x="71" y="315" type="curve" smooth="yes"/>
+      <point x="64.9275" y="286.324"/>
+      <point x="61.9849" y="258.36"/>
+      <point x="61.9849" y="231.683" type="curve" smooth="yes"/>
+      <point x="61.9849" y="100.208"/>
+      <point x="133.459" y="0"/>
+    </contour>
+    <contour>
+      <point x="265" y="52" type="curve" smooth="yes"/>
+      <point x="171.277" y="52"/>
+      <point x="116.08" y="132.432"/>
+      <point x="116.08" y="241.063" type="curve" smooth="yes"/>
+      <point x="116.08" y="264.565"/>
+      <point x="118.664" y="289.387"/>
+      <point x="124" y="315" type="curve" smooth="yes"/>
+      <point x="162" y="491"/>
+      <point x="300" y="632"/>
+      <point x="423" y="632" type="curve" smooth="yes"/>
+      <point x="521.231" y="632"/>
+      <point x="576.534" y="542.055"/>
+      <point x="576.534" y="434.725" type="curve" smooth="yes"/>
+      <point x="576.534" y="412.032"/>
+      <point x="574.061" y="388.562"/>
+      <point x="569" y="365" type="curve" smooth="yes"/>
+      <point x="541" y="232"/>
+      <point x="416" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>577</integer>
+            <key>width</key>
+            <integer>433</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="535"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:43 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="660"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:49:58 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="500"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="155" y="-201" type="curve" smooth="yes"/>
+      <point x="183" y="-201"/>
+      <point x="255" y="-181"/>
+      <point x="261" y="-152" type="curve" smooth="yes"/>
+      <point x="264" y="-141"/>
+      <point x="255" y="-131"/>
+      <point x="245" y="-131" type="curve" smooth="yes"/>
+      <point x="240" y="-131"/>
+      <point x="235" y="-132"/>
+      <point x="231" y="-135" type="curve" smooth="yes"/>
+      <point x="207" y="-151"/>
+      <point x="184" y="-158"/>
+      <point x="164" y="-158" type="curve" smooth="yes"/>
+      <point x="134.26" y="-158"/>
+      <point x="113.701" y="-140.402"/>
+      <point x="113.701" y="-113.238" type="curve" smooth="yes"/>
+      <point x="113.701" y="-109.347"/>
+      <point x="114.123" y="-105.26"/>
+      <point x="115" y="-101" type="curve" smooth="yes"/>
+      <point x="124" y="-57"/>
+      <point x="167" y="-30"/>
+      <point x="197" y="-11" type="curve" smooth="yes"/>
+      <point x="213" y="-1"/>
+      <point x="225" y="8"/>
+      <point x="227" y="16" type="curve" smooth="yes"/>
+      <point x="229" y="28"/>
+      <point x="224" y="38"/>
+      <point x="214" y="38" type="curve" smooth="yes"/>
+      <point x="209" y="38"/>
+      <point x="202" y="36"/>
+      <point x="199" y="34" type="curve" smooth="yes"/>
+      <point x="147" y="7"/>
+      <point x="86" y="-40"/>
+      <point x="73" y="-100" type="curve" smooth="yes"/>
+      <point x="71.417" y="-107.651"/>
+      <point x="70.6519" y="-115.024"/>
+      <point x="70.6519" y="-122.061" type="curve" smooth="yes"/>
+      <point x="70.6519" y="-168.368"/>
+      <point x="103.783" y="-200.132"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="535"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="416" y="558" type="curve" smooth="yes"/>
+      <point x="430" y="558"/>
+      <point x="446" y="569"/>
+      <point x="450" y="584" type="curve" smooth="yes"/>
+      <point x="451" y="590"/>
+      <point x="450" y="595"/>
+      <point x="446" y="602" type="curve" smooth="yes"/>
+      <point x="369" y="732" type="line" smooth="yes"/>
+      <point x="364" y="740"/>
+      <point x="354" y="747"/>
+      <point x="343" y="747" type="curve" smooth="yes"/>
+      <point x="325" y="747"/>
+      <point x="305" y="731"/>
+      <point x="301" y="713" type="curve" smooth="yes"/>
+      <point x="299" y="703"/>
+      <point x="301" y="695"/>
+      <point x="307" y="688" type="curve" smooth="yes"/>
+      <point x="399" y="567" type="line" smooth="yes"/>
+      <point x="403" y="562"/>
+      <point x="408" y="558"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="660"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="504" y="716" type="curve" smooth="yes"/>
+      <point x="518" y="716"/>
+      <point x="534" y="727"/>
+      <point x="537" y="742" type="curve" smooth="yes"/>
+      <point x="538" y="748"/>
+      <point x="538" y="753"/>
+      <point x="534" y="760" type="curve" smooth="yes"/>
+      <point x="457" y="890" type="line"/>
+      <point x="451" y="898"/>
+      <point x="442" y="905"/>
+      <point x="431" y="905" type="curve" smooth="yes"/>
+      <point x="413" y="905"/>
+      <point x="392" y="889"/>
+      <point x="389" y="871" type="curve" smooth="yes"/>
+      <point x="387" y="861"/>
+      <point x="389" y="853"/>
+      <point x="394" y="846" type="curve" smooth="yes"/>
+      <point x="487" y="725" type="line" smooth="yes"/>
+      <point x="491" y="720"/>
+      <point x="496" y="716"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="535"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="218" y="562" type="curve" smooth="yes"/>
+      <point x="224" y="562"/>
+      <point x="233" y="566"/>
+      <point x="241" y="571" type="curve" smooth="yes"/>
+      <point x="399" y="665" type="line" smooth="yes"/>
+      <point x="407" y="670"/>
+      <point x="412" y="679"/>
+      <point x="414" y="688" type="curve" smooth="yes"/>
+      <point x="414.519" y="690.595"/>
+      <point x="414.769" y="693.122"/>
+      <point x="414.769" y="695.556" type="curve" smooth="yes"/>
+      <point x="414.769" y="711.882"/>
+      <point x="403.535" y="724"/>
+      <point x="387" y="724" type="curve" smooth="yes"/>
+      <point x="376" y="724"/>
+      <point x="365" y="716"/>
+      <point x="355" y="709" type="curve" smooth="yes"/>
+      <point x="207" y="606" type="line" smooth="yes"/>
+      <point x="201" y="602"/>
+      <point x="199" y="595"/>
+      <point x="198" y="589" type="curve" smooth="yes"/>
+      <point x="197.61" y="587.051"/>
+      <point x="197.423" y="585.153"/>
+      <point x="197.423" y="583.325" type="curve" smooth="yes"/>
+      <point x="197.423" y="571.084"/>
+      <point x="205.819" y="562"/>
+    </contour>
+    <contour>
+      <point x="378" y="562" type="curve" smooth="yes"/>
+      <point x="384" y="562"/>
+      <point x="393" y="566"/>
+      <point x="401" y="571" type="curve" smooth="yes"/>
+      <point x="559" y="665" type="line" smooth="yes"/>
+      <point x="567" y="670"/>
+      <point x="572" y="679"/>
+      <point x="574" y="688" type="curve" smooth="yes"/>
+      <point x="574.519" y="690.595"/>
+      <point x="574.769" y="693.122"/>
+      <point x="574.769" y="695.556" type="curve" smooth="yes"/>
+      <point x="574.769" y="711.882"/>
+      <point x="563.535" y="724"/>
+      <point x="547" y="724" type="curve" smooth="yes"/>
+      <point x="536" y="724"/>
+      <point x="525" y="716"/>
+      <point x="515" y="709" type="curve" smooth="yes"/>
+      <point x="367" y="606" type="line" smooth="yes"/>
+      <point x="361" y="602"/>
+      <point x="359" y="595"/>
+      <point x="358" y="589" type="curve" smooth="yes"/>
+      <point x="357.61" y="587.051"/>
+      <point x="357.423" y="585.153"/>
+      <point x="357.423" y="583.325" type="curve" smooth="yes"/>
+      <point x="357.423" y="571.084"/>
+      <point x="365.819" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="660"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="372" y="721" type="curve" smooth="yes"/>
+      <point x="378" y="721"/>
+      <point x="387" y="725"/>
+      <point x="395" y="730" type="curve" smooth="yes"/>
+      <point x="553" y="824" type="line" smooth="yes"/>
+      <point x="561" y="829"/>
+      <point x="566" y="838"/>
+      <point x="568" y="847" type="curve" smooth="yes"/>
+      <point x="568.519" y="849.595"/>
+      <point x="568.769" y="852.122"/>
+      <point x="568.769" y="854.556" type="curve" smooth="yes"/>
+      <point x="568.769" y="870.882"/>
+      <point x="557.535" y="883"/>
+      <point x="541" y="883" type="curve" smooth="yes"/>
+      <point x="530" y="883"/>
+      <point x="518" y="875"/>
+      <point x="509" y="868" type="curve" smooth="yes"/>
+      <point x="361" y="765" type="line" smooth="yes"/>
+      <point x="355" y="761"/>
+      <point x="353" y="754"/>
+      <point x="351" y="748" type="curve" smooth="yes"/>
+      <point x="350.639" y="746.194"/>
+      <point x="350.466" y="744.431"/>
+      <point x="350.466" y="742.728" type="curve" smooth="yes"/>
+      <point x="350.466" y="730.284"/>
+      <point x="359.686" y="721"/>
+    </contour>
+    <contour>
+      <point x="532" y="721" type="curve" smooth="yes"/>
+      <point x="538" y="721"/>
+      <point x="547" y="725"/>
+      <point x="555" y="730" type="curve" smooth="yes"/>
+      <point x="713" y="824" type="line" smooth="yes"/>
+      <point x="721" y="829"/>
+      <point x="726" y="838"/>
+      <point x="728" y="847" type="curve" smooth="yes"/>
+      <point x="728.519" y="849.595"/>
+      <point x="728.769" y="852.122"/>
+      <point x="728.769" y="854.556" type="curve" smooth="yes"/>
+      <point x="728.769" y="870.882"/>
+      <point x="717.535" y="883"/>
+      <point x="701" y="883" type="curve" smooth="yes"/>
+      <point x="690" y="883"/>
+      <point x="678" y="875"/>
+      <point x="669" y="868" type="curve" smooth="yes"/>
+      <point x="521" y="765" type="line" smooth="yes"/>
+      <point x="515" y="761"/>
+      <point x="513" y="754"/>
+      <point x="511" y="748" type="curve" smooth="yes"/>
+      <point x="510.639" y="746.194"/>
+      <point x="510.466" y="744.431"/>
+      <point x="510.466" y="742.728" type="curve" smooth="yes"/>
+      <point x="510.466" y="730.284"/>
+      <point x="519.686" y="721"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="404"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="37" y="0" type="curve" smooth="yes"/>
+      <point x="255" y="0" type="line" smooth="yes"/>
+      <point x="270" y="0"/>
+      <point x="285" y="12"/>
+      <point x="288" y="28" type="curve"/>
+      <point x="288.627" y="30.3502"/>
+      <point x="288.934" y="32.6513"/>
+      <point x="288.934" y="34.8609" type="curve" smooth="yes"/>
+      <point x="288.934" y="46.7545"/>
+      <point x="280.023" y="56"/>
+      <point x="264" y="56" type="curve" smooth="yes"/>
+      <point x="193" y="56" type="line"/>
+      <point x="329" y="652" type="line" smooth="yes"/>
+      <point x="329.412" y="653.921"/>
+      <point x="329.616" y="655.842"/>
+      <point x="329.616" y="657.727" type="curve" smooth="yes"/>
+      <point x="329.616" y="669.579"/>
+      <point x="321.53" y="680"/>
+      <point x="306" y="680" type="curve" smooth="yes"/>
+      <point x="299" y="680"/>
+      <point x="290" y="677"/>
+      <point x="284" y="671" type="curve" smooth="yes"/>
+      <point x="127" y="532" type="line" smooth="yes"/>
+      <point x="121" y="527"/>
+      <point x="116" y="520"/>
+      <point x="115" y="513" type="curve" smooth="yes"/>
+      <point x="114.403" y="510.762"/>
+      <point x="114.118" y="508.568"/>
+      <point x="114.118" y="506.455" type="curve" smooth="yes"/>
+      <point x="114.118" y="494.41"/>
+      <point x="123.388" y="485"/>
+      <point x="137" y="485" type="curve" smooth="yes"/>
+      <point x="144" y="485"/>
+      <point x="152" y="488"/>
+      <point x="160" y="494" type="curve"/>
+      <point x="257" y="579" type="line"/>
+      <point x="137" y="56" type="line"/>
+      <point x="48" y="56" type="line" smooth="yes"/>
+      <point x="32" y="56"/>
+      <point x="18" y="43"/>
+      <point x="14" y="28" type="curve"/>
+      <point x="13.6424" y="26.0926"/>
+      <point x="13.4695" y="24.2421"/>
+      <point x="13.4695" y="22.462" type="curve" smooth="yes"/>
+      <point x="13.4695" y="9.30948"/>
+      <point x="22.9074" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>13</integer>
+            <key>width</key>
+            <integer>316</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="166"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="64" y="444" type="curve" smooth="yes"/>
+      <point x="182" y="444" type="line" smooth="yes"/>
+      <point x="193.093" y="444"/>
+      <point x="210.306" y="453.269"/>
+      <point x="210.306" y="470.672" type="curve" smooth="yes"/>
+      <point x="210.306" y="481.153"/>
+      <point x="202.762" y="490"/>
+      <point x="192" y="490" type="curve" smooth="yes"/>
+      <point x="160" y="490" type="line"/>
+      <point x="232" y="805" type="line"/>
+      <point x="234" y="817"/>
+      <point x="226" y="829"/>
+      <point x="213" y="829" type="curve" smooth="yes"/>
+      <point x="207" y="829"/>
+      <point x="200" y="826"/>
+      <point x="194" y="821" type="curve" smooth="yes"/>
+      <point x="109" y="746" type="line" smooth="yes"/>
+      <point x="104" y="741"/>
+      <point x="101" y="735"/>
+      <point x="99" y="729" type="curve"/>
+      <point x="97" y="716"/>
+      <point x="107" y="707"/>
+      <point x="117" y="707" type="curve" smooth="yes"/>
+      <point x="125" y="707"/>
+      <point x="130" y="709"/>
+      <point x="136" y="714" type="curve" smooth="yes"/>
+      <point x="172" y="745" type="line"/>
+      <point x="114" y="490" type="line"/>
+      <point x="74" y="490" type="line" smooth="yes"/>
+      <point x="62" y="490"/>
+      <point x="49" y="481"/>
+      <point x="46" y="467" type="curve" smooth="yes"/>
+      <point x="45.456" y="464.824"/>
+      <point x="45.1751" y="462.681"/>
+      <point x="45.1751" y="460.63" type="curve" smooth="yes"/>
+      <point x="45.1751" y="451.372"/>
+      <point x="50.9014" y="444"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>187</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="250"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="242" y="342" type="curve" smooth="yes"/>
+      <point x="255" y="342"/>
+      <point x="270" y="354"/>
+      <point x="273" y="367" type="curve" smooth="yes"/>
+      <point x="329" y="639" type="line"/>
+      <point x="317" y="651"/>
+      <point x="277" y="668"/>
+      <point x="233" y="668" type="curve" smooth="yes"/>
+      <point x="138" y="668"/>
+      <point x="65" y="569"/>
+      <point x="47" y="483" type="curve" smooth="yes"/>
+      <point x="44.5041" y="470.832"/>
+      <point x="43.2979" y="459.152"/>
+      <point x="43.2979" y="448.102" type="curve" smooth="yes"/>
+      <point x="43.2979" y="388.316"/>
+      <point x="78.6076" y="347"/>
+      <point x="136" y="347" type="curve" smooth="yes"/>
+      <point x="175" y="347"/>
+      <point x="196" y="358"/>
+      <point x="223" y="369" type="curve"/>
+      <point x="222.608" y="367.04"/>
+      <point x="222.421" y="365.13"/>
+      <point x="222.421" y="363.293" type="curve" smooth="yes"/>
+      <point x="222.421" y="351.068"/>
+      <point x="230.699" y="342"/>
+    </contour>
+    <contour>
+      <point x="148" y="396" type="curve" smooth="yes"/>
+      <point x="109.436" y="396"/>
+      <point x="95.0283" y="426.351"/>
+      <point x="95.0283" y="458.779" type="curve" smooth="yes"/>
+      <point x="95.0283" y="467.554"/>
+      <point x="96.0833" y="476.481"/>
+      <point x="98" y="485" type="curve" smooth="yes"/>
+      <point x="109" y="540"/>
+      <point x="155" y="618"/>
+      <point x="227" y="618" type="curve" smooth="yes"/>
+      <point x="244" y="618"/>
+      <point x="268" y="614"/>
+      <point x="276" y="609" type="curve"/>
+      <point x="234" y="427" type="line"/>
+      <point x="224" y="421"/>
+      <point x="185" y="396"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>618</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>43</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="277"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="147" y="347" type="curve" smooth="yes"/>
+      <point x="247" y="347"/>
+      <point x="317" y="449"/>
+      <point x="331" y="515" type="curve" smooth="yes"/>
+      <point x="333.84" y="528.302"/>
+      <point x="335.183" y="540.934"/>
+      <point x="335.183" y="552.798" type="curve" smooth="yes"/>
+      <point x="335.183" y="620.318"/>
+      <point x="291.687" y="663"/>
+      <point x="233" y="663" type="curve" smooth="yes"/>
+      <point x="141" y="663"/>
+      <point x="66" y="572"/>
+      <point x="49" y="491" type="curve" smooth="yes"/>
+      <point x="46.3817" y="479.072"/>
+      <point x="45.1387" y="467.568"/>
+      <point x="45.1387" y="456.616" type="curve" smooth="yes"/>
+      <point x="45.1387" y="392.275"/>
+      <point x="88.0368" y="347"/>
+    </contour>
+    <contour>
+      <point x="157" y="392" type="curve" smooth="yes"/>
+      <point x="119.977" y="392"/>
+      <point x="97.8455" y="423.814"/>
+      <point x="97.8455" y="465.723" type="curve" smooth="yes"/>
+      <point x="97.8455" y="474.752"/>
+      <point x="98.8728" y="484.25"/>
+      <point x="101" y="494" type="curve" smooth="yes"/>
+      <point x="115" y="562"/>
+      <point x="173" y="618"/>
+      <point x="221" y="618" type="curve" smooth="yes"/>
+      <point x="259.547" y="618"/>
+      <point x="282.646" y="582.187"/>
+      <point x="282.646" y="539.983" type="curve" smooth="yes"/>
+      <point x="282.646" y="531.824"/>
+      <point x="281.782" y="523.425"/>
+      <point x="280" y="515" type="curve" smooth="yes"/>
+      <point x="265" y="444"/>
+      <point x="204" y="392"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>618</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>45</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>283</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="535"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="46" y="-35" type="curve" smooth="yes"/>
+      <point x="55" y="-35"/>
+      <point x="64" y="-30"/>
+      <point x="71" y="-22" type="curve" smooth="yes"/>
+      <point x="108" y="25" type="line"/>
+      <point x="132" y="9"/>
+      <point x="163" y="0"/>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.766" y="288.078"/>
+      <point x="492.578" y="305.778"/>
+      <point x="492.578" y="322.831" type="curve" smooth="yes"/>
+      <point x="492.578" y="373.693"/>
+      <point x="476.459" y="418.797"/>
+      <point x="448" y="451" type="curve"/>
+      <point x="492" y="506" type="line" smooth="yes"/>
+      <point x="496.953" y="512.191"/>
+      <point x="499.498" y="516.073"/>
+      <point x="499.498" y="523.603" type="curve" smooth="yes"/>
+      <point x="499.498" y="535.337"/>
+      <point x="489.537" y="544"/>
+      <point x="478" y="544" type="curve" smooth="yes"/>
+      <point x="469" y="544"/>
+      <point x="460" y="540"/>
+      <point x="454" y="532" type="curve" smooth="yes"/>
+      <point x="412" y="480" type="line"/>
+      <point x="389" y="493"/>
+      <point x="363" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.2191" y="211.366"/>
+      <point x="37.4074" y="193.242"/>
+      <point x="37.4074" y="175.865" type="curve" smooth="yes"/>
+      <point x="37.4074" y="128.898"/>
+      <point x="50.6421" y="87.3872"/>
+      <point x="74" y="56" type="curve"/>
+      <point x="32" y="4" type="line"/>
+      <point x="30" y="0"/>
+      <point x="28" y="-3"/>
+      <point x="27" y="-7" type="curve" smooth="yes"/>
+      <point x="26.3523" y="-9.42869"/>
+      <point x="26.0455" y="-11.8049"/>
+      <point x="26.0455" y="-14.0821" type="curve" smooth="yes"/>
+      <point x="26.0455" y="-25.8689"/>
+      <point x="34.2668" y="-35"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="181" y="48"/>
+      <point x="159" y="55"/>
+      <point x="142" y="68" type="curve"/>
+      <point x="409" y="402" type="line"/>
+      <point x="424.369" y="377.55"/>
+      <point x="432.905" y="346.268"/>
+      <point x="432.905" y="311.563" type="curve" smooth="yes"/>
+      <point x="432.905" y="296.588"/>
+      <point x="431.316" y="280.976"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="113" y="104" type="line"/>
+      <point x="101.401" y="125.909"/>
+      <point x="95.2" y="152.387"/>
+      <point x="95.2" y="181.558" type="curve" smooth="yes"/>
+      <point x="95.2" y="197.657"/>
+      <point x="97.0883" y="214.575"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="341" y="452"/>
+      <point x="360" y="446"/>
+      <point x="376" y="435" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="660"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="54" y="-32" type="curve" smooth="yes"/>
+      <point x="64" y="-32"/>
+      <point x="72" y="-28"/>
+      <point x="78" y="-19" type="curve" smooth="yes"/>
+      <point x="128" y="46" type="line"/>
+      <point x="160" y="15"/>
+      <point x="202" y="-2"/>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="628.954" y="395.686"/>
+      <point x="631.831" y="423.493"/>
+      <point x="631.831" y="449.946" type="curve" smooth="yes"/>
+      <point x="631.831" y="521.241"/>
+      <point x="610.928" y="582.696"/>
+      <point x="573" y="625" type="curve"/>
+      <point x="634" y="704" type="line" smooth="yes"/>
+      <point x="637.892" y="709.19"/>
+      <point x="640.466" y="714.743"/>
+      <point x="640.466" y="721.862" type="curve" smooth="yes"/>
+      <point x="640.466" y="735"/>
+      <point x="629.733" y="743"/>
+      <point x="619" y="743" type="curve" smooth="yes"/>
+      <point x="609" y="743"/>
+      <point x="599" y="738"/>
+      <point x="594" y="730" type="curve"/>
+      <point x="537" y="655" type="line"/>
+      <point x="509" y="672"/>
+      <point x="477" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.7797" y="283.863"/>
+      <point x="61.7748" y="255.583"/>
+      <point x="61.7748" y="228.687" type="curve" smooth="yes"/>
+      <point x="61.7748" y="173.429"/>
+      <point x="74.4585" y="124.012"/>
+      <point x="98" y="85" type="curve"/>
+      <point x="38" y="7" type="line" smooth="yes"/>
+      <point x="35" y="3"/>
+      <point x="33" y="-1"/>
+      <point x="32" y="-5" type="curve" smooth="yes"/>
+      <point x="31.5533" y="-7.23337"/>
+      <point x="31.3283" y="-9.40024"/>
+      <point x="31.3283" y="-11.4709" type="curve" smooth="yes"/>
+      <point x="31.3283" y="-23.3074"/>
+      <point x="38.68" y="-32"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="222" y="50"/>
+      <point x="188" y="65"/>
+      <point x="164" y="92" type="curve"/>
+      <point x="535" y="574" type="line"/>
+      <point x="561.966" y="537.808"/>
+      <point x="576.343" y="487.013"/>
+      <point x="576.343" y="431.976" type="curve" smooth="yes"/>
+      <point x="576.343" y="409.457"/>
+      <point x="573.936" y="386.229"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="136" y="135" type="line"/>
+      <point x="122.496" y="163.849"/>
+      <point x="115.397" y="198.35"/>
+      <point x="115.397" y="236.652" type="curve" smooth="yes"/>
+      <point x="115.397" y="260.75"/>
+      <point x="118.207" y="286.353"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="451" y="630"/>
+      <point x="478" y="622"/>
+      <point x="500" y="607" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="535"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="197" y="0" type="curve" smooth="yes"/>
+      <point x="323" y="0"/>
+      <point x="456" y="123"/>
+      <point x="487" y="270" type="curve" smooth="yes"/>
+      <point x="490.846" y="288.34"/>
+      <point x="492.7" y="306.287"/>
+      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
+      <point x="492.7" y="423.037"/>
+      <point x="431.139" y="500"/>
+      <point x="334" y="500" type="curve" smooth="yes"/>
+      <point x="208" y="500"/>
+      <point x="74" y="376"/>
+      <point x="43" y="230" type="curve" smooth="yes"/>
+      <point x="39.1578" y="211.38"/>
+      <point x="37.3029" y="193.241"/>
+      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
+      <point x="37.3029" y="75.5336"/>
+      <point x="98.9943" y="0"/>
+    </contour>
+    <contour>
+      <point x="207" y="48" type="curve" smooth="yes"/>
+      <point x="135.284" y="48"/>
+      <point x="95.5043" y="105.759"/>
+      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
+      <point x="95.5043" y="197.649"/>
+      <point x="97.3109" y="214.608"/>
+      <point x="101" y="232" type="curve" smooth="yes"/>
+      <point x="126" y="349"/>
+      <point x="226" y="452"/>
+      <point x="319" y="452" type="curve" smooth="yes"/>
+      <point x="388.681" y="452"/>
+      <point x="432.989" y="390.682"/>
+      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
+      <point x="432.989" y="296.759"/>
+      <point x="431.37" y="281.047"/>
+      <point x="428" y="265" type="curve" smooth="yes"/>
+      <point x="403" y="149"/>
+      <point x="298" y="48"/>
+    </contour>
+    <contour>
+      <point x="435" y="556" type="curve" smooth="yes"/>
+      <point x="500" y="556"/>
+      <point x="545" y="624"/>
+      <point x="563" y="655" type="curve" smooth="yes"/>
+      <point x="566.509" y="662.019"/>
+      <point x="569.277" y="664.864"/>
+      <point x="569.277" y="672.578" type="curve" smooth="yes"/>
+      <point x="569.277" y="683.956"/>
+      <point x="560.694" y="693"/>
+      <point x="548" y="693" type="curve" smooth="yes"/>
+      <point x="538" y="693"/>
+      <point x="526" y="686"/>
+      <point x="520" y="676" type="curve" smooth="yes"/>
+      <point x="503" y="647"/>
+      <point x="474" y="598"/>
+      <point x="444" y="598" type="curve" smooth="yes"/>
+      <point x="427" y="598"/>
+      <point x="420" y="620"/>
+      <point x="407" y="646" type="curve" smooth="yes"/>
+      <point x="393" y="673"/>
+      <point x="376" y="706"/>
+      <point x="331" y="706" type="curve" smooth="yes"/>
+      <point x="294" y="706"/>
+      <point x="258" y="685"/>
+      <point x="228" y="647" type="curve" smooth="yes"/>
+      <point x="220" y="636"/>
+      <point x="206" y="619"/>
+      <point x="203" y="604" type="curve" smooth="yes"/>
+      <point x="202.639" y="602.314"/>
+      <point x="202.466" y="600.672"/>
+      <point x="202.466" y="599.088" type="curve" smooth="yes"/>
+      <point x="202.466" y="587.511"/>
+      <point x="211.686" y="579"/>
+      <point x="224" y="579" type="curve" smooth="yes"/>
+      <point x="236" y="579"/>
+      <point x="246" y="585"/>
+      <point x="253" y="598" type="curve" smooth="yes"/>
+      <point x="279" y="647"/>
+      <point x="309" y="664"/>
+      <point x="322" y="664" type="curve" smooth="yes"/>
+      <point x="339" y="664"/>
+      <point x="345" y="642"/>
+      <point x="358" y="616" type="curve" smooth="yes"/>
+      <point x="372" y="588"/>
+      <point x="390" y="556"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>37</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="660"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="253" y="-2" type="curve" smooth="yes"/>
+      <point x="409" y="-2"/>
+      <point x="580" y="167"/>
+      <point x="623" y="367" type="curve" smooth="yes"/>
+      <point x="629.029" y="395.805"/>
+      <point x="631.945" y="423.796"/>
+      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
+      <point x="631.945" y="582.885"/>
+      <point x="559.885" y="682"/>
+      <point x="440" y="682" type="curve" smooth="yes"/>
+      <point x="284" y="682"/>
+      <point x="114" y="513"/>
+      <point x="71" y="313" type="curve" smooth="yes"/>
+      <point x="64.8784" y="284.092"/>
+      <point x="61.9085" y="255.907"/>
+      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
+      <point x="61.9085" y="97.8796"/>
+      <point x="132.657" y="-2"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="170.744" y="50"/>
+      <point x="115.632" y="129.632"/>
+      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
+      <point x="115.632" y="261.421"/>
+      <point x="118.359" y="286.797"/>
+      <point x="124" y="313" type="curve" smooth="yes"/>
+      <point x="161" y="489"/>
+      <point x="299" y="630"/>
+      <point x="422" y="630" type="curve" smooth="yes"/>
+      <point x="520.735" y="630"/>
+      <point x="576.1" y="539.129"/>
+      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
+      <point x="576.1" y="408.892"/>
+      <point x="573.768" y="385.989"/>
+      <point x="569" y="363" type="curve" smooth="yes"/>
+      <point x="533" y="193"/>
+      <point x="387" y="50"/>
+    </contour>
+    <contour>
+      <point x="530" y="713" type="curve" smooth="yes"/>
+      <point x="595" y="713"/>
+      <point x="641" y="781"/>
+      <point x="658" y="812" type="curve" smooth="yes"/>
+      <point x="661" y="818"/>
+      <point x="663" y="821"/>
+      <point x="664" y="826" type="curve" smooth="yes"/>
+      <point x="664.361" y="827.565"/>
+      <point x="664.534" y="829.101"/>
+      <point x="664.534" y="830.593" type="curve" smooth="yes"/>
+      <point x="664.534" y="841.489"/>
+      <point x="655.314" y="850"/>
+      <point x="643" y="850" type="curve" smooth="yes"/>
+      <point x="633" y="850"/>
+      <point x="622" y="843"/>
+      <point x="616" y="833" type="curve" smooth="yes"/>
+      <point x="598" y="804"/>
+      <point x="569" y="755"/>
+      <point x="539" y="755" type="curve" smooth="yes"/>
+      <point x="522" y="755"/>
+      <point x="516" y="777"/>
+      <point x="502" y="803" type="curve" smooth="yes"/>
+      <point x="488" y="830"/>
+      <point x="471" y="863"/>
+      <point x="426" y="863" type="curve" smooth="yes"/>
+      <point x="389" y="863"/>
+      <point x="353" y="842"/>
+      <point x="323" y="804" type="curve" smooth="yes"/>
+      <point x="315" y="793"/>
+      <point x="301" y="776"/>
+      <point x="298" y="761" type="curve" smooth="yes"/>
+      <point x="297.639" y="759.314"/>
+      <point x="297.466" y="757.672"/>
+      <point x="297.466" y="756.088" type="curve" smooth="yes"/>
+      <point x="297.466" y="744.511"/>
+      <point x="306.686" y="736"/>
+      <point x="319" y="736" type="curve" smooth="yes"/>
+      <point x="331" y="736"/>
+      <point x="341" y="742"/>
+      <point x="348" y="755" type="curve" smooth="yes"/>
+      <point x="374" y="804"/>
+      <point x="404" y="821"/>
+      <point x="417" y="821" type="curve" smooth="yes"/>
+      <point x="434" y="821"/>
+      <point x="440" y="799"/>
+      <point x="454" y="773" type="curve" smooth="yes"/>
+      <point x="468" y="745"/>
+      <point x="485" y="713"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>713</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>821</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>62</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="559"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="201" y="-80" type="curve" smooth="yes"/>
+      <point x="214" y="-80"/>
+      <point x="227" y="-71"/>
+      <point x="233" y="-58" type="curve" smooth="yes"/>
+      <point x="328" y="171"/>
+      <point x="419" y="452"/>
+      <point x="467" y="729" type="curve"/>
+      <point x="487" y="732" type="line" smooth="yes"/>
+      <point x="499" y="734"/>
+      <point x="511" y="746"/>
+      <point x="514" y="759" type="curve" smooth="yes"/>
+      <point x="514.388" y="760.938"/>
+      <point x="514.575" y="762.875"/>
+      <point x="514.575" y="764.774" type="curve" smooth="yes"/>
+      <point x="514.575" y="776.294"/>
+      <point x="507.681" y="786.386"/>
+      <point x="496.78" y="786.386" type="curve" smooth="yes"/>
+      <point x="495.568" y="786.386"/>
+      <point x="494.307" y="786.261"/>
+      <point x="493" y="786" type="curve" smooth="yes"/>
+      <point x="327" y="756"/>
+      <point x="156" y="671"/>
+      <point x="125" y="526" type="curve" smooth="yes"/>
+      <point x="121.826" y="511.069"/>
+      <point x="120.324" y="497.202"/>
+      <point x="120.324" y="484.356" type="curve" smooth="yes"/>
+      <point x="120.324" y="387.934"/>
+      <point x="204.932" y="349"/>
+      <point x="302" y="349" type="curve" smooth="yes"/>
+      <point x="321" y="349" type="line"/>
+      <point x="299" y="270"/>
+      <point x="218" y="29"/>
+      <point x="181" y="-46" type="curve" smooth="yes"/>
+      <point x="178.959" y="-50.0814"/>
+      <point x="178.05" y="-54.0601"/>
+      <point x="178.05" y="-57.7726" type="curve" smooth="yes"/>
+      <point x="178.05" y="-70.4333"/>
+      <point x="188.628" y="-80"/>
+    </contour>
+    <contour>
+      <point x="314" y="-79" type="curve" smooth="yes"/>
+      <point x="327" y="-79"/>
+      <point x="340" y="-70"/>
+      <point x="345" y="-57" type="curve" smooth="yes"/>
+      <point x="442" y="182"/>
+      <point x="527" y="440"/>
+      <point x="578" y="714" type="curve"/>
+      <point x="580" y="729"/>
+      <point x="570" y="741"/>
+      <point x="555" y="741" type="curve" smooth="yes"/>
+      <point x="539" y="740"/>
+      <point x="524" y="728"/>
+      <point x="522" y="712" type="curve"/>
+      <point x="465" y="414"/>
+      <point x="379" y="168"/>
+      <point x="294" y="-47" type="curve" smooth="yes"/>
+      <point x="292.527" y="-50.7878"/>
+      <point x="291.851" y="-54.3985"/>
+      <point x="291.851" y="-57.7389" type="curve" smooth="yes"/>
+      <point x="291.851" y="-70.2722"/>
+      <point x="301.367" y="-79"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>522</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="369"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="185" y="-108" type="curve" smooth="yes"/>
+      <point x="198" y="-108"/>
+      <point x="214" y="-96"/>
+      <point x="217" y="-81" type="curve" smooth="yes"/>
+      <point x="219" y="-73"/>
+      <point x="217" y="-66"/>
+      <point x="213" y="-60" type="curve" smooth="yes"/>
+      <point x="210.526" y="-57.5259"/>
+      <point x="127.116" y="54.4497"/>
+      <point x="127.116" y="230.493" type="curve" smooth="yes"/>
+      <point x="127.116" y="267.913"/>
+      <point x="130.885" y="308.227"/>
+      <point x="140" y="351" type="curve" smooth="yes"/>
+      <point x="191" y="592"/>
+      <point x="392" y="743"/>
+      <point x="397" y="746" type="curve" smooth="yes"/>
+      <point x="404.873" y="752.749"/>
+      <point x="412.495" y="760.316"/>
+      <point x="412.495" y="771.932" type="curve" smooth="yes"/>
+      <point x="412.495" y="784.739"/>
+      <point x="402.326" y="795"/>
+      <point x="389" y="795" type="curve" smooth="yes"/>
+      <point x="383" y="795"/>
+      <point x="376" y="792"/>
+      <point x="364" y="783" type="curve" smooth="yes"/>
+      <point x="230" y="678"/>
+      <point x="120" y="522"/>
+      <point x="84" y="351" type="curve" smooth="yes"/>
+      <point x="73.9065" y="303.285"/>
+      <point x="69.7405" y="258.77"/>
+      <point x="69.7405" y="217.751" type="curve" smooth="yes"/>
+      <point x="69.7405" y="35.255"/>
+      <point x="152.202" y="-78.0374"/>
+      <point x="162" y="-96" type="curve" smooth="yes"/>
+      <point x="166" y="-102"/>
+      <point x="173" y="-108"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>70</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="369"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="27" y="-108" type="curve" smooth="yes"/>
+      <point x="39" y="-108"/>
+      <point x="48" y="-102"/>
+      <point x="54" y="-96" type="curve" smooth="yes"/>
+      <point x="76" y="-74"/>
+      <point x="267" y="91"/>
+      <point x="322" y="351" type="curve" smooth="yes"/>
+      <point x="330.713" y="392.388"/>
+      <point x="334.857" y="432.897"/>
+      <point x="334.857" y="472.017" type="curve" smooth="yes"/>
+      <point x="334.857" y="594.527"/>
+      <point x="294.217" y="703.414"/>
+      <point x="226" y="783" type="curve" smooth="yes"/>
+      <point x="218" y="792"/>
+      <point x="211" y="795"/>
+      <point x="205" y="795" type="curve" smooth="yes"/>
+      <point x="190" y="795"/>
+      <point x="175" y="782"/>
+      <point x="172" y="767" type="curve" smooth="yes"/>
+      <point x="170" y="759"/>
+      <point x="172" y="752"/>
+      <point x="177" y="746" type="curve" smooth="yes"/>
+      <point x="179.53" y="743.47"/>
+      <point x="277.365" y="635.678"/>
+      <point x="277.365" y="457.412" type="curve" smooth="yes"/>
+      <point x="277.365" y="424.299"/>
+      <point x="273.989" y="388.754"/>
+      <point x="266" y="351" type="curve" smooth="yes"/>
+      <point x="214" y="107"/>
+      <point x="22" y="-57"/>
+      <point x="19" y="-60" type="curve" smooth="yes"/>
+      <point x="10.4425" y="-66.4182"/>
+      <point x="4.53492" y="-74.5867"/>
+      <point x="4.53492" y="-85.6222" type="curve" smooth="yes"/>
+      <point x="4.53492" y="-98.3912"/>
+      <point x="15.3671" y="-108"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>277</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,181 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="728"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="130" y="0" type="curve" smooth="yes"/>
+      <point x="139" y="0"/>
+      <point x="148" y="4"/>
+      <point x="155" y="13" type="curve" smooth="yes"/>
+      <point x="645" y="652" type="line" smooth="yes"/>
+      <point x="648.728" y="656.971"/>
+      <point x="651.303" y="661.129"/>
+      <point x="651.303" y="667.947" type="curve" smooth="yes"/>
+      <point x="651.303" y="679.506"/>
+      <point x="643.477" y="690"/>
+      <point x="630" y="690" type="curve" smooth="yes"/>
+      <point x="621" y="690"/>
+      <point x="612" y="685"/>
+      <point x="605" y="677" type="curve" smooth="yes"/>
+      <point x="118" y="41" type="line" smooth="yes"/>
+      <point x="113" y="34"/>
+      <point x="110" y="28"/>
+      <point x="110" y="24" type="curve"/>
+      <point x="109.58" y="22.3209"/>
+      <point x="109.376" y="20.6418"/>
+      <point x="109.376" y="18.9956" type="curve" smooth="yes"/>
+      <point x="109.376" y="8.87678"/>
+      <point x="117.099" y="0"/>
+    </contour>
+    <contour>
+      <point x="466" y="-8" type="curve" smooth="yes"/>
+      <point x="541" y="-8"/>
+      <point x="615" y="53"/>
+      <point x="631" y="128" type="curve" smooth="yes"/>
+      <point x="633.078" y="137.741"/>
+      <point x="634.076" y="147.245"/>
+      <point x="634.076" y="156.411" type="curve" smooth="yes"/>
+      <point x="634.076" y="217.816"/>
+      <point x="589.259" y="264"/>
+      <point x="524" y="264" type="curve" smooth="yes"/>
+      <point x="449" y="264"/>
+      <point x="375" y="203"/>
+      <point x="359" y="128" type="curve" smooth="yes"/>
+      <point x="356.922" y="118.259"/>
+      <point x="355.924" y="108.755"/>
+      <point x="355.924" y="99.5893" type="curve" smooth="yes"/>
+      <point x="355.924" y="38.1841"/>
+      <point x="400.741" y="-8"/>
+    </contour>
+    <contour>
+      <point x="477" y="46" type="curve" smooth="yes"/>
+      <point x="438.006" y="46"/>
+      <point x="411.025" y="73.0323"/>
+      <point x="411.025" y="110.179" type="curve" smooth="yes"/>
+      <point x="411.025" y="115.9"/>
+      <point x="411.665" y="121.861"/>
+      <point x="413" y="128" type="curve" smooth="yes"/>
+      <point x="422" y="173"/>
+      <point x="467" y="210"/>
+      <point x="512" y="210" type="curve" smooth="yes"/>
+      <point x="551.475" y="210"/>
+      <point x="578.637" y="181.528"/>
+      <point x="578.637" y="144.16" type="curve" smooth="yes"/>
+      <point x="578.637" y="138.93"/>
+      <point x="578.105" y="133.525"/>
+      <point x="577" y="128" type="curve" smooth="yes"/>
+      <point x="567" y="82"/>
+      <point x="522" y="46"/>
+    </contour>
+    <contour>
+      <point x="231" y="422" type="curve" smooth="yes"/>
+      <point x="306" y="422"/>
+      <point x="380" y="483"/>
+      <point x="396" y="558" type="curve" smooth="yes"/>
+      <point x="398.078" y="567.741"/>
+      <point x="399.076" y="577.245"/>
+      <point x="399.076" y="586.411" type="curve" smooth="yes"/>
+      <point x="399.076" y="647.816"/>
+      <point x="354.259" y="694"/>
+      <point x="289" y="694" type="curve" smooth="yes"/>
+      <point x="214" y="694"/>
+      <point x="140" y="633"/>
+      <point x="124" y="558" type="curve" smooth="yes"/>
+      <point x="121.922" y="548.259"/>
+      <point x="120.924" y="538.755"/>
+      <point x="120.924" y="529.589" type="curve" smooth="yes"/>
+      <point x="120.924" y="468.184"/>
+      <point x="165.741" y="422"/>
+    </contour>
+    <contour>
+      <point x="243" y="476" type="curve" smooth="yes"/>
+      <point x="203.864" y="476"/>
+      <point x="176.073" y="503.229"/>
+      <point x="176.073" y="540.585" type="curve" smooth="yes"/>
+      <point x="176.073" y="546.182"/>
+      <point x="176.697" y="552.006"/>
+      <point x="178" y="558" type="curve" smooth="yes"/>
+      <point x="188" y="603"/>
+      <point x="233" y="640"/>
+      <point x="278" y="640" type="curve" smooth="yes"/>
+      <point x="316.994" y="640"/>
+      <point x="343.975" y="612.217"/>
+      <point x="343.975" y="575.52" type="curve" smooth="yes"/>
+      <point x="343.975" y="569.869"/>
+      <point x="343.335" y="564.006"/>
+      <point x="342" y="558" type="curve" smooth="yes"/>
+      <point x="332" y="512"/>
+      <point x="288" y="476"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>579</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="172"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="71" y="210" type="curve" smooth="yes"/>
+      <point x="92" y="210"/>
+      <point x="116" y="231"/>
+      <point x="121" y="257" type="curve" smooth="yes"/>
+      <point x="121.59" y="259.95"/>
+      <point x="121.875" y="262.814"/>
+      <point x="121.875" y="265.552" type="curve" smooth="yes"/>
+      <point x="121.875" y="281.372"/>
+      <point x="112.345" y="293"/>
+      <point x="97" y="293" type="curve" smooth="yes"/>
+      <point x="76" y="293"/>
+      <point x="52" y="271"/>
+      <point x="47" y="248" type="curve" smooth="yes"/>
+      <point x="46.3733" y="244.71"/>
+      <point x="46.0657" y="241.518"/>
+      <point x="46.0657" y="238.474" type="curve" smooth="yes"/>
+      <point x="46.0657" y="222.09"/>
+      <point x="54.9769" y="210"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>46</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="214"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="47" y="0" type="curve" smooth="yes"/>
+      <point x="68" y="0"/>
+      <point x="91" y="21"/>
+      <point x="96" y="47" type="curve"/>
+      <point x="96.819" y="50.2759"/>
+      <point x="97.2087" y="53.4445"/>
+      <point x="97.2087" y="56.4531" type="curve" smooth="yes"/>
+      <point x="97.2087" y="71.8122"/>
+      <point x="87.0517" y="83"/>
+      <point x="72" y="83" type="curve" smooth="yes"/>
+      <point x="51" y="83"/>
+      <point x="27" y="61"/>
+      <point x="23" y="38" type="curve"/>
+      <point x="22.1369" y="34.3748"/>
+      <point x="21.7207" y="30.8689"/>
+      <point x="21.7207" y="27.549" type="curve" smooth="yes"/>
+      <point x="21.7207" y="11.6373"/>
+      <point x="31.2799" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>22</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="520"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="-4" y="-195" type="curve" smooth="yes"/>
+      <point x="11" y="-195"/>
+      <point x="27" y="-182"/>
+      <point x="30" y="-167" type="curve" smooth="yes"/>
+      <point x="73" y="36" type="line"/>
+      <point x="102" y="24"/>
+      <point x="145" y="8"/>
+      <point x="197" y="8" type="curve" smooth="yes"/>
+      <point x="373" y="8"/>
+      <point x="449" y="162"/>
+      <point x="473" y="276" type="curve" smooth="yes"/>
+      <point x="477.737" y="298.607"/>
+      <point x="480.295" y="321.631"/>
+      <point x="480.295" y="343.894" type="curve" smooth="yes"/>
+      <point x="480.295" y="425.036"/>
+      <point x="446.317" y="496.077"/>
+      <point x="360" y="500" type="curve"/>
+      <point x="271" y="500"/>
+      <point x="206" y="469"/>
+      <point x="157" y="431" type="curve"/>
+      <point x="166" y="471" type="line" smooth="yes"/>
+      <point x="166.385" y="473.055"/>
+      <point x="166.573" y="475.06"/>
+      <point x="166.573" y="476.995" type="curve" smooth="yes"/>
+      <point x="166.573" y="490.125"/>
+      <point x="157.945" y="500"/>
+      <point x="144" y="500" type="curve" smooth="yes"/>
+      <point x="128" y="500"/>
+      <point x="113" y="487"/>
+      <point x="110" y="471" type="curve" smooth="yes"/>
+      <point x="-26" y="-167" type="line" smooth="yes"/>
+      <point x="-26.3594" y="-168.797"/>
+      <point x="-26.5322" y="-170.565"/>
+      <point x="-26.5322" y="-172.286" type="curve" smooth="yes"/>
+      <point x="-26.5322" y="-184.928"/>
+      <point x="-17.203" y="-195"/>
+    </contour>
+    <contour>
+      <point x="215" y="65" type="curve" smooth="yes"/>
+      <point x="156" y="65"/>
+      <point x="104" y="90"/>
+      <point x="87" y="99" type="curve"/>
+      <point x="143" y="363" type="line"/>
+      <point x="165" y="388"/>
+      <point x="236" y="451"/>
+      <point x="341" y="451" type="curve" smooth="yes"/>
+      <point x="410.047" y="451"/>
+      <point x="428.915" y="390.031"/>
+      <point x="428.915" y="333.09" type="curve" smooth="yes"/>
+      <point x="428.915" y="312.511"/>
+      <point x="426.451" y="292.459"/>
+      <point x="423" y="276" type="curve" smooth="yes"/>
+      <point x="398" y="156"/>
+      <point x="337" y="65"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-195</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="547"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="54" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="116" y="239" type="line"/>
+      <point x="256" y="239"/>
+      <point x="523" y="291"/>
+      <point x="563" y="477" type="curve" smooth="yes"/>
+      <point x="565.912" y="490.623"/>
+      <point x="567.374" y="503.63"/>
+      <point x="567.374" y="516.001" type="curve" smooth="yes"/>
+      <point x="567.374" y="622.591"/>
+      <point x="458.794" y="682"/>
+      <point x="233" y="682" type="curve" smooth="yes"/>
+      <point x="156" y="682"/>
+      <point x="152" y="671"/>
+      <point x="146" y="641" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="14.6652" y="26.2146"/>
+      <point x="14.5048" y="24.4789"/>
+      <point x="14.5048" y="22.8042" type="curve" smooth="yes"/>
+      <point x="14.5048" y="9.47127"/>
+      <point x="24.6739" y="0"/>
+    </contour>
+    <contour>
+      <point x="128" y="295" type="curve"/>
+      <point x="198" y="625" type="line"/>
+      <point x="208" y="626"/>
+      <point x="226" y="626"/>
+      <point x="239" y="626" type="curve" smooth="yes"/>
+      <point x="414.323" y="626"/>
+      <point x="509.599" y="581.807"/>
+      <point x="509.599" y="501.035" type="curve" smooth="yes"/>
+      <point x="509.599" y="493.352"/>
+      <point x="508.737" y="485.338"/>
+      <point x="507" y="477" type="curve" smooth="yes"/>
+      <point x="474" y="322"/>
+      <point x="214" y="295"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>510</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="443"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="184" y="85" type="curve" smooth="yes"/>
+      <point x="199" y="85"/>
+      <point x="213" y="97"/>
+      <point x="216" y="112" type="curve" smooth="yes"/>
+      <point x="240" y="224" type="line"/>
+      <point x="354" y="224" type="line" smooth="yes"/>
+      <point x="369" y="224"/>
+      <point x="384" y="236"/>
+      <point x="387" y="251" type="curve" smooth="yes"/>
+      <point x="387.388" y="252.938"/>
+      <point x="387.575" y="254.825"/>
+      <point x="387.575" y="256.643" type="curve" smooth="yes"/>
+      <point x="387.575" y="268.9"/>
+      <point x="379.062" y="278"/>
+      <point x="366" y="278" type="curve" smooth="yes"/>
+      <point x="252" y="278" type="line"/>
+      <point x="273" y="380" type="line" smooth="yes"/>
+      <point x="273.388" y="381.938"/>
+      <point x="273.575" y="383.825"/>
+      <point x="273.575" y="385.643" type="curve" smooth="yes"/>
+      <point x="273.575" y="397.9"/>
+      <point x="265.062" y="407"/>
+      <point x="252" y="407" type="curve" smooth="yes"/>
+      <point x="237" y="407"/>
+      <point x="222" y="395"/>
+      <point x="219" y="380" type="curve" smooth="yes"/>
+      <point x="198" y="278" type="line"/>
+      <point x="85" y="278" type="line" smooth="yes"/>
+      <point x="70" y="278"/>
+      <point x="55" y="266"/>
+      <point x="52" y="251" type="curve" smooth="yes"/>
+      <point x="51.6125" y="249.062"/>
+      <point x="51.4252" y="247.175"/>
+      <point x="51.4252" y="245.357" type="curve" smooth="yes"/>
+      <point x="51.4252" y="233.1"/>
+      <point x="59.9376" y="224"/>
+      <point x="73" y="224" type="curve" smooth="yes"/>
+      <point x="186" y="224" type="line"/>
+      <point x="162" y="112" type="line" smooth="yes"/>
+      <point x="161.641" y="110.203"/>
+      <point x="161.468" y="108.449"/>
+      <point x="161.468" y="106.754" type="curve" smooth="yes"/>
+      <point x="161.468" y="94.297"/>
+      <point x="170.797" y="85"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="441"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="193" y="136" type="curve" smooth="yes"/>
+      <point x="206" y="136"/>
+      <point x="222" y="148"/>
+      <point x="225" y="162" type="curve" smooth="yes"/>
+      <point x="248" y="270" type="line"/>
+      <point x="358" y="270" type="line" smooth="yes"/>
+      <point x="371" y="270"/>
+      <point x="386" y="282"/>
+      <point x="389" y="296" type="curve" smooth="yes"/>
+      <point x="389.568" y="298.131"/>
+      <point x="389.834" y="300.202"/>
+      <point x="389.834" y="302.186" type="curve" smooth="yes"/>
+      <point x="389.834" y="314.168"/>
+      <point x="380.153" y="323"/>
+      <point x="369" y="323" type="curve" smooth="yes"/>
+      <point x="259" y="323" type="line"/>
+      <point x="280" y="421" type="line" smooth="yes"/>
+      <point x="280.42" y="422.819"/>
+      <point x="280.624" y="424.638"/>
+      <point x="280.624" y="426.421" type="curve" smooth="yes"/>
+      <point x="280.624" y="437.383"/>
+      <point x="272.901" y="447"/>
+      <point x="260" y="447" type="curve" smooth="yes"/>
+      <point x="243" y="447"/>
+      <point x="230" y="434"/>
+      <point x="227" y="421" type="curve" smooth="yes"/>
+      <point x="206" y="323" type="line"/>
+      <point x="97" y="323" type="line" smooth="yes"/>
+      <point x="83" y="323"/>
+      <point x="68" y="310"/>
+      <point x="65" y="296" type="curve"/>
+      <point x="64" y="283"/>
+      <point x="71" y="270"/>
+      <point x="86" y="270" type="curve" smooth="yes"/>
+      <point x="195" y="270" type="line"/>
+      <point x="172" y="162" type="line" smooth="yes"/>
+      <point x="171.612" y="160.321"/>
+      <point x="171.425" y="158.642"/>
+      <point x="171.425" y="156.99" type="curve" smooth="yes"/>
+      <point x="171.425" y="145.858"/>
+      <point x="179.938" y="136"/>
+    </contour>
+    <contour>
+      <point x="44" y="-1" type="curve" smooth="yes"/>
+      <point x="283" y="-1" type="line" smooth="yes"/>
+      <point x="297" y="-1"/>
+      <point x="312" y="10"/>
+      <point x="315" y="26" type="curve" smooth="yes"/>
+      <point x="315.39" y="27.8189"/>
+      <point x="315.577" y="29.6041"/>
+      <point x="315.577" y="31.3336" type="curve" smooth="yes"/>
+      <point x="315.577" y="42.9156"/>
+      <point x="307.181" y="52"/>
+      <point x="295" y="52" type="curve" smooth="yes"/>
+      <point x="56" y="52" type="line" smooth="yes"/>
+      <point x="43" y="52"/>
+      <point x="27" y="41"/>
+      <point x="24" y="26" type="curve" smooth="yes"/>
+      <point x="23.4317" y="23.5846"/>
+      <point x="23.1662" y="21.3106"/>
+      <point x="23.1662" y="19.1864" type="curve" smooth="yes"/>
+      <point x="23.1662" y="6.36025"/>
+      <point x="32.8471" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="514"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="301" y="-189" type="curve" smooth="yes"/>
+      <point x="317" y="-189"/>
+      <point x="331" y="-180"/>
+      <point x="336" y="-160" type="curve" smooth="yes"/>
+      <point x="498" y="491" type="line" smooth="yes"/>
+      <point x="498.6" y="493.251"/>
+      <point x="498.885" y="495.435"/>
+      <point x="498.885" y="497.521" type="curve" smooth="yes"/>
+      <point x="498.885" y="509.332"/>
+      <point x="489.749" y="518"/>
+      <point x="477" y="518" type="curve" smooth="yes"/>
+      <point x="462" y="518"/>
+      <point x="447" y="506"/>
+      <point x="444" y="491" type="curve" smooth="yes"/>
+      <point x="442" y="482" type="line"/>
+      <point x="416" y="487"/>
+      <point x="392" y="489"/>
+      <point x="369" y="489" type="curve" smooth="yes"/>
+      <point x="207" y="489"/>
+      <point x="75" y="381"/>
+      <point x="39" y="211" type="curve" smooth="yes"/>
+      <point x="35.156" y="192.815"/>
+      <point x="33.2793" y="175.264"/>
+      <point x="33.2793" y="158.557" type="curve" smooth="yes"/>
+      <point x="33.2793" y="62.2599"/>
+      <point x="95.6284" y="-6"/>
+      <point x="203" y="-6" type="curve" smooth="yes"/>
+      <point x="298" y="-6"/>
+      <point x="337" y="61"/>
+      <point x="337" y="61" type="curve"/>
+      <point x="283" y="-158" type="line" smooth="yes"/>
+      <point x="282.254" y="-160.798"/>
+      <point x="281.89" y="-163.632"/>
+      <point x="281.89" y="-166.389" type="curve" smooth="yes"/>
+      <point x="281.89" y="-178.413"/>
+      <point x="288.798" y="-189"/>
+    </contour>
+    <contour>
+      <point x="205" y="44" type="curve" smooth="yes"/>
+      <point x="134.167" y="44"/>
+      <point x="84.4549" y="93.525"/>
+      <point x="84.4549" y="168.335" type="curve" smooth="yes"/>
+      <point x="84.4549" y="181.185"/>
+      <point x="85.9216" y="194.781"/>
+      <point x="89" y="209" type="curve" smooth="yes"/>
+      <point x="120" y="356"/>
+      <point x="229" y="439"/>
+      <point x="359" y="439" type="curve" smooth="yes"/>
+      <point x="381" y="439"/>
+      <point x="404" y="437"/>
+      <point x="430" y="433" type="curve"/>
+      <point x="364" y="164" type="line"/>
+      <point x="346" y="87"/>
+      <point x="284" y="44"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>33</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="714"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="574" y="-24" type="curve" smooth="yes"/>
+      <point x="588" y="-24"/>
+      <point x="605" y="-14"/>
+      <point x="608" y="3" type="curve" smooth="yes"/>
+      <point x="610" y="12"/>
+      <point x="609" y="21"/>
+      <point x="601" y="27" type="curve" smooth="yes"/>
+      <point x="514" y="93" type="line"/>
+      <point x="597" y="161"/>
+      <point x="662" y="260"/>
+      <point x="684" y="366" type="curve" smooth="yes"/>
+      <point x="689.385" y="391.429"/>
+      <point x="691.995" y="416.276"/>
+      <point x="691.995" y="440.147" type="curve" smooth="yes"/>
+      <point x="691.995" y="575.858"/>
+      <point x="607.618" y="680"/>
+      <point x="469" y="680" type="curve" smooth="yes"/>
+      <point x="293" y="680"/>
+      <point x="104" y="512"/>
+      <point x="62" y="311" type="curve" smooth="yes"/>
+      <point x="56.5791" y="285.552"/>
+      <point x="53.9471" y="260.67"/>
+      <point x="53.9471" y="236.762" type="curve" smooth="yes"/>
+      <point x="53.9471" y="101.898"/>
+      <point x="137.695" y="-2"/>
+      <point x="277" y="-2" type="curve" smooth="yes"/>
+      <point x="339" y="-2"/>
+      <point x="404" y="19"/>
+      <point x="462" y="56" type="curve"/>
+      <point x="560" y="-20" type="line" smooth="yes"/>
+      <point x="565" y="-23"/>
+      <point x="569" y="-24"/>
+    </contour>
+    <contour>
+      <point x="289" y="52" type="curve" smooth="yes"/>
+      <point x="180.657" y="52"/>
+      <point x="114.636" y="133.825"/>
+      <point x="114.636" y="247.117" type="curve" smooth="yes"/>
+      <point x="114.636" y="268.717"/>
+      <point x="117.036" y="291.461"/>
+      <point x="122" y="315" type="curve" smooth="yes"/>
+      <point x="159" y="487"/>
+      <point x="313" y="626"/>
+      <point x="450" y="626" type="curve" smooth="yes"/>
+      <point x="563.125" y="626"/>
+      <point x="629.225" y="532.674"/>
+      <point x="629.225" y="422.326" type="curve" smooth="yes"/>
+      <point x="629.225" y="402.938"/>
+      <point x="627.184" y="383.025"/>
+      <point x="623" y="363" type="curve" smooth="yes"/>
+      <point x="603" y="269"/>
+      <point x="543" y="182"/>
+      <point x="473" y="125" type="curve"/>
+      <point x="391" y="188" type="line" smooth="yes"/>
+      <point x="387" y="191"/>
+      <point x="382" y="192"/>
+      <point x="376" y="192" type="curve" smooth="yes"/>
+      <point x="362" y="192"/>
+      <point x="347" y="180"/>
+      <point x="343" y="164" type="curve" smooth="yes"/>
+      <point x="341" y="155"/>
+      <point x="345" y="146"/>
+      <point x="351" y="141" type="curve" smooth="yes"/>
+      <point x="419" y="89" type="line"/>
+      <point x="376" y="65"/>
+      <point x="332" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>629</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="533"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="177" y="-187" type="curve" smooth="yes"/>
+      <point x="253" y="-187"/>
+      <point x="317" y="-150"/>
+      <point x="356" y="-115" type="curve" smooth="yes"/>
+      <point x="371" y="-102"/>
+      <point x="382" y="-91"/>
+      <point x="384" y="-81" type="curve" smooth="yes"/>
+      <point x="384.562" y="-78.7507"/>
+      <point x="384.828" y="-76.62"/>
+      <point x="384.828" y="-74.619" type="curve" smooth="yes"/>
+      <point x="384.828" y="-62.386"/>
+      <point x="374.891" y="-55"/>
+      <point x="362" y="-55" type="curve" smooth="yes"/>
+      <point x="356" y="-55"/>
+      <point x="348" y="-59"/>
+      <point x="343" y="-63" type="curve" smooth="yes"/>
+      <point x="306" y="-97"/>
+      <point x="256" y="-135"/>
+      <point x="188" y="-135" type="curve" smooth="yes"/>
+      <point x="93.8261" y="-135"/>
+      <point x="59.7051" y="-82.4537"/>
+      <point x="59.7051" y="-23.0238" type="curve" smooth="yes"/>
+      <point x="59.7051" y="-10.5123"/>
+      <point x="61.2174" y="2.30435"/>
+      <point x="64" y="15" type="curve" smooth="yes"/>
+      <point x="80" y="91"/>
+      <point x="148" y="135"/>
+      <point x="204" y="178" type="curve" smooth="yes"/>
+      <point x="259" y="221"/>
+      <point x="324" y="269"/>
+      <point x="347" y="286" type="curve" smooth="yes"/>
+      <point x="354" y="291"/>
+      <point x="360" y="297"/>
+      <point x="361" y="305" type="curve"/>
+      <point x="361.6" y="307.251"/>
+      <point x="361.885" y="309.435"/>
+      <point x="361.885" y="311.521" type="curve" smooth="yes"/>
+      <point x="361.885" y="323.332"/>
+      <point x="352.749" y="332"/>
+      <point x="340" y="332" type="curve" smooth="yes"/>
+      <point x="333" y="332"/>
+      <point x="325" y="328"/>
+      <point x="319" y="323" type="curve" smooth="yes"/>
+      <point x="293" y="304"/>
+      <point x="232" y="257"/>
+      <point x="180" y="220" type="curve" smooth="yes"/>
+      <point x="120" y="176"/>
+      <point x="34" y="116"/>
+      <point x="13" y="15" type="curve" smooth="yes"/>
+      <point x="9.32452" y="-2.38787"/>
+      <point x="7.54751" y="-18.8964"/>
+      <point x="7.54751" y="-34.4268" type="curve" smooth="yes"/>
+      <point x="7.54751" y="-128.757"/>
+      <point x="73.1051" y="-187"/>
+    </contour>
+    <contour>
+      <point x="385" y="421" type="curve" smooth="yes"/>
+      <point x="406" y="421"/>
+      <point x="428" y="441"/>
+      <point x="433" y="464" type="curve" smooth="yes"/>
+      <point x="433.917" y="467.851"/>
+      <point x="434.363" y="471.534"/>
+      <point x="434.363" y="474.98" type="curve" smooth="yes"/>
+      <point x="434.363" y="490.33"/>
+      <point x="425.516" y="501"/>
+      <point x="410" y="501" type="curve" smooth="yes"/>
+      <point x="389" y="501"/>
+      <point x="366" y="481"/>
+      <point x="360" y="455" type="curve" smooth="yes"/>
+      <point x="359.446" y="452.231"/>
+      <point x="359.18" y="449.577"/>
+      <point x="359.18" y="447.06" type="curve" smooth="yes"/>
+      <point x="359.18" y="431.392"/>
+      <point x="369.492" y="421"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-187</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="533"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="178" y="175" type="curve" smooth="yes"/>
+      <point x="185" y="175"/>
+      <point x="192" y="178"/>
+      <point x="198" y="183" type="curve" smooth="yes"/>
+      <point x="224" y="202"/>
+      <point x="286" y="249"/>
+      <point x="338" y="287" type="curve" smooth="yes"/>
+      <point x="399" y="330"/>
+      <point x="494" y="395"/>
+      <point x="518" y="505" type="curve" smooth="yes"/>
+      <point x="521.576" y="521.916"/>
+      <point x="523.317" y="538.076"/>
+      <point x="523.317" y="553.367" type="curve" smooth="yes"/>
+      <point x="523.317" y="649.26"/>
+      <point x="454.846" y="711"/>
+      <point x="341" y="711" type="curve" smooth="yes"/>
+      <point x="265" y="711"/>
+      <point x="200" y="671"/>
+      <point x="161" y="636" type="curve" smooth="yes"/>
+      <point x="146" y="623"/>
+      <point x="135" y="612"/>
+      <point x="132" y="602" type="curve"/>
+      <point x="131.665" y="600.215"/>
+      <point x="131.505" y="598.491"/>
+      <point x="131.505" y="596.839" type="curve" smooth="yes"/>
+      <point x="131.505" y="583.682"/>
+      <point x="141.674" y="575"/>
+      <point x="155" y="575" type="curve" smooth="yes"/>
+      <point x="161" y="575"/>
+      <point x="168" y="578"/>
+      <point x="173" y="582" type="curve" smooth="yes"/>
+      <point x="210" y="616"/>
+      <point x="261" y="657"/>
+      <point x="329" y="657" type="curve" smooth="yes"/>
+      <point x="432.975" y="657"/>
+      <point x="468.749" y="601.456"/>
+      <point x="468.749" y="540.479" type="curve" smooth="yes"/>
+      <point x="468.749" y="528.735"/>
+      <point x="467.422" y="516.789"/>
+      <point x="465" y="505" type="curve" smooth="yes"/>
+      <point x="447" y="422"/>
+      <point x="370" y="373"/>
+      <point x="314" y="330" type="curve" smooth="yes"/>
+      <point x="259" y="287"/>
+      <point x="194" y="239"/>
+      <point x="171" y="222" type="curve" smooth="yes"/>
+      <point x="164" y="217"/>
+      <point x="158" y="210"/>
+      <point x="156" y="202" type="curve" smooth="yes"/>
+      <point x="155.641" y="200.203"/>
+      <point x="155.468" y="198.449"/>
+      <point x="155.468" y="196.754" type="curve" smooth="yes"/>
+      <point x="155.468" y="184.297"/>
+      <point x="164.797" y="175"/>
+    </contour>
+    <contour>
+      <point x="107" y="0" type="curve" smooth="yes"/>
+      <point x="128" y="0"/>
+      <point x="151" y="21"/>
+      <point x="156" y="47" type="curve"/>
+      <point x="156.819" y="50.2759"/>
+      <point x="157.209" y="53.4445"/>
+      <point x="157.209" y="56.4531" type="curve" smooth="yes"/>
+      <point x="157.209" y="71.8122"/>
+      <point x="147.052" y="83"/>
+      <point x="132" y="83" type="curve" smooth="yes"/>
+      <point x="111" y="83"/>
+      <point x="87" y="61"/>
+      <point x="83" y="38" type="curve"/>
+      <point x="82.1369" y="34.3748"/>
+      <point x="81.7207" y="30.8689"/>
+      <point x="81.7207" y="27.549" type="curve" smooth="yes"/>
+      <point x="81.7207" y="11.6373"/>
+      <point x="91.2799" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>657</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>82</integer>
+            <key>width</key>
+            <integer>75</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>469</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="396"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="172.473" y="-96" type="curve" smooth="yes"/>
+      <point x="191.473" y="-96"/>
+      <point x="196.473" y="-80"/>
+      <point x="232.473" y="-22" type="curve" smooth="yes"/>
+      <point x="255.473" y="14"/>
+      <point x="261.473" y="23"/>
+      <point x="265.473" y="42" type="curve" smooth="yes"/>
+      <point x="265.827" y="43.771"/>
+      <point x="266" y="45.5698"/>
+      <point x="266" y="47.3653" type="curve" smooth="yes"/>
+      <point x="266" y="60.7772"/>
+      <point x="256.348" y="74"/>
+      <point x="240.473" y="74" type="curve" smooth="yes"/>
+      <point x="219.473" y="74"/>
+      <point x="195.473" y="53"/>
+      <point x="190.473" y="29" type="curve" smooth="yes"/>
+      <point x="189.669" y="25.7846"/>
+      <point x="189.296" y="22.641"/>
+      <point x="189.296" y="19.6269" type="curve" smooth="yes"/>
+      <point x="189.296" y="11.3923"/>
+      <point x="192.081" y="4.12436"/>
+      <point x="196.473" y="-1" type="curve"/>
+      <point x="158.473" y="-65" type="line" smooth="yes"/>
+      <point x="155.908" y="-68.8479"/>
+      <point x="154.135" y="-72.5657"/>
+      <point x="154.135" y="-77.9884" type="curve" smooth="yes"/>
+      <point x="154.135" y="-88.1367"/>
+      <point x="160.945" y="-96"/>
+    </contour>
+    <contour>
+      <point x="36.4727" y="-96" type="curve" smooth="yes"/>
+      <point x="55.4727" y="-96"/>
+      <point x="60.4727" y="-80"/>
+      <point x="96.4727" y="-22" type="curve" smooth="yes"/>
+      <point x="119.473" y="14"/>
+      <point x="125.473" y="23"/>
+      <point x="129.473" y="42" type="curve" smooth="yes"/>
+      <point x="129.827" y="43.771"/>
+      <point x="130" y="45.5698"/>
+      <point x="130" y="47.3653" type="curve" smooth="yes"/>
+      <point x="130" y="60.7772"/>
+      <point x="120.348" y="74"/>
+      <point x="104.473" y="74" type="curve" smooth="yes"/>
+      <point x="83.4727" y="74"/>
+      <point x="59.4727" y="53"/>
+      <point x="54.4727" y="29" type="curve" smooth="yes"/>
+      <point x="53.6689" y="25.7846"/>
+      <point x="53.2958" y="22.641"/>
+      <point x="53.2958" y="19.6269" type="curve" smooth="yes"/>
+      <point x="53.2958" y="11.3923"/>
+      <point x="56.0804" y="4.12436"/>
+      <point x="60.4727" y="-1" type="curve"/>
+      <point x="22.4727" y="-65" type="line" smooth="yes"/>
+      <point x="19.9074" y="-68.8479"/>
+      <point x="18.1351" y="-72.5657"/>
+      <point x="18.1351" y="-77.9884" type="curve" smooth="yes"/>
+      <point x="18.1351" y="-88.1367"/>
+      <point x="24.9449" y="-96"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="313"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="267" y="500" type="curve" smooth="yes"/>
+      <point x="282" y="500"/>
+      <point x="297" y="512"/>
+      <point x="301" y="528" type="curve" smooth="yes"/>
+      <point x="329" y="662" type="line" smooth="yes"/>
+      <point x="329.359" y="663.797"/>
+      <point x="329.532" y="665.565"/>
+      <point x="329.532" y="667.286" type="curve" smooth="yes"/>
+      <point x="329.532" y="679.928"/>
+      <point x="320.203" y="690"/>
+      <point x="307" y="690" type="curve" smooth="yes"/>
+      <point x="291" y="690"/>
+      <point x="276" y="677"/>
+      <point x="273" y="662" type="curve" smooth="yes"/>
+      <point x="245" y="528" type="line" smooth="yes"/>
+      <point x="244.403" y="525.612"/>
+      <point x="244.118" y="523.314"/>
+      <point x="244.118" y="521.131" type="curve" smooth="yes"/>
+      <point x="244.118" y="508.686"/>
+      <point x="253.388" y="500"/>
+    </contour>
+    <contour>
+      <point x="148" y="500" type="curve" smooth="yes"/>
+      <point x="163" y="500"/>
+      <point x="178" y="512"/>
+      <point x="182" y="528" type="curve" smooth="yes"/>
+      <point x="210" y="662" type="line" smooth="yes"/>
+      <point x="210.359" y="663.797"/>
+      <point x="210.532" y="665.565"/>
+      <point x="210.532" y="667.286" type="curve" smooth="yes"/>
+      <point x="210.532" y="679.928"/>
+      <point x="201.203" y="690"/>
+      <point x="188" y="690" type="curve" smooth="yes"/>
+      <point x="172" y="690"/>
+      <point x="157" y="677"/>
+      <point x="154" y="662" type="curve" smooth="yes"/>
+      <point x="126" y="528" type="line" smooth="yes"/>
+      <point x="125.403" y="525.612"/>
+      <point x="125.118" y="523.314"/>
+      <point x="125.118" y="521.131" type="curve" smooth="yes"/>
+      <point x="125.118" y="508.686"/>
+      <point x="134.388" y="500"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>204</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="404"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="315" y="548" type="curve" smooth="yes"/>
+      <point x="336" y="548"/>
+      <point x="359" y="569"/>
+      <point x="365" y="593" type="curve"/>
+      <point x="365.427" y="595.564"/>
+      <point x="365.626" y="598.083"/>
+      <point x="365.626" y="600.527" type="curve" smooth="yes"/>
+      <point x="365.626" y="609.519"/>
+      <point x="362.931" y="617.496"/>
+      <point x="359" y="623" type="curve"/>
+      <point x="397" y="687" type="line" smooth="yes"/>
+      <point x="398" y="690"/>
+      <point x="400" y="693"/>
+      <point x="400" y="696" type="curve"/>
+      <point x="400.426" y="697.702"/>
+      <point x="400.63" y="699.364"/>
+      <point x="400.63" y="700.963" type="curve" smooth="yes"/>
+      <point x="400.63" y="710.636"/>
+      <point x="393.156" y="718"/>
+      <point x="382" y="718" type="curve" smooth="yes"/>
+      <point x="363" y="718"/>
+      <point x="359" y="702"/>
+      <point x="322" y="644" type="curve" smooth="yes"/>
+      <point x="300" y="608"/>
+      <point x="294" y="599"/>
+      <point x="290" y="580" type="curve" smooth="yes"/>
+      <point x="289.646" y="578.229"/>
+      <point x="289.473" y="576.43"/>
+      <point x="289.473" y="574.635" type="curve" smooth="yes"/>
+      <point x="289.473" y="561.223"/>
+      <point x="299.125" y="548"/>
+    </contour>
+    <contour>
+      <point x="181" y="548" type="curve" smooth="yes"/>
+      <point x="202" y="548"/>
+      <point x="225" y="569"/>
+      <point x="231" y="593" type="curve"/>
+      <point x="231.427" y="595.564"/>
+      <point x="231.626" y="598.083"/>
+      <point x="231.626" y="600.527" type="curve" smooth="yes"/>
+      <point x="231.626" y="609.519"/>
+      <point x="228.931" y="617.496"/>
+      <point x="225" y="623" type="curve"/>
+      <point x="263" y="687" type="line" smooth="yes"/>
+      <point x="264" y="690"/>
+      <point x="266" y="693"/>
+      <point x="266" y="696" type="curve"/>
+      <point x="266.426" y="697.702"/>
+      <point x="266.63" y="699.364"/>
+      <point x="266.63" y="700.963" type="curve" smooth="yes"/>
+      <point x="266.63" y="710.636"/>
+      <point x="259.156" y="718"/>
+      <point x="248" y="718" type="curve" smooth="yes"/>
+      <point x="229" y="718"/>
+      <point x="225" y="702"/>
+      <point x="188" y="644" type="curve" smooth="yes"/>
+      <point x="166" y="608"/>
+      <point x="160" y="599"/>
+      <point x="156" y="580" type="curve" smooth="yes"/>
+      <point x="155.646" y="578.229"/>
+      <point x="155.473" y="576.43"/>
+      <point x="155.473" y="574.635" type="curve" smooth="yes"/>
+      <point x="155.473" y="561.223"/>
+      <point x="165.125" y="548"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>548</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>155</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>289</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="391"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="306" y="564" type="curve" smooth="yes"/>
+      <point x="325" y="564"/>
+      <point x="330" y="580"/>
+      <point x="366" y="638" type="curve" smooth="yes"/>
+      <point x="389" y="674"/>
+      <point x="395" y="683"/>
+      <point x="399" y="702" type="curve" smooth="yes"/>
+      <point x="399.354" y="703.771"/>
+      <point x="399.527" y="705.57"/>
+      <point x="399.527" y="707.365" type="curve" smooth="yes"/>
+      <point x="399.527" y="720.777"/>
+      <point x="389.875" y="734"/>
+      <point x="374" y="734" type="curve" smooth="yes"/>
+      <point x="353" y="734"/>
+      <point x="329" y="713"/>
+      <point x="324" y="689" type="curve" smooth="yes"/>
+      <point x="323.196" y="685.785"/>
+      <point x="322.823" y="682.641"/>
+      <point x="322.823" y="679.627" type="curve" smooth="yes"/>
+      <point x="322.823" y="671.392"/>
+      <point x="325.608" y="664.124"/>
+      <point x="330" y="659" type="curve"/>
+      <point x="292" y="595" type="line" smooth="yes"/>
+      <point x="289.435" y="591.152"/>
+      <point x="287.662" y="587.434"/>
+      <point x="287.662" y="582.012" type="curve" smooth="yes"/>
+      <point x="287.662" y="571.863"/>
+      <point x="294.472" y="564"/>
+    </contour>
+    <contour>
+      <point x="170" y="564" type="curve" smooth="yes"/>
+      <point x="189" y="564"/>
+      <point x="194" y="580"/>
+      <point x="230" y="638" type="curve" smooth="yes"/>
+      <point x="253" y="674"/>
+      <point x="259" y="683"/>
+      <point x="263" y="702" type="curve" smooth="yes"/>
+      <point x="263.354" y="703.771"/>
+      <point x="263.527" y="705.57"/>
+      <point x="263.527" y="707.365" type="curve" smooth="yes"/>
+      <point x="263.527" y="720.777"/>
+      <point x="253.875" y="734"/>
+      <point x="238" y="734" type="curve" smooth="yes"/>
+      <point x="217" y="734"/>
+      <point x="193" y="713"/>
+      <point x="188" y="689" type="curve" smooth="yes"/>
+      <point x="187.196" y="685.785"/>
+      <point x="186.823" y="682.641"/>
+      <point x="186.823" y="679.627" type="curve" smooth="yes"/>
+      <point x="186.823" y="671.392"/>
+      <point x="189.608" y="664.124"/>
+      <point x="194" y="659" type="curve"/>
+      <point x="156" y="595" type="line" smooth="yes"/>
+      <point x="153.435" y="591.152"/>
+      <point x="151.662" y="587.434"/>
+      <point x="151.662" y="582.012" type="curve" smooth="yes"/>
+      <point x="151.662" y="571.863"/>
+      <point x="158.472" y="564"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>187</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>323</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="195"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="146" y="548" type="curve" smooth="yes"/>
+      <point x="167" y="548"/>
+      <point x="190" y="569"/>
+      <point x="196" y="593" type="curve"/>
+      <point x="196.427" y="595.564"/>
+      <point x="196.626" y="598.083"/>
+      <point x="196.626" y="600.527" type="curve" smooth="yes"/>
+      <point x="196.626" y="609.519"/>
+      <point x="193.931" y="617.496"/>
+      <point x="190" y="623" type="curve"/>
+      <point x="228" y="687" type="line" smooth="yes"/>
+      <point x="229" y="690"/>
+      <point x="231" y="693"/>
+      <point x="231" y="696" type="curve"/>
+      <point x="231.426" y="697.702"/>
+      <point x="231.63" y="699.364"/>
+      <point x="231.63" y="700.963" type="curve" smooth="yes"/>
+      <point x="231.63" y="710.636"/>
+      <point x="224.156" y="718"/>
+      <point x="213" y="718" type="curve" smooth="yes"/>
+      <point x="194" y="718"/>
+      <point x="190" y="702"/>
+      <point x="153" y="644" type="curve" smooth="yes"/>
+      <point x="131" y="608"/>
+      <point x="125" y="599"/>
+      <point x="121" y="580" type="curve" smooth="yes"/>
+      <point x="120.646" y="578.229"/>
+      <point x="120.473" y="576.43"/>
+      <point x="120.473" y="574.635" type="curve" smooth="yes"/>
+      <point x="120.473" y="561.223"/>
+      <point x="130.125" y="548"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>548</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="174"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="128" y="564" type="curve" smooth="yes"/>
+      <point x="147" y="564"/>
+      <point x="152" y="580"/>
+      <point x="188" y="638" type="curve" smooth="yes"/>
+      <point x="211" y="674"/>
+      <point x="217" y="683"/>
+      <point x="221" y="702" type="curve" smooth="yes"/>
+      <point x="221.354" y="703.771"/>
+      <point x="221.527" y="705.57"/>
+      <point x="221.527" y="707.365" type="curve" smooth="yes"/>
+      <point x="221.527" y="720.777"/>
+      <point x="211.875" y="734"/>
+      <point x="196" y="734" type="curve" smooth="yes"/>
+      <point x="175" y="734"/>
+      <point x="151" y="713"/>
+      <point x="146" y="689" type="curve" smooth="yes"/>
+      <point x="145.196" y="685.785"/>
+      <point x="144.823" y="682.641"/>
+      <point x="144.823" y="679.627" type="curve" smooth="yes"/>
+      <point x="144.823" y="671.392"/>
+      <point x="147.608" y="664.124"/>
+      <point x="152" y="659" type="curve"/>
+      <point x="114" y="595" type="line" smooth="yes"/>
+      <point x="111.435" y="591.152"/>
+      <point x="109.662" y="587.434"/>
+      <point x="109.662" y="582.012" type="curve" smooth="yes"/>
+      <point x="109.662" y="571.863"/>
+      <point x="116.472" y="564"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="260"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="36.4775" y="-96" type="curve" smooth="yes"/>
+      <point x="55.4775" y="-96"/>
+      <point x="60.4775" y="-80"/>
+      <point x="96.4775" y="-22" type="curve" smooth="yes"/>
+      <point x="119.478" y="14"/>
+      <point x="125.478" y="23"/>
+      <point x="129.478" y="42" type="curve" smooth="yes"/>
+      <point x="129.832" y="43.771"/>
+      <point x="130.005" y="45.5698"/>
+      <point x="130.005" y="47.3653" type="curve" smooth="yes"/>
+      <point x="130.005" y="60.7772"/>
+      <point x="120.353" y="74"/>
+      <point x="104.478" y="74" type="curve" smooth="yes"/>
+      <point x="83.4775" y="74"/>
+      <point x="59.4775" y="53"/>
+      <point x="54.4775" y="29" type="curve" smooth="yes"/>
+      <point x="53.6737" y="25.7846"/>
+      <point x="53.3006" y="22.641"/>
+      <point x="53.3006" y="19.6269" type="curve" smooth="yes"/>
+      <point x="53.3006" y="11.3923"/>
+      <point x="56.0852" y="4.12436"/>
+      <point x="60.4775" y="-1" type="curve"/>
+      <point x="22.4775" y="-65" type="line" smooth="yes"/>
+      <point x="19.9122" y="-68.8479"/>
+      <point x="18.1399" y="-72.5657"/>
+      <point x="18.1399" y="-77.9884" type="curve" smooth="yes"/>
+      <point x="18.1399" y="-88.1367"/>
+      <point x="24.9497" y="-96"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="194"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="148" y="500" type="curve" smooth="yes"/>
+      <point x="163" y="500"/>
+      <point x="178" y="512"/>
+      <point x="182" y="528" type="curve" smooth="yes"/>
+      <point x="210" y="662" type="line" smooth="yes"/>
+      <point x="210.359" y="663.797"/>
+      <point x="210.532" y="665.565"/>
+      <point x="210.532" y="667.286" type="curve" smooth="yes"/>
+      <point x="210.532" y="679.928"/>
+      <point x="201.203" y="690"/>
+      <point x="188" y="690" type="curve" smooth="yes"/>
+      <point x="172" y="690"/>
+      <point x="157" y="677"/>
+      <point x="154" y="662" type="curve" smooth="yes"/>
+      <point x="126" y="528" type="line" smooth="yes"/>
+      <point x="125.403" y="525.612"/>
+      <point x="125.118" y="523.314"/>
+      <point x="125.118" y="521.131" type="curve" smooth="yes"/>
+      <point x="125.118" y="508.686"/>
+      <point x="134.388" y="500"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>125</integer>
+            <key>width</key>
+            <integer>85</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="416"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="26" type="curve" smooth="yes"/>
+      <point x="120" y="253" type="line" smooth="yes"/>
+      <point x="127" y="285"/>
+      <point x="152" y="332"/>
+      <point x="176" y="357" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="278" y="447"/>
+      <point x="326" y="447" type="curve" smooth="yes"/>
+      <point x="349.493" y="447"/>
+      <point x="355.923" y="437.156"/>
+      <point x="355.923" y="424.379" type="curve" smooth="yes"/>
+      <point x="355.923" y="421.384"/>
+      <point x="355.57" y="418.228"/>
+      <point x="355" y="415" type="curve"/>
+      <point x="349" y="390" type="line"/>
+      <point x="348.624" y="387.555"/>
+      <point x="348.389" y="385.039"/>
+      <point x="348.389" y="382.565" type="curve" smooth="yes"/>
+      <point x="348.389" y="371.888"/>
+      <point x="352.762" y="362"/>
+      <point x="369" y="362" type="curve" smooth="yes"/>
+      <point x="385" y="362"/>
+      <point x="400" y="374"/>
+      <point x="403" y="389" type="curve" smooth="yes"/>
+      <point x="410" y="422" type="line" smooth="yes"/>
+      <point x="411.554" y="428.993"/>
+      <point x="412.466" y="436.287"/>
+      <point x="412.466" y="443.502" type="curve" smooth="yes"/>
+      <point x="412.466" y="473.433"/>
+      <point x="396.763" y="502"/>
+      <point x="346" y="502" type="curve" smooth="yes"/>
+      <point x="258" y="502"/>
+      <point x="188" y="430"/>
+      <point x="146" y="376" type="curve"/>
+      <point x="167" y="472" type="line" smooth="yes"/>
+      <point x="167.358" y="473.788"/>
+      <point x="167.531" y="475.534"/>
+      <point x="167.531" y="477.221" type="curve" smooth="yes"/>
+      <point x="167.531" y="489.691"/>
+      <point x="158.093" y="499"/>
+      <point x="144" y="499" type="curve" smooth="yes"/>
+      <point x="129" y="499"/>
+      <point x="113" y="487"/>
+      <point x="110" y="472" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="24" y="0"/>
+    </contour>
+    <contour>
+      <point x="254" y="563" type="curve" smooth="yes"/>
+      <point x="260" y="563"/>
+      <point x="269" y="567"/>
+      <point x="277" y="572" type="curve" smooth="yes"/>
+      <point x="435" y="666" type="line" smooth="yes"/>
+      <point x="443" y="671"/>
+      <point x="448" y="680"/>
+      <point x="450" y="689" type="curve" smooth="yes"/>
+      <point x="450.551" y="691.755"/>
+      <point x="450.817" y="694.435"/>
+      <point x="450.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="450.817" y="713.105"/>
+      <point x="440.383" y="725"/>
+      <point x="424" y="725" type="curve" smooth="yes"/>
+      <point x="413" y="725"/>
+      <point x="401" y="717"/>
+      <point x="391" y="710" type="curve" smooth="yes"/>
+      <point x="244" y="607" type="line" smooth="yes"/>
+      <point x="238" y="603"/>
+      <point x="235" y="596"/>
+      <point x="234" y="590" type="curve" smooth="yes"/>
+      <point x="233.61" y="588.051"/>
+      <point x="233.423" y="586.153"/>
+      <point x="233.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="233.423" y="572.084"/>
+      <point x="241.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="597"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="117" y="241" type="line"/>
+      <point x="152" y="246"/>
+      <point x="196" y="250"/>
+      <point x="215" y="250" type="curve" smooth="yes"/>
+      <point x="258" y="250"/>
+      <point x="358" y="242"/>
+      <point x="441" y="16" type="curve" smooth="yes"/>
+      <point x="445" y="6"/>
+      <point x="453" y="0"/>
+      <point x="463" y="0" type="curve" smooth="yes"/>
+      <point x="480" y="0"/>
+      <point x="493" y="14"/>
+      <point x="496" y="28" type="curve" smooth="yes"/>
+      <point x="497" y="32"/>
+      <point x="497" y="37"/>
+      <point x="496" y="41" type="curve" smooth="yes"/>
+      <point x="457" y="173"/>
+      <point x="375" y="250"/>
+      <point x="336" y="276" type="curve"/>
+      <point x="437" y="308"/>
+      <point x="543" y="366"/>
+      <point x="567" y="478" type="curve" smooth="yes"/>
+      <point x="569.884" y="491.699"/>
+      <point x="571.315" y="504.805"/>
+      <point x="571.315" y="517.293" type="curve" smooth="yes"/>
+      <point x="571.315" y="626.046"/>
+      <point x="462.824" y="688"/>
+      <point x="261" y="688" type="curve" smooth="yes"/>
+      <point x="256.86" y="688"/>
+      <point x="252.879" y="688.002"/>
+      <point x="249.049" y="688.002" type="curve" smooth="yes"/>
+      <point x="170.527" y="688.002"/>
+      <point x="155.581" y="687.093"/>
+      <point x="147" y="648" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="14.6424" y="26.0926"/>
+      <point x="14.4695" y="24.2421"/>
+      <point x="14.4695" y="22.462" type="curve" smooth="yes"/>
+      <point x="14.4695" y="9.30948"/>
+      <point x="23.9074" y="0"/>
+    </contour>
+    <contour>
+      <point x="129" y="297" type="curve"/>
+      <point x="200" y="631" type="line"/>
+      <point x="215" y="632"/>
+      <point x="236" y="632"/>
+      <point x="246" y="632" type="curve" smooth="yes"/>
+      <point x="416.699" y="632"/>
+      <point x="514.024" y="589.131"/>
+      <point x="514.024" y="504.889" type="curve" smooth="yes"/>
+      <point x="514.024" y="496.35"/>
+      <point x="513.025" y="487.387"/>
+      <point x="511" y="478" type="curve" smooth="yes"/>
+      <point x="484" y="349"/>
+      <point x="273" y="300"/>
+    </contour>
+    <contour>
+      <point x="348" y="750" type="curve" smooth="yes"/>
+      <point x="354" y="750"/>
+      <point x="363" y="754"/>
+      <point x="371" y="759" type="curve" smooth="yes"/>
+      <point x="529" y="853" type="line" smooth="yes"/>
+      <point x="537" y="858"/>
+      <point x="542" y="867"/>
+      <point x="544" y="876" type="curve" smooth="yes"/>
+      <point x="544.519" y="878.595"/>
+      <point x="544.769" y="881.122"/>
+      <point x="544.769" y="883.556" type="curve" smooth="yes"/>
+      <point x="544.769" y="899.882"/>
+      <point x="533.535" y="912"/>
+      <point x="517" y="912" type="curve" smooth="yes"/>
+      <point x="506" y="912"/>
+      <point x="495" y="904"/>
+      <point x="485" y="897" type="curve" smooth="yes"/>
+      <point x="337" y="794" type="line" smooth="yes"/>
+      <point x="331" y="790"/>
+      <point x="329" y="783"/>
+      <point x="328" y="777" type="curve" smooth="yes"/>
+      <point x="327.396" y="774.735"/>
+      <point x="327.111" y="772.538"/>
+      <point x="327.111" y="770.441" type="curve" smooth="yes"/>
+      <point x="327.111" y="758.65"/>
+      <point x="336.114" y="750"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,131 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="416"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="26" type="curve" smooth="yes"/>
+      <point x="120" y="253" type="line" smooth="yes"/>
+      <point x="127" y="285"/>
+      <point x="152" y="332"/>
+      <point x="176" y="357" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="278" y="447"/>
+      <point x="326" y="447" type="curve" smooth="yes"/>
+      <point x="349.493" y="447"/>
+      <point x="355.923" y="437.156"/>
+      <point x="355.923" y="424.379" type="curve" smooth="yes"/>
+      <point x="355.923" y="421.384"/>
+      <point x="355.57" y="418.228"/>
+      <point x="355" y="415" type="curve"/>
+      <point x="349" y="390" type="line"/>
+      <point x="348.624" y="387.555"/>
+      <point x="348.389" y="385.039"/>
+      <point x="348.389" y="382.565" type="curve" smooth="yes"/>
+      <point x="348.389" y="371.888"/>
+      <point x="352.762" y="362"/>
+      <point x="369" y="362" type="curve" smooth="yes"/>
+      <point x="385" y="362"/>
+      <point x="400" y="374"/>
+      <point x="403" y="389" type="curve" smooth="yes"/>
+      <point x="410" y="422" type="line" smooth="yes"/>
+      <point x="411.554" y="428.993"/>
+      <point x="412.466" y="436.287"/>
+      <point x="412.466" y="443.502" type="curve" smooth="yes"/>
+      <point x="412.466" y="473.433"/>
+      <point x="396.763" y="502"/>
+      <point x="346" y="502" type="curve" smooth="yes"/>
+      <point x="258" y="502"/>
+      <point x="188" y="430"/>
+      <point x="146" y="376" type="curve"/>
+      <point x="167" y="472" type="line" smooth="yes"/>
+      <point x="167.358" y="473.788"/>
+      <point x="167.531" y="475.534"/>
+      <point x="167.531" y="477.221" type="curve" smooth="yes"/>
+      <point x="167.531" y="489.691"/>
+      <point x="158.093" y="499"/>
+      <point x="144" y="499" type="curve" smooth="yes"/>
+      <point x="129" y="499"/>
+      <point x="113" y="487"/>
+      <point x="110" y="472" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="24" y="0"/>
+    </contour>
+    <contour>
+      <point x="301" y="565" type="curve" smooth="yes"/>
+      <point x="307" y="565"/>
+      <point x="314" y="567"/>
+      <point x="321" y="572" type="curve" smooth="yes"/>
+      <point x="475" y="682" type="line"/>
+      <point x="484" y="687"/>
+      <point x="488" y="695"/>
+      <point x="490" y="703" type="curve" smooth="yes"/>
+      <point x="490.361" y="704.806"/>
+      <point x="490.534" y="706.554"/>
+      <point x="490.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="490.534" y="720.489"/>
+      <point x="481.314" y="729"/>
+      <point x="469" y="729" type="curve" smooth="yes"/>
+      <point x="463" y="729"/>
+      <point x="457" y="728"/>
+      <point x="451" y="724" type="curve" smooth="yes"/>
+      <point x="317" y="635" type="line"/>
+      <point x="240" y="722" type="line" smooth="yes"/>
+      <point x="236" y="727"/>
+      <point x="229" y="729"/>
+      <point x="222" y="729" type="curve" smooth="yes"/>
+      <point x="208" y="729"/>
+      <point x="194" y="717"/>
+      <point x="191" y="703" type="curve" smooth="yes"/>
+      <point x="189" y="695"/>
+      <point x="191" y="688"/>
+      <point x="196" y="683" type="curve"/>
+      <point x="282" y="573" type="line"/>
+      <point x="287" y="568"/>
+      <point x="294" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="597"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="117" y="241" type="line"/>
+      <point x="152" y="246"/>
+      <point x="196" y="250"/>
+      <point x="215" y="250" type="curve" smooth="yes"/>
+      <point x="258" y="250"/>
+      <point x="358" y="242"/>
+      <point x="441" y="16" type="curve" smooth="yes"/>
+      <point x="445" y="6"/>
+      <point x="453" y="0"/>
+      <point x="463" y="0" type="curve" smooth="yes"/>
+      <point x="480" y="0"/>
+      <point x="493" y="14"/>
+      <point x="496" y="28" type="curve" smooth="yes"/>
+      <point x="497" y="32"/>
+      <point x="497" y="37"/>
+      <point x="496" y="41" type="curve" smooth="yes"/>
+      <point x="457" y="173"/>
+      <point x="375" y="250"/>
+      <point x="336" y="276" type="curve"/>
+      <point x="437" y="308"/>
+      <point x="543" y="366"/>
+      <point x="567" y="478" type="curve" smooth="yes"/>
+      <point x="569.884" y="491.699"/>
+      <point x="571.315" y="504.805"/>
+      <point x="571.315" y="517.293" type="curve" smooth="yes"/>
+      <point x="571.315" y="626.046"/>
+      <point x="462.824" y="688"/>
+      <point x="261" y="688" type="curve" smooth="yes"/>
+      <point x="256.86" y="688"/>
+      <point x="252.879" y="688.002"/>
+      <point x="249.049" y="688.002" type="curve" smooth="yes"/>
+      <point x="170.527" y="688.002"/>
+      <point x="155.581" y="687.093"/>
+      <point x="147" y="648" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="14.6424" y="26.0926"/>
+      <point x="14.4695" y="24.2421"/>
+      <point x="14.4695" y="22.462" type="curve" smooth="yes"/>
+      <point x="14.4695" y="9.30948"/>
+      <point x="23.9074" y="0"/>
+    </contour>
+    <contour>
+      <point x="129" y="297" type="curve"/>
+      <point x="200" y="631" type="line"/>
+      <point x="215" y="632"/>
+      <point x="236" y="632"/>
+      <point x="246" y="632" type="curve" smooth="yes"/>
+      <point x="416.699" y="632"/>
+      <point x="514.024" y="589.131"/>
+      <point x="514.024" y="504.889" type="curve" smooth="yes"/>
+      <point x="514.024" y="496.35"/>
+      <point x="513.025" y="487.387"/>
+      <point x="511" y="478" type="curve" smooth="yes"/>
+      <point x="484" y="349"/>
+      <point x="273" y="300"/>
+    </contour>
+    <contour>
+      <point x="384" y="722" type="curve" smooth="yes"/>
+      <point x="390" y="722"/>
+      <point x="397" y="724"/>
+      <point x="404" y="729" type="curve" smooth="yes"/>
+      <point x="559" y="839" type="line" smooth="yes"/>
+      <point x="567" y="844"/>
+      <point x="572" y="852"/>
+      <point x="573" y="860" type="curve" smooth="yes"/>
+      <point x="573.39" y="861.949"/>
+      <point x="573.577" y="863.83"/>
+      <point x="573.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="573.577" y="877.673"/>
+      <point x="565.181" y="886"/>
+      <point x="553" y="886" type="curve" smooth="yes"/>
+      <point x="547" y="886"/>
+      <point x="541" y="885"/>
+      <point x="535" y="881" type="curve" smooth="yes"/>
+      <point x="401" y="792" type="line"/>
+      <point x="323" y="879" type="line" smooth="yes"/>
+      <point x="319" y="884"/>
+      <point x="313" y="886"/>
+      <point x="306" y="886" type="curve" smooth="yes"/>
+      <point x="292" y="886"/>
+      <point x="277" y="874"/>
+      <point x="274" y="860" type="curve" smooth="yes"/>
+      <point x="273" y="852"/>
+      <point x="274" y="845"/>
+      <point x="279" y="840" type="curve"/>
+      <point x="366" y="730" type="line"/>
+      <point x="371" y="725"/>
+      <point x="377" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="544"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="267" y="236" type="curve" smooth="yes"/>
+      <point x="389" y="236"/>
+      <point x="510" y="338"/>
+      <point x="537" y="463" type="curve" smooth="yes"/>
+      <point x="540.376" y="479.233"/>
+      <point x="541.999" y="495.078"/>
+      <point x="541.999" y="510.363" type="curve" smooth="yes"/>
+      <point x="541.999" y="612.772"/>
+      <point x="469.156" y="690"/>
+      <point x="363" y="690" type="curve" smooth="yes"/>
+      <point x="240" y="690"/>
+      <point x="119" y="588"/>
+      <point x="93" y="463" type="curve" smooth="yes"/>
+      <point x="89.3907" y="446.29"/>
+      <point x="87.6577" y="429.992"/>
+      <point x="87.6577" y="414.293" type="curve" smooth="yes"/>
+      <point x="87.6577" y="312.553"/>
+      <point x="160.442" y="236"/>
+    </contour>
+    <contour>
+      <point x="276" y="282" type="curve" smooth="yes"/>
+      <point x="191.902" y="282"/>
+      <point x="134.864" y="342.885"/>
+      <point x="134.864" y="424.251" type="curve" smooth="yes"/>
+      <point x="134.864" y="436.734"/>
+      <point x="136.207" y="449.699"/>
+      <point x="139" y="463" type="curve" smooth="yes"/>
+      <point x="160" y="563"/>
+      <point x="256" y="644"/>
+      <point x="353" y="644" type="curve" smooth="yes"/>
+      <point x="437.244" y="644"/>
+      <point x="495.088" y="582.903"/>
+      <point x="495.088" y="501.325" type="curve" smooth="yes"/>
+      <point x="495.088" y="488.973"/>
+      <point x="493.762" y="476.151"/>
+      <point x="491" y="463" type="curve" smooth="yes"/>
+      <point x="470" y="363"/>
+      <point x="373" y="282"/>
+    </contour>
+    <contour>
+      <point x="359" y="362" type="curve" smooth="yes"/>
+      <point x="372" y="362"/>
+      <point x="385" y="372"/>
+      <point x="387" y="385" type="curve" smooth="yes"/>
+      <point x="389" y="393"/>
+      <point x="387" y="401"/>
+      <point x="381" y="405" type="curve" smooth="yes"/>
+      <point x="328" y="447" type="line"/>
+      <point x="377" y="457"/>
+      <point x="434" y="477"/>
+      <point x="443" y="520" type="curve" smooth="yes"/>
+      <point x="443.926" y="524.424"/>
+      <point x="444.386" y="528.678"/>
+      <point x="444.386" y="532.751" type="curve" smooth="yes"/>
+      <point x="444.386" y="568.269"/>
+      <point x="409.387" y="590"/>
+      <point x="343" y="590" type="curve" smooth="yes"/>
+      <point x="269" y="590"/>
+      <point x="268" y="585"/>
+      <point x="261" y="567" type="curve" smooth="yes"/>
+      <point x="194" y="390" type="line" smooth="yes"/>
+      <point x="193.049" y="387.337"/>
+      <point x="192.604" y="384.711"/>
+      <point x="192.604" y="382.203" type="curve" smooth="yes"/>
+      <point x="192.604" y="371.525"/>
+      <point x="200.663" y="363"/>
+      <point x="212" y="363" type="curve" smooth="yes"/>
+      <point x="224" y="363"/>
+      <point x="235" y="372"/>
+      <point x="239" y="384" type="curve" smooth="yes"/>
+      <point x="259" y="437" type="line"/>
+      <point x="347" y="366" type="line" smooth="yes"/>
+      <point x="350" y="364"/>
+      <point x="354" y="362"/>
+    </contour>
+    <contour>
+      <point x="278" y="485" type="curve"/>
+      <point x="299" y="543" type="line"/>
+      <point x="307" y="544"/>
+      <point x="316" y="544"/>
+      <point x="325" y="544" type="curve" smooth="yes"/>
+      <point x="358.403" y="544"/>
+      <point x="397.271" y="538.535"/>
+      <point x="397.271" y="522.389" type="curve" smooth="yes"/>
+      <point x="397.271" y="509.1"/>
+      <point x="341.762" y="491.073"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>397</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>495</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="416"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="26" type="curve" smooth="yes"/>
+      <point x="120" y="253" type="line" smooth="yes"/>
+      <point x="127" y="285"/>
+      <point x="152" y="332"/>
+      <point x="176" y="357" type="curve" smooth="yes"/>
+      <point x="224" y="407"/>
+      <point x="278" y="447"/>
+      <point x="326" y="447" type="curve" smooth="yes"/>
+      <point x="349.493" y="447"/>
+      <point x="355.923" y="437.156"/>
+      <point x="355.923" y="424.379" type="curve" smooth="yes"/>
+      <point x="355.923" y="421.384"/>
+      <point x="355.57" y="418.228"/>
+      <point x="355" y="415" type="curve"/>
+      <point x="349" y="390" type="line"/>
+      <point x="348.624" y="387.555"/>
+      <point x="348.389" y="385.039"/>
+      <point x="348.389" y="382.565" type="curve" smooth="yes"/>
+      <point x="348.389" y="371.888"/>
+      <point x="352.762" y="362"/>
+      <point x="369" y="362" type="curve" smooth="yes"/>
+      <point x="385" y="362"/>
+      <point x="400" y="374"/>
+      <point x="403" y="389" type="curve" smooth="yes"/>
+      <point x="410" y="422" type="line" smooth="yes"/>
+      <point x="411.554" y="428.993"/>
+      <point x="412.466" y="436.287"/>
+      <point x="412.466" y="443.502" type="curve" smooth="yes"/>
+      <point x="412.466" y="473.433"/>
+      <point x="396.763" y="502"/>
+      <point x="346" y="502" type="curve" smooth="yes"/>
+      <point x="258" y="502"/>
+      <point x="188" y="430"/>
+      <point x="146" y="376" type="curve"/>
+      <point x="167" y="472" type="line" smooth="yes"/>
+      <point x="167.358" y="473.788"/>
+      <point x="167.531" y="475.534"/>
+      <point x="167.531" y="477.221" type="curve" smooth="yes"/>
+      <point x="167.531" y="489.691"/>
+      <point x="158.093" y="499"/>
+      <point x="144" y="499" type="curve" smooth="yes"/>
+      <point x="129" y="499"/>
+      <point x="113" y="487"/>
+      <point x="110" y="472" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="12" y="12"/>
+      <point x="24" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="597"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="38" y="0" type="curve" smooth="yes"/>
+      <point x="53" y="0"/>
+      <point x="68" y="12"/>
+      <point x="71" y="28" type="curve" smooth="yes"/>
+      <point x="117" y="241" type="line"/>
+      <point x="152" y="246"/>
+      <point x="196" y="250"/>
+      <point x="215" y="250" type="curve" smooth="yes"/>
+      <point x="258" y="250"/>
+      <point x="358" y="242"/>
+      <point x="441" y="16" type="curve" smooth="yes"/>
+      <point x="445" y="6"/>
+      <point x="453" y="0"/>
+      <point x="463" y="0" type="curve" smooth="yes"/>
+      <point x="480" y="0"/>
+      <point x="493" y="14"/>
+      <point x="496" y="28" type="curve" smooth="yes"/>
+      <point x="497" y="32"/>
+      <point x="497" y="37"/>
+      <point x="496" y="41" type="curve" smooth="yes"/>
+      <point x="457" y="173"/>
+      <point x="375" y="250"/>
+      <point x="336" y="276" type="curve"/>
+      <point x="437" y="308"/>
+      <point x="543" y="366"/>
+      <point x="567" y="478" type="curve" smooth="yes"/>
+      <point x="569.884" y="491.699"/>
+      <point x="571.315" y="504.805"/>
+      <point x="571.315" y="517.293" type="curve" smooth="yes"/>
+      <point x="571.315" y="626.046"/>
+      <point x="462.824" y="688"/>
+      <point x="261" y="688" type="curve" smooth="yes"/>
+      <point x="256.86" y="688"/>
+      <point x="252.879" y="688.002"/>
+      <point x="249.049" y="688.002" type="curve" smooth="yes"/>
+      <point x="170.527" y="688.002"/>
+      <point x="155.581" y="687.093"/>
+      <point x="147" y="648" type="curve" smooth="yes"/>
+      <point x="15" y="28" type="line" smooth="yes"/>
+      <point x="14.6424" y="26.0926"/>
+      <point x="14.4695" y="24.2421"/>
+      <point x="14.4695" y="22.462" type="curve" smooth="yes"/>
+      <point x="14.4695" y="9.30948"/>
+      <point x="23.9074" y="0"/>
+    </contour>
+    <contour>
+      <point x="129" y="297" type="curve"/>
+      <point x="200" y="631" type="line"/>
+      <point x="215" y="632"/>
+      <point x="236" y="632"/>
+      <point x="246" y="632" type="curve" smooth="yes"/>
+      <point x="416.699" y="632"/>
+      <point x="514.024" y="589.131"/>
+      <point x="514.024" y="504.889" type="curve" smooth="yes"/>
+      <point x="514.024" y="496.35"/>
+      <point x="513.025" y="487.387"/>
+      <point x="511" y="478" type="curve" smooth="yes"/>
+      <point x="484" y="349"/>
+      <point x="273" y="300"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>514</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="458"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="177" y="-2" type="curve" smooth="yes"/>
+      <point x="282" y="-2"/>
+      <point x="364" y="72"/>
+      <point x="378" y="139" type="curve" smooth="yes"/>
+      <point x="380.633" y="151.539"/>
+      <point x="381.883" y="162.852"/>
+      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
+      <point x="381.883" y="244.643"/>
+      <point x="321.091" y="264.762"/>
+      <point x="245" y="291" type="curve" smooth="yes"/>
+      <point x="211.139" y="301.982"/>
+      <point x="155.504" y="318.826"/>
+      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
+      <point x="155.504" y="369.601"/>
+      <point x="155.982" y="374.164"/>
+      <point x="157" y="379" type="curve" smooth="yes"/>
+      <point x="167" y="424"/>
+      <point x="222" y="449"/>
+      <point x="293" y="449" type="curve" smooth="yes"/>
+      <point x="353.799" y="449"/>
+      <point x="380.436" y="430.366"/>
+      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
+      <point x="380.436" y="396.612"/>
+      <point x="379.951" y="392.398"/>
+      <point x="379" y="388" type="curve" smooth="yes"/>
+      <point x="377" y="379"/>
+      <point x="373" y="371"/>
+      <point x="373" y="368" type="curve" smooth="yes"/>
+      <point x="372.513" y="365.728"/>
+      <point x="372.263" y="363.483"/>
+      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
+      <point x="372.263" y="350.123"/>
+      <point x="378.921" y="341"/>
+      <point x="394" y="341" type="curve" smooth="yes"/>
+      <point x="414" y="341"/>
+      <point x="425" y="357"/>
+      <point x="432" y="387" type="curve" smooth="yes"/>
+      <point x="433.691" y="395.215"/>
+      <point x="434.536" y="403.081"/>
+      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
+      <point x="434.536" y="464.99"/>
+      <point x="389.798" y="499"/>
+      <point x="301" y="499" type="curve" smooth="yes"/>
+      <point x="230" y="499"/>
+      <point x="125" y="475"/>
+      <point x="105" y="380" type="curve" smooth="yes"/>
+      <point x="102.932" y="370.214"/>
+      <point x="101.891" y="361.055"/>
+      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
+      <point x="101.891" y="298.639"/>
+      <point x="142.646" y="266.589"/>
+      <point x="228" y="239" type="curve" smooth="yes"/>
+      <point x="304.364" y="214.929"/>
+      <point x="327.677" y="193.613"/>
+      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
+      <point x="327.677" y="154.719"/>
+      <point x="326.7" y="147.648"/>
+      <point x="325" y="140" type="curve" smooth="yes"/>
+      <point x="319" y="111"/>
+      <point x="277" y="51"/>
+      <point x="188" y="51" type="curve" smooth="yes"/>
+      <point x="124" y="51"/>
+      <point x="83" y="83"/>
+      <point x="76" y="136" type="curve"/>
+      <point x="76" y="147"/>
+      <point x="68" y="155"/>
+      <point x="55" y="155" type="curve" smooth="yes"/>
+      <point x="40" y="155"/>
+      <point x="26" y="143"/>
+      <point x="23" y="128" type="curve" smooth="yes"/>
+      <point x="22.3405" y="125.197"/>
+      <point x="22.0005" y="121.973"/>
+      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
+      <point x="22.0005" y="78.8254"/>
+      <point x="64.1391" y="-2"/>
+    </contour>
+    <contour>
+      <point x="256" y="563" type="curve" smooth="yes"/>
+      <point x="262" y="563"/>
+      <point x="271" y="567"/>
+      <point x="279" y="572" type="curve" smooth="yes"/>
+      <point x="437" y="666" type="line" smooth="yes"/>
+      <point x="445" y="671"/>
+      <point x="450" y="680"/>
+      <point x="452" y="689" type="curve" smooth="yes"/>
+      <point x="452.551" y="691.755"/>
+      <point x="452.817" y="694.435"/>
+      <point x="452.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="452.817" y="713.105"/>
+      <point x="442.383" y="725"/>
+      <point x="426" y="725" type="curve" smooth="yes"/>
+      <point x="415" y="725"/>
+      <point x="403" y="717"/>
+      <point x="393" y="710" type="curve" smooth="yes"/>
+      <point x="246" y="607" type="line" smooth="yes"/>
+      <point x="240" y="603"/>
+      <point x="237" y="596"/>
+      <point x="236" y="590" type="curve" smooth="yes"/>
+      <point x="235.61" y="588.051"/>
+      <point x="235.423" y="586.153"/>
+      <point x="235.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="235.423" y="572.084"/>
+      <point x="243.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>23</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="598"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="352" y="0"/>
+      <point x="494" y="60"/>
+      <point x="522" y="191" type="curve" smooth="yes"/>
+      <point x="524.532" y="202.646"/>
+      <point x="525.797" y="213.842"/>
+      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
+      <point x="525.797" y="298.834"/>
+      <point x="465.532" y="352.19"/>
+      <point x="345" y="388" type="curve" smooth="yes"/>
+      <point x="255.585" y="414.192"/>
+      <point x="209.404" y="448.542"/>
+      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
+      <point x="209.404" y="496.421"/>
+      <point x="209.935" y="501.159"/>
+      <point x="211" y="506" type="curve" smooth="yes"/>
+      <point x="231" y="602"/>
+      <point x="316" y="632"/>
+      <point x="403" y="632" type="curve" smooth="yes"/>
+      <point x="472.139" y="632"/>
+      <point x="540.355" y="606.181"/>
+      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
+      <point x="540.355" y="546.874"/>
+      <point x="540.238" y="544.464"/>
+      <point x="540" y="542" type="curve"/>
+      <point x="538" y="529"/>
+      <point x="548" y="518"/>
+      <point x="562" y="518" type="curve" smooth="yes"/>
+      <point x="578" y="518"/>
+      <point x="592" y="531"/>
+      <point x="595" y="548" type="curve" smooth="yes"/>
+      <point x="595.974" y="554.941"/>
+      <point x="596.44" y="561.533"/>
+      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
+      <point x="596.44" y="664.361"/>
+      <point x="485.495" y="682"/>
+      <point x="416" y="682" type="curve" smooth="yes"/>
+      <point x="302" y="682"/>
+      <point x="176" y="640"/>
+      <point x="148" y="509" type="curve" smooth="yes"/>
+      <point x="145.945" y="499.657"/>
+      <point x="144.972" y="490.734"/>
+      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
+      <point x="144.972" y="399.511"/>
+      <point x="236.595" y="354.571"/>
+      <point x="320" y="331" type="curve" smooth="yes"/>
+      <point x="442.68" y="295.596"/>
+      <point x="462.995" y="248.667"/>
+      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
+      <point x="462.995" y="209.535"/>
+      <point x="462.06" y="203.299"/>
+      <point x="461" y="198" type="curve" smooth="yes"/>
+      <point x="438" y="93"/>
+      <point x="334" y="53"/>
+      <point x="259" y="53" type="curve" smooth="yes"/>
+      <point x="188" y="53"/>
+      <point x="109" y="87"/>
+      <point x="99" y="163" type="curve" smooth="yes"/>
+      <point x="97" y="177"/>
+      <point x="89" y="186"/>
+      <point x="74" y="186" type="curve" smooth="yes"/>
+      <point x="57" y="186"/>
+      <point x="41" y="173"/>
+      <point x="38" y="157" type="curve" smooth="yes"/>
+      <point x="37" y="152"/>
+      <point x="37" y="144"/>
+      <point x="38" y="140" type="curve" smooth="yes"/>
+      <point x="54" y="57"/>
+      <point x="136" y="0"/>
+    </contour>
+    <contour>
+      <point x="371" y="750" type="curve" smooth="yes"/>
+      <point x="377" y="750"/>
+      <point x="386" y="754"/>
+      <point x="394" y="759" type="curve" smooth="yes"/>
+      <point x="552" y="853" type="line" smooth="yes"/>
+      <point x="560" y="858"/>
+      <point x="565" y="867"/>
+      <point x="567" y="876" type="curve" smooth="yes"/>
+      <point x="567.519" y="878.595"/>
+      <point x="567.769" y="881.122"/>
+      <point x="567.769" y="883.556" type="curve" smooth="yes"/>
+      <point x="567.769" y="899.882"/>
+      <point x="556.535" y="912"/>
+      <point x="540" y="912" type="curve" smooth="yes"/>
+      <point x="529" y="912"/>
+      <point x="518" y="904"/>
+      <point x="508" y="897" type="curve" smooth="yes"/>
+      <point x="360" y="794" type="line" smooth="yes"/>
+      <point x="354" y="790"/>
+      <point x="352" y="783"/>
+      <point x="351" y="777" type="curve" smooth="yes"/>
+      <point x="350.396" y="774.735"/>
+      <point x="350.111" y="772.538"/>
+      <point x="350.111" y="770.441" type="curve" smooth="yes"/>
+      <point x="350.111" y="758.65"/>
+      <point x="359.114" y="750"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>540</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="458"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="177" y="-2" type="curve" smooth="yes"/>
+      <point x="282" y="-2"/>
+      <point x="364" y="72"/>
+      <point x="378" y="139" type="curve" smooth="yes"/>
+      <point x="380.633" y="151.539"/>
+      <point x="381.883" y="162.852"/>
+      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
+      <point x="381.883" y="244.643"/>
+      <point x="321.091" y="264.762"/>
+      <point x="245" y="291" type="curve" smooth="yes"/>
+      <point x="211.139" y="301.982"/>
+      <point x="155.504" y="318.826"/>
+      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
+      <point x="155.504" y="369.601"/>
+      <point x="155.982" y="374.164"/>
+      <point x="157" y="379" type="curve" smooth="yes"/>
+      <point x="167" y="424"/>
+      <point x="222" y="449"/>
+      <point x="293" y="449" type="curve" smooth="yes"/>
+      <point x="353.799" y="449"/>
+      <point x="380.436" y="430.366"/>
+      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
+      <point x="380.436" y="396.612"/>
+      <point x="379.951" y="392.398"/>
+      <point x="379" y="388" type="curve" smooth="yes"/>
+      <point x="377" y="379"/>
+      <point x="373" y="371"/>
+      <point x="373" y="368" type="curve" smooth="yes"/>
+      <point x="372.513" y="365.728"/>
+      <point x="372.263" y="363.483"/>
+      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
+      <point x="372.263" y="350.123"/>
+      <point x="378.921" y="341"/>
+      <point x="394" y="341" type="curve" smooth="yes"/>
+      <point x="414" y="341"/>
+      <point x="425" y="357"/>
+      <point x="432" y="387" type="curve" smooth="yes"/>
+      <point x="433.691" y="395.215"/>
+      <point x="434.536" y="403.081"/>
+      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
+      <point x="434.536" y="464.99"/>
+      <point x="389.798" y="499"/>
+      <point x="301" y="499" type="curve" smooth="yes"/>
+      <point x="230" y="499"/>
+      <point x="125" y="475"/>
+      <point x="105" y="380" type="curve" smooth="yes"/>
+      <point x="102.932" y="370.214"/>
+      <point x="101.891" y="361.055"/>
+      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
+      <point x="101.891" y="298.639"/>
+      <point x="142.646" y="266.589"/>
+      <point x="228" y="239" type="curve" smooth="yes"/>
+      <point x="304.364" y="214.929"/>
+      <point x="327.677" y="193.613"/>
+      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
+      <point x="327.677" y="154.719"/>
+      <point x="326.7" y="147.648"/>
+      <point x="325" y="140" type="curve" smooth="yes"/>
+      <point x="319" y="111"/>
+      <point x="277" y="51"/>
+      <point x="188" y="51" type="curve" smooth="yes"/>
+      <point x="124" y="51"/>
+      <point x="83" y="83"/>
+      <point x="76" y="136" type="curve"/>
+      <point x="76" y="147"/>
+      <point x="68" y="155"/>
+      <point x="55" y="155" type="curve" smooth="yes"/>
+      <point x="40" y="155"/>
+      <point x="26" y="143"/>
+      <point x="23" y="128" type="curve" smooth="yes"/>
+      <point x="22.3405" y="125.197"/>
+      <point x="22.0005" y="121.973"/>
+      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
+      <point x="22.0005" y="78.8254"/>
+      <point x="64.1391" y="-2"/>
+    </contour>
+    <contour>
+      <point x="327" y="565" type="curve" smooth="yes"/>
+      <point x="333" y="565"/>
+      <point x="340" y="567"/>
+      <point x="347" y="572" type="curve" smooth="yes"/>
+      <point x="501" y="682" type="line"/>
+      <point x="510" y="687"/>
+      <point x="514" y="695"/>
+      <point x="516" y="703" type="curve" smooth="yes"/>
+      <point x="516.361" y="704.806"/>
+      <point x="516.534" y="706.554"/>
+      <point x="516.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="516.534" y="720.489"/>
+      <point x="507.314" y="729"/>
+      <point x="495" y="729" type="curve" smooth="yes"/>
+      <point x="489" y="729"/>
+      <point x="483" y="728"/>
+      <point x="477" y="724" type="curve" smooth="yes"/>
+      <point x="343" y="635" type="line"/>
+      <point x="266" y="722" type="line" smooth="yes"/>
+      <point x="262" y="727"/>
+      <point x="255" y="729"/>
+      <point x="248" y="729" type="curve" smooth="yes"/>
+      <point x="234" y="729"/>
+      <point x="220" y="717"/>
+      <point x="217" y="703" type="curve" smooth="yes"/>
+      <point x="215" y="695"/>
+      <point x="217" y="688"/>
+      <point x="222" y="683" type="curve"/>
+      <point x="308" y="573" type="line"/>
+      <point x="313" y="568"/>
+      <point x="320" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>23</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,162 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="598"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="352" y="0"/>
+      <point x="494" y="60"/>
+      <point x="522" y="191" type="curve" smooth="yes"/>
+      <point x="524.532" y="202.646"/>
+      <point x="525.797" y="213.842"/>
+      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
+      <point x="525.797" y="298.834"/>
+      <point x="465.532" y="352.19"/>
+      <point x="345" y="388" type="curve" smooth="yes"/>
+      <point x="255.585" y="414.192"/>
+      <point x="209.404" y="448.542"/>
+      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
+      <point x="209.404" y="496.421"/>
+      <point x="209.935" y="501.159"/>
+      <point x="211" y="506" type="curve" smooth="yes"/>
+      <point x="231" y="602"/>
+      <point x="316" y="632"/>
+      <point x="403" y="632" type="curve" smooth="yes"/>
+      <point x="472.139" y="632"/>
+      <point x="540.355" y="606.181"/>
+      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
+      <point x="540.355" y="546.874"/>
+      <point x="540.238" y="544.464"/>
+      <point x="540" y="542" type="curve"/>
+      <point x="538" y="529"/>
+      <point x="548" y="518"/>
+      <point x="562" y="518" type="curve" smooth="yes"/>
+      <point x="578" y="518"/>
+      <point x="592" y="531"/>
+      <point x="595" y="548" type="curve" smooth="yes"/>
+      <point x="595.974" y="554.941"/>
+      <point x="596.44" y="561.533"/>
+      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
+      <point x="596.44" y="664.361"/>
+      <point x="485.495" y="682"/>
+      <point x="416" y="682" type="curve" smooth="yes"/>
+      <point x="302" y="682"/>
+      <point x="176" y="640"/>
+      <point x="148" y="509" type="curve" smooth="yes"/>
+      <point x="145.945" y="499.657"/>
+      <point x="144.972" y="490.734"/>
+      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
+      <point x="144.972" y="399.511"/>
+      <point x="236.595" y="354.571"/>
+      <point x="320" y="331" type="curve" smooth="yes"/>
+      <point x="442.68" y="295.596"/>
+      <point x="462.995" y="248.667"/>
+      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
+      <point x="462.995" y="209.535"/>
+      <point x="462.06" y="203.299"/>
+      <point x="461" y="198" type="curve" smooth="yes"/>
+      <point x="438" y="93"/>
+      <point x="334" y="53"/>
+      <point x="259" y="53" type="curve" smooth="yes"/>
+      <point x="188" y="53"/>
+      <point x="109" y="87"/>
+      <point x="99" y="163" type="curve" smooth="yes"/>
+      <point x="97" y="177"/>
+      <point x="89" y="186"/>
+      <point x="74" y="186" type="curve" smooth="yes"/>
+      <point x="57" y="186"/>
+      <point x="41" y="173"/>
+      <point x="38" y="157" type="curve" smooth="yes"/>
+      <point x="37" y="152"/>
+      <point x="37" y="144"/>
+      <point x="38" y="140" type="curve" smooth="yes"/>
+      <point x="54" y="57"/>
+      <point x="136" y="0"/>
+    </contour>
+    <contour>
+      <point x="423" y="729" type="curve" smooth="yes"/>
+      <point x="429" y="729"/>
+      <point x="437" y="731"/>
+      <point x="444" y="736" type="curve" smooth="yes"/>
+      <point x="598" y="846" type="line" smooth="yes"/>
+      <point x="606" y="851"/>
+      <point x="611" y="859"/>
+      <point x="613" y="867" type="curve" smooth="yes"/>
+      <point x="613.361" y="868.806"/>
+      <point x="613.534" y="870.554"/>
+      <point x="613.534" y="872.232" type="curve" smooth="yes"/>
+      <point x="613.534" y="884.489"/>
+      <point x="604.314" y="893"/>
+      <point x="592" y="893" type="curve" smooth="yes"/>
+      <point x="586" y="893"/>
+      <point x="580" y="892"/>
+      <point x="574" y="888" type="curve" smooth="yes"/>
+      <point x="440" y="799" type="line"/>
+      <point x="363" y="886" type="line" smooth="yes"/>
+      <point x="359" y="891"/>
+      <point x="352" y="893"/>
+      <point x="345" y="893" type="curve" smooth="yes"/>
+      <point x="331" y="893"/>
+      <point x="317" y="881"/>
+      <point x="314" y="867" type="curve" smooth="yes"/>
+      <point x="312" y="859"/>
+      <point x="314" y="852"/>
+      <point x="319" y="847" type="curve"/>
+      <point x="405" y="737" type="line"/>
+      <point x="410" y="732"/>
+      <point x="416" y="729"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>540</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,201 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="458"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="143" y="-201" type="curve" smooth="yes"/>
+      <point x="193" y="-201"/>
+      <point x="242" y="-160"/>
+      <point x="253" y="-110" type="curve" smooth="yes"/>
+      <point x="254.406" y="-103.251"/>
+      <point x="255.12" y="-96.6014"/>
+      <point x="255.12" y="-90.156" type="curve" smooth="yes"/>
+      <point x="255.12" y="-50.7586"/>
+      <point x="228.439" y="-19"/>
+      <point x="170" y="-19" type="curve"/>
+      <point x="175" y="-2" type="line"/>
+      <point x="177" y="-2" type="line" smooth="yes"/>
+      <point x="282" y="-2"/>
+      <point x="364" y="72"/>
+      <point x="378" y="139" type="curve" smooth="yes"/>
+      <point x="380.633" y="151.539"/>
+      <point x="381.883" y="162.852"/>
+      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
+      <point x="381.883" y="244.643"/>
+      <point x="321.091" y="264.762"/>
+      <point x="245" y="291" type="curve" smooth="yes"/>
+      <point x="211.139" y="301.982"/>
+      <point x="155.504" y="318.826"/>
+      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
+      <point x="155.504" y="369.601"/>
+      <point x="155.982" y="374.164"/>
+      <point x="157" y="379" type="curve" smooth="yes"/>
+      <point x="167" y="424"/>
+      <point x="222" y="449"/>
+      <point x="293" y="449" type="curve" smooth="yes"/>
+      <point x="353.799" y="449"/>
+      <point x="380.436" y="430.366"/>
+      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
+      <point x="380.436" y="396.612"/>
+      <point x="379.951" y="392.398"/>
+      <point x="379" y="388" type="curve" smooth="yes"/>
+      <point x="377" y="379"/>
+      <point x="373" y="371"/>
+      <point x="373" y="368" type="curve" smooth="yes"/>
+      <point x="372.513" y="365.728"/>
+      <point x="372.263" y="363.483"/>
+      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
+      <point x="372.263" y="350.123"/>
+      <point x="378.921" y="341"/>
+      <point x="394" y="341" type="curve" smooth="yes"/>
+      <point x="414" y="341"/>
+      <point x="425" y="357"/>
+      <point x="432" y="387" type="curve" smooth="yes"/>
+      <point x="433.691" y="395.215"/>
+      <point x="434.536" y="403.081"/>
+      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
+      <point x="434.536" y="464.99"/>
+      <point x="389.798" y="499"/>
+      <point x="301" y="499" type="curve" smooth="yes"/>
+      <point x="230" y="499"/>
+      <point x="125" y="475"/>
+      <point x="105" y="380" type="curve" smooth="yes"/>
+      <point x="102.932" y="370.214"/>
+      <point x="101.891" y="361.055"/>
+      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
+      <point x="101.891" y="298.639"/>
+      <point x="142.646" y="266.589"/>
+      <point x="228" y="239" type="curve" smooth="yes"/>
+      <point x="304.364" y="214.929"/>
+      <point x="327.677" y="193.613"/>
+      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
+      <point x="327.677" y="154.719"/>
+      <point x="326.7" y="147.648"/>
+      <point x="325" y="140" type="curve" smooth="yes"/>
+      <point x="319" y="111"/>
+      <point x="277" y="51"/>
+      <point x="188" y="51" type="curve" smooth="yes"/>
+      <point x="124" y="51"/>
+      <point x="83" y="83"/>
+      <point x="76" y="136" type="curve"/>
+      <point x="76" y="147"/>
+      <point x="68" y="155"/>
+      <point x="55" y="155" type="curve" smooth="yes"/>
+      <point x="40" y="155"/>
+      <point x="26" y="143"/>
+      <point x="23" y="128" type="curve" smooth="yes"/>
+      <point x="22.3592" y="125.162"/>
+      <point x="22.0285" y="121.922"/>
+      <point x="22.0285" y="118.365" type="curve" smooth="yes"/>
+      <point x="22.0285" y="83.0566"/>
+      <point x="54.6045" y="16.4439"/>
+      <point x="140" y="1" type="curve"/>
+      <point x="120" y="-33" type="line" smooth="yes"/>
+      <point x="114" y="-43"/>
+      <point x="111" y="-50"/>
+      <point x="110" y="-56" type="curve" smooth="yes"/>
+      <point x="107" y="-68"/>
+      <point x="115" y="-76"/>
+      <point x="126" y="-76" type="curve" smooth="yes"/>
+      <point x="130" y="-76"/>
+      <point x="135" y="-74"/>
+      <point x="139" y="-71" type="curve" smooth="yes"/>
+      <point x="147" y="-67"/>
+      <point x="158" y="-61"/>
+      <point x="173" y="-61" type="curve" smooth="yes"/>
+      <point x="196.338" y="-61"/>
+      <point x="212.204" y="-77.4368"/>
+      <point x="212.204" y="-99.332" type="curve" smooth="yes"/>
+      <point x="212.204" y="-102.768"/>
+      <point x="211.814" y="-106.338"/>
+      <point x="211" y="-110" type="curve" smooth="yes"/>
+      <point x="205" y="-137"/>
+      <point x="179" y="-159"/>
+      <point x="152" y="-159" type="curve" smooth="yes"/>
+      <point x="129" y="-159"/>
+      <point x="122" y="-148"/>
+      <point x="116" y="-139" type="curve" smooth="yes"/>
+      <point x="112" y="-133"/>
+      <point x="108" y="-128"/>
+      <point x="100" y="-128" type="curve" smooth="yes"/>
+      <point x="88" y="-128"/>
+      <point x="77" y="-138"/>
+      <point x="75" y="-146" type="curve" smooth="yes"/>
+      <point x="74.4871" y="-148.418"/>
+      <point x="74.2426" y="-150.777"/>
+      <point x="74.2426" y="-153.073" type="curve" smooth="yes"/>
+      <point x="74.2426" y="-182.106"/>
+      <point x="113.345" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>23</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>212</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,195 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="598"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="207" y="-201" type="curve" smooth="yes"/>
+      <point x="257" y="-201"/>
+      <point x="306" y="-160"/>
+      <point x="317" y="-110" type="curve" smooth="yes"/>
+      <point x="318.406" y="-103.251"/>
+      <point x="319.12" y="-96.6014"/>
+      <point x="319.12" y="-90.156" type="curve" smooth="yes"/>
+      <point x="319.12" y="-50.7586"/>
+      <point x="292.439" y="-19"/>
+      <point x="234" y="-19" type="curve"/>
+      <point x="240" y="0" type="line"/>
+      <point x="249" y="0" type="line" smooth="yes"/>
+      <point x="352" y="0"/>
+      <point x="494" y="60"/>
+      <point x="522" y="191" type="curve" smooth="yes"/>
+      <point x="524.532" y="202.646"/>
+      <point x="525.797" y="213.842"/>
+      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
+      <point x="525.797" y="298.834"/>
+      <point x="465.532" y="352.19"/>
+      <point x="345" y="388" type="curve" smooth="yes"/>
+      <point x="255.585" y="414.192"/>
+      <point x="209.404" y="448.542"/>
+      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
+      <point x="209.404" y="496.421"/>
+      <point x="209.935" y="501.159"/>
+      <point x="211" y="506" type="curve" smooth="yes"/>
+      <point x="231" y="602"/>
+      <point x="316" y="632"/>
+      <point x="403" y="632" type="curve" smooth="yes"/>
+      <point x="472.139" y="632"/>
+      <point x="540.355" y="606.181"/>
+      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
+      <point x="540.355" y="546.874"/>
+      <point x="540.238" y="544.464"/>
+      <point x="540" y="542" type="curve"/>
+      <point x="538" y="529"/>
+      <point x="548" y="518"/>
+      <point x="562" y="518" type="curve" smooth="yes"/>
+      <point x="578" y="518"/>
+      <point x="592" y="531"/>
+      <point x="595" y="548" type="curve" smooth="yes"/>
+      <point x="595.974" y="554.941"/>
+      <point x="596.44" y="561.533"/>
+      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
+      <point x="596.44" y="664.361"/>
+      <point x="485.495" y="682"/>
+      <point x="416" y="682" type="curve" smooth="yes"/>
+      <point x="302" y="682"/>
+      <point x="176" y="640"/>
+      <point x="148" y="509" type="curve" smooth="yes"/>
+      <point x="145.945" y="499.657"/>
+      <point x="144.972" y="490.734"/>
+      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
+      <point x="144.972" y="399.511"/>
+      <point x="236.595" y="354.571"/>
+      <point x="320" y="331" type="curve" smooth="yes"/>
+      <point x="442.68" y="295.596"/>
+      <point x="462.995" y="248.667"/>
+      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
+      <point x="462.995" y="209.535"/>
+      <point x="462.06" y="203.299"/>
+      <point x="461" y="198" type="curve" smooth="yes"/>
+      <point x="438" y="93"/>
+      <point x="334" y="53"/>
+      <point x="259" y="53" type="curve" smooth="yes"/>
+      <point x="188" y="53"/>
+      <point x="109" y="87"/>
+      <point x="99" y="163" type="curve" smooth="yes"/>
+      <point x="97" y="177"/>
+      <point x="89" y="186"/>
+      <point x="74" y="186" type="curve" smooth="yes"/>
+      <point x="57" y="186"/>
+      <point x="41" y="173"/>
+      <point x="38" y="157" type="curve" smooth="yes"/>
+      <point x="37" y="152"/>
+      <point x="37" y="144"/>
+      <point x="38" y="140" type="curve" smooth="yes"/>
+      <point x="51" y="68"/>
+      <point x="115" y="16"/>
+      <point x="204" y="3" type="curve"/>
+      <point x="184" y="-33" type="line" smooth="yes"/>
+      <point x="178" y="-43"/>
+      <point x="175" y="-50"/>
+      <point x="174" y="-56" type="curve" smooth="yes"/>
+      <point x="171" y="-68"/>
+      <point x="179" y="-76"/>
+      <point x="190" y="-76" type="curve" smooth="yes"/>
+      <point x="194" y="-76"/>
+      <point x="199" y="-74"/>
+      <point x="203" y="-71" type="curve" smooth="yes"/>
+      <point x="211" y="-67"/>
+      <point x="222" y="-61"/>
+      <point x="237" y="-61" type="curve" smooth="yes"/>
+      <point x="260.338" y="-61"/>
+      <point x="276.204" y="-77.4368"/>
+      <point x="276.204" y="-99.332" type="curve" smooth="yes"/>
+      <point x="276.204" y="-102.768"/>
+      <point x="275.814" y="-106.338"/>
+      <point x="275" y="-110" type="curve" smooth="yes"/>
+      <point x="269" y="-137"/>
+      <point x="243" y="-159"/>
+      <point x="216" y="-159" type="curve" smooth="yes"/>
+      <point x="193" y="-159"/>
+      <point x="186" y="-148"/>
+      <point x="180" y="-139" type="curve" smooth="yes"/>
+      <point x="176" y="-133"/>
+      <point x="172" y="-128"/>
+      <point x="164" y="-128" type="curve" smooth="yes"/>
+      <point x="152" y="-128"/>
+      <point x="141" y="-138"/>
+      <point x="139" y="-146" type="curve" smooth="yes"/>
+      <point x="138.487" y="-148.418"/>
+      <point x="138.243" y="-150.777"/>
+      <point x="138.243" y="-153.073" type="curve" smooth="yes"/>
+      <point x="138.243" y="-182.106"/>
+      <point x="177.345" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>276</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>540</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,168 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="458"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="177" y="-2" type="curve" smooth="yes"/>
+      <point x="282" y="-2"/>
+      <point x="364" y="72"/>
+      <point x="378" y="139" type="curve" smooth="yes"/>
+      <point x="380.633" y="151.539"/>
+      <point x="381.883" y="162.852"/>
+      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
+      <point x="381.883" y="244.643"/>
+      <point x="321.091" y="264.762"/>
+      <point x="245" y="291" type="curve" smooth="yes"/>
+      <point x="211.139" y="301.982"/>
+      <point x="155.504" y="318.826"/>
+      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
+      <point x="155.504" y="369.601"/>
+      <point x="155.982" y="374.164"/>
+      <point x="157" y="379" type="curve" smooth="yes"/>
+      <point x="167" y="424"/>
+      <point x="222" y="449"/>
+      <point x="293" y="449" type="curve" smooth="yes"/>
+      <point x="353.799" y="449"/>
+      <point x="380.436" y="430.366"/>
+      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
+      <point x="380.436" y="396.612"/>
+      <point x="379.951" y="392.398"/>
+      <point x="379" y="388" type="curve" smooth="yes"/>
+      <point x="377" y="379"/>
+      <point x="373" y="371"/>
+      <point x="373" y="368" type="curve" smooth="yes"/>
+      <point x="372.513" y="365.728"/>
+      <point x="372.263" y="363.483"/>
+      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
+      <point x="372.263" y="350.123"/>
+      <point x="378.921" y="341"/>
+      <point x="394" y="341" type="curve" smooth="yes"/>
+      <point x="414" y="341"/>
+      <point x="425" y="357"/>
+      <point x="432" y="387" type="curve" smooth="yes"/>
+      <point x="433.691" y="395.215"/>
+      <point x="434.536" y="403.081"/>
+      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
+      <point x="434.536" y="464.99"/>
+      <point x="389.798" y="499"/>
+      <point x="301" y="499" type="curve" smooth="yes"/>
+      <point x="230" y="499"/>
+      <point x="125" y="475"/>
+      <point x="105" y="380" type="curve" smooth="yes"/>
+      <point x="102.932" y="370.214"/>
+      <point x="101.891" y="361.055"/>
+      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
+      <point x="101.891" y="298.639"/>
+      <point x="142.646" y="266.589"/>
+      <point x="228" y="239" type="curve" smooth="yes"/>
+      <point x="304.364" y="214.929"/>
+      <point x="327.677" y="193.613"/>
+      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
+      <point x="327.677" y="154.719"/>
+      <point x="326.7" y="147.648"/>
+      <point x="325" y="140" type="curve" smooth="yes"/>
+      <point x="319" y="111"/>
+      <point x="277" y="51"/>
+      <point x="188" y="51" type="curve" smooth="yes"/>
+      <point x="124" y="51"/>
+      <point x="83" y="83"/>
+      <point x="76" y="136" type="curve" smooth="yes"/>
+      <point x="76" y="147"/>
+      <point x="68" y="155"/>
+      <point x="55" y="155" type="curve" smooth="yes"/>
+      <point x="40" y="155"/>
+      <point x="26" y="143"/>
+      <point x="23" y="128" type="curve" smooth="yes"/>
+      <point x="22.3405" y="125.197"/>
+      <point x="22.0005" y="121.973"/>
+      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
+      <point x="22.0005" y="78.8254"/>
+      <point x="64.1391" y="-2"/>
+    </contour>
+    <contour>
+      <point x="180" y="574" type="curve" smooth="yes"/>
+      <point x="186" y="574"/>
+      <point x="192" y="575"/>
+      <point x="198" y="579" type="curve" smooth="yes"/>
+      <point x="331" y="668" type="line"/>
+      <point x="409" y="581" type="line" smooth="yes"/>
+      <point x="413" y="576"/>
+      <point x="420" y="574"/>
+      <point x="427" y="574" type="curve" smooth="yes"/>
+      <point x="441" y="574"/>
+      <point x="455" y="586"/>
+      <point x="458" y="600" type="curve" smooth="yes"/>
+      <point x="460" y="608"/>
+      <point x="458" y="615"/>
+      <point x="453" y="620" type="curve" smooth="yes"/>
+      <point x="367" y="730" type="line" smooth="yes"/>
+      <point x="362" y="735"/>
+      <point x="355" y="738"/>
+      <point x="348" y="738" type="curve" smooth="yes"/>
+      <point x="342" y="738"/>
+      <point x="335" y="736"/>
+      <point x="328" y="731" type="curve" smooth="yes"/>
+      <point x="173" y="621" type="line" smooth="yes"/>
+      <point x="165" y="616"/>
+      <point x="161" y="608"/>
+      <point x="159" y="600" type="curve" smooth="yes"/>
+      <point x="158.639" y="598.194"/>
+      <point x="158.466" y="596.446"/>
+      <point x="158.466" y="594.768" type="curve" smooth="yes"/>
+      <point x="158.466" y="582.511"/>
+      <point x="167.686" y="574"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>23</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,162 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="598"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="352" y="0"/>
+      <point x="494" y="60"/>
+      <point x="522" y="191" type="curve" smooth="yes"/>
+      <point x="524.532" y="202.646"/>
+      <point x="525.797" y="213.842"/>
+      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
+      <point x="525.797" y="298.834"/>
+      <point x="465.532" y="352.19"/>
+      <point x="345" y="388" type="curve" smooth="yes"/>
+      <point x="255.585" y="414.192"/>
+      <point x="209.404" y="448.542"/>
+      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
+      <point x="209.404" y="496.421"/>
+      <point x="209.935" y="501.159"/>
+      <point x="211" y="506" type="curve" smooth="yes"/>
+      <point x="231" y="602"/>
+      <point x="316" y="632"/>
+      <point x="403" y="632" type="curve" smooth="yes"/>
+      <point x="472.139" y="632"/>
+      <point x="540.355" y="606.181"/>
+      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
+      <point x="540.355" y="545.816"/>
+      <point x="539.745" y="542.063"/>
+      <point x="539.745" y="538.704" type="curve" smooth="yes"/>
+      <point x="539.745" y="527.194"/>
+      <point x="549.201" y="518"/>
+      <point x="562" y="518" type="curve" smooth="yes"/>
+      <point x="578" y="518"/>
+      <point x="592" y="531"/>
+      <point x="595" y="548" type="curve" smooth="yes"/>
+      <point x="595.974" y="554.941"/>
+      <point x="596.44" y="561.533"/>
+      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
+      <point x="596.44" y="664.361"/>
+      <point x="485.495" y="682"/>
+      <point x="416" y="682" type="curve" smooth="yes"/>
+      <point x="302" y="682"/>
+      <point x="176" y="640"/>
+      <point x="148" y="509" type="curve" smooth="yes"/>
+      <point x="145.945" y="499.657"/>
+      <point x="144.972" y="490.734"/>
+      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
+      <point x="144.972" y="399.511"/>
+      <point x="236.595" y="354.571"/>
+      <point x="320" y="331" type="curve" smooth="yes"/>
+      <point x="442.68" y="295.596"/>
+      <point x="462.995" y="248.667"/>
+      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
+      <point x="462.995" y="209.535"/>
+      <point x="462.06" y="203.299"/>
+      <point x="461" y="198" type="curve" smooth="yes"/>
+      <point x="438" y="93"/>
+      <point x="334" y="53"/>
+      <point x="259" y="53" type="curve" smooth="yes"/>
+      <point x="188" y="53"/>
+      <point x="109" y="87"/>
+      <point x="99" y="163" type="curve" smooth="yes"/>
+      <point x="97" y="177"/>
+      <point x="89" y="186"/>
+      <point x="74" y="186" type="curve" smooth="yes"/>
+      <point x="57" y="186"/>
+      <point x="41" y="173"/>
+      <point x="38" y="157" type="curve" smooth="yes"/>
+      <point x="37" y="152"/>
+      <point x="37" y="144"/>
+      <point x="38" y="140" type="curve" smooth="yes"/>
+      <point x="54" y="58"/>
+      <point x="136" y="0"/>
+    </contour>
+    <contour>
+      <point x="292" y="731" type="curve" smooth="yes"/>
+      <point x="298" y="731"/>
+      <point x="304" y="732"/>
+      <point x="310" y="736" type="curve" smooth="yes"/>
+      <point x="444" y="825" type="line"/>
+      <point x="521" y="738" type="line" smooth="yes"/>
+      <point x="525" y="733"/>
+      <point x="532" y="731"/>
+      <point x="539" y="731" type="curve" smooth="yes"/>
+      <point x="553" y="731"/>
+      <point x="567" y="743"/>
+      <point x="570" y="757" type="curve" smooth="yes"/>
+      <point x="572" y="765"/>
+      <point x="571" y="772"/>
+      <point x="566" y="777" type="curve" smooth="yes"/>
+      <point x="479" y="887" type="line" smooth="yes"/>
+      <point x="474" y="892"/>
+      <point x="468" y="895"/>
+      <point x="461" y="895" type="curve" smooth="yes"/>
+      <point x="455" y="895"/>
+      <point x="447" y="893"/>
+      <point x="440" y="888" type="curve" smooth="yes"/>
+      <point x="286" y="778" type="line" smooth="yes"/>
+      <point x="278" y="773"/>
+      <point x="273" y="765"/>
+      <point x="271" y="757" type="curve" smooth="yes"/>
+      <point x="270.639" y="755.194"/>
+      <point x="270.466" y="753.446"/>
+      <point x="270.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="270.466" y="739.511"/>
+      <point x="279.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>540</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,191 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="457"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="233" y="0" type="curve" smooth="yes"/>
+      <point x="338" y="0"/>
+      <point x="419" y="74"/>
+      <point x="433" y="141" type="curve" smooth="yes"/>
+      <point x="435.784" y="154.123"/>
+      <point x="437.144" y="165.981"/>
+      <point x="437.144" y="176.7" type="curve" smooth="yes"/>
+      <point x="437.144" y="192.935"/>
+      <point x="434.023" y="206.556"/>
+      <point x="428" y="218" type="curve"/>
+      <point x="446" y="239"/>
+      <point x="458" y="262"/>
+      <point x="463" y="284" type="curve" smooth="yes"/>
+      <point x="465.633" y="296.539"/>
+      <point x="466.883" y="307.852"/>
+      <point x="466.883" y="318.108" type="curve" smooth="yes"/>
+      <point x="466.883" y="389.643"/>
+      <point x="406.091" y="409.762"/>
+      <point x="330" y="436" type="curve" smooth="yes"/>
+      <point x="296.139" y="446.982"/>
+      <point x="240.504" y="463.826"/>
+      <point x="240.504" y="510.293" type="curve" smooth="yes"/>
+      <point x="240.504" y="514.601"/>
+      <point x="240.982" y="519.164"/>
+      <point x="242" y="524" type="curve" smooth="yes"/>
+      <point x="251" y="569"/>
+      <point x="307" y="594"/>
+      <point x="378" y="594" type="curve" smooth="yes"/>
+      <point x="438.799" y="594"/>
+      <point x="465.436" y="575.366"/>
+      <point x="465.436" y="545.624" type="curve" smooth="yes"/>
+      <point x="465.436" y="541.612"/>
+      <point x="464.951" y="537.398"/>
+      <point x="464" y="533" type="curve" smooth="yes"/>
+      <point x="462" y="524"/>
+      <point x="458" y="516"/>
+      <point x="458" y="513" type="curve" smooth="yes"/>
+      <point x="457.513" y="510.728"/>
+      <point x="457.263" y="508.483"/>
+      <point x="457.263" y="506.315" type="curve" smooth="yes"/>
+      <point x="457.263" y="495.123"/>
+      <point x="463.921" y="486"/>
+      <point x="479" y="486" type="curve" smooth="yes"/>
+      <point x="499" y="486"/>
+      <point x="510" y="502"/>
+      <point x="517" y="532" type="curve" smooth="yes"/>
+      <point x="518.666" y="540.092"/>
+      <point x="519.497" y="547.845"/>
+      <point x="519.497" y="555.223" type="curve" smooth="yes"/>
+      <point x="519.497" y="609.849"/>
+      <point x="473.981" y="644"/>
+      <point x="385" y="644" type="curve" smooth="yes"/>
+      <point x="314" y="644"/>
+      <point x="210" y="620"/>
+      <point x="190" y="525" type="curve" smooth="yes"/>
+      <point x="188.172" y="516.165"/>
+      <point x="187.272" y="507.795"/>
+      <point x="187.272" y="499.86" type="curve" smooth="yes"/>
+      <point x="187.272" y="481.748"/>
+      <point x="191.96" y="465.907"/>
+      <point x="201" y="452" type="curve"/>
+      <point x="182" y="434"/>
+      <point x="167" y="412"/>
+      <point x="161" y="382" type="curve" smooth="yes"/>
+      <point x="158.932" y="372.214"/>
+      <point x="157.891" y="363.055"/>
+      <point x="157.891" y="354.452" type="curve" smooth="yes"/>
+      <point x="157.891" y="300.639"/>
+      <point x="198.646" y="268.589"/>
+      <point x="284" y="241" type="curve" smooth="yes"/>
+      <point x="361.486" y="215.455"/>
+      <point x="383.869" y="194.26"/>
+      <point x="383.869" y="163.834" type="curve" smooth="yes"/>
+      <point x="383.869" y="158.527"/>
+      <point x="383.188" y="152.94"/>
+      <point x="382" y="147" type="curve" smooth="yes"/>
+      <point x="374" y="110"/>
+      <point x="333" y="53"/>
+      <point x="244" y="53" type="curve" smooth="yes"/>
+      <point x="180" y="53"/>
+      <point x="139" y="85"/>
+      <point x="132" y="138" type="curve" smooth="yes"/>
+      <point x="131" y="149"/>
+      <point x="124" y="157"/>
+      <point x="111" y="157" type="curve" smooth="yes"/>
+      <point x="96" y="157"/>
+      <point x="81" y="145"/>
+      <point x="78" y="130" type="curve" smooth="yes"/>
+      <point x="77.4832" y="127.49"/>
+      <point x="77.2171" y="124.641"/>
+      <point x="77.2171" y="121.518" type="curve" smooth="yes"/>
+      <point x="77.2171" y="82.347"/>
+      <point x="119.082" y="0"/>
+    </contour>
+    <contour>
+      <point x="395" y="253" type="curve"/>
+      <point x="371" y="269"/>
+      <point x="337" y="281"/>
+      <point x="301" y="293" type="curve" smooth="yes"/>
+      <point x="266.222" y="303.982"/>
+      <point x="210.504" y="320.828"/>
+      <point x="210.504" y="367.301" type="curve" smooth="yes"/>
+      <point x="210.504" y="371.607"/>
+      <point x="210.982" y="376.167"/>
+      <point x="212" y="381" type="curve"/>
+      <point x="216" y="396"/>
+      <point x="223" y="408"/>
+      <point x="236" y="419" type="curve"/>
+      <point x="257" y="406"/>
+      <point x="280" y="397"/>
+      <point x="301" y="389" type="curve" smooth="yes"/>
+      <point x="360.601" y="366.424"/>
+      <point x="412.863" y="352.818"/>
+      <point x="412.863" y="306.943" type="curve" smooth="yes"/>
+      <point x="412.863" y="302.017"/>
+      <point x="412.26" y="296.72"/>
+      <point x="411" y="291" type="curve" smooth="yes"/>
+      <point x="408" y="277"/>
+      <point x="404" y="265"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>78</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>158</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>187</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="271"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="34" y="-93" type="curve" smooth="yes"/>
+      <point x="53" y="-93"/>
+      <point x="57" y="-77"/>
+      <point x="93" y="-19" type="curve" smooth="yes"/>
+      <point x="116" y="17"/>
+      <point x="122" y="26"/>
+      <point x="126" y="45" type="curve" smooth="yes"/>
+      <point x="126.354" y="46.771"/>
+      <point x="126.527" y="48.5698"/>
+      <point x="126.527" y="50.3653" type="curve" smooth="yes"/>
+      <point x="126.527" y="63.7772"/>
+      <point x="116.875" y="77"/>
+      <point x="101" y="77" type="curve" smooth="yes"/>
+      <point x="80" y="77"/>
+      <point x="56" y="56"/>
+      <point x="51" y="32" type="curve" smooth="yes"/>
+      <point x="50.5" y="29"/>
+      <point x="50.25" y="26.0625"/>
+      <point x="50.25" y="23.2344" type="curve" smooth="yes"/>
+      <point x="50.25" y="14.75"/>
+      <point x="52.5" y="7.25"/>
+      <point x="57" y="2" type="curve"/>
+      <point x="19" y="-62" type="line" smooth="yes"/>
+      <point x="17.6064" y="-66.1809"/>
+      <point x="14.6948" y="-69.077"/>
+      <point x="14.6948" y="-74.623" type="curve" smooth="yes"/>
+      <point x="14.6948" y="-84.9473"/>
+      <point x="22.3342" y="-93"/>
+    </contour>
+    <contour>
+      <point x="189" y="358" type="curve" smooth="yes"/>
+      <point x="210" y="358"/>
+      <point x="233" y="379"/>
+      <point x="239" y="405" type="curve" smooth="yes"/>
+      <point x="239.554" y="407.769"/>
+      <point x="239.82" y="410.461"/>
+      <point x="239.82" y="413.045" type="curve" smooth="yes"/>
+      <point x="239.82" y="429.124"/>
+      <point x="229.508" y="441"/>
+      <point x="214" y="441" type="curve" smooth="yes"/>
+      <point x="193" y="441"/>
+      <point x="170" y="419"/>
+      <point x="165" y="396" type="curve" smooth="yes"/>
+      <point x="164.137" y="392.375"/>
+      <point x="163.721" y="388.869"/>
+      <point x="163.721" y="385.549" type="curve" smooth="yes"/>
+      <point x="163.721" y="369.637"/>
+      <point x="173.28" y="358"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-93</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="501"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="88" y="1" type="curve" smooth="yes"/>
+      <point x="98" y="1"/>
+      <point x="109" y="6"/>
+      <point x="116" y="16" type="curve" smooth="yes"/>
+      <point x="555" y="629" type="line" smooth="yes"/>
+      <point x="558" y="633"/>
+      <point x="560" y="637"/>
+      <point x="561" y="641" type="curve" smooth="yes"/>
+      <point x="561.385" y="643.055"/>
+      <point x="561.573" y="645.06"/>
+      <point x="561.573" y="646.995" type="curve" smooth="yes"/>
+      <point x="561.573" y="660.125"/>
+      <point x="552.945" y="670"/>
+      <point x="539" y="670" type="curve" smooth="yes"/>
+      <point x="179" y="670" type="line" smooth="yes"/>
+      <point x="163" y="670"/>
+      <point x="148" y="657"/>
+      <point x="145" y="642" type="curve" smooth="yes"/>
+      <point x="144.615" y="639.945"/>
+      <point x="144.427" y="637.956"/>
+      <point x="144.427" y="636.05" type="curve" smooth="yes"/>
+      <point x="144.427" y="623.115"/>
+      <point x="153.055" y="614"/>
+      <point x="167" y="614" type="curve" smooth="yes"/>
+      <point x="482" y="614" type="line"/>
+      <point x="71" y="41" type="line" smooth="yes"/>
+      <point x="68" y="37"/>
+      <point x="67" y="33"/>
+      <point x="66" y="29" type="curve" smooth="yes"/>
+      <point x="65.4031" y="26.7617"/>
+      <point x="65.118" y="24.568"/>
+      <point x="65.118" y="22.4553" type="curve" smooth="yes"/>
+      <point x="65.118" y="10.4098"/>
+      <point x="74.3875" y="1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>614</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="458"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="177" y="-2" type="curve" smooth="yes"/>
+      <point x="282" y="-2"/>
+      <point x="364" y="72"/>
+      <point x="378" y="139" type="curve" smooth="yes"/>
+      <point x="380.633" y="151.539"/>
+      <point x="381.883" y="162.852"/>
+      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
+      <point x="381.883" y="244.643"/>
+      <point x="321.091" y="264.762"/>
+      <point x="245" y="291" type="curve" smooth="yes"/>
+      <point x="211.139" y="301.982"/>
+      <point x="155.504" y="318.826"/>
+      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
+      <point x="155.504" y="369.601"/>
+      <point x="155.982" y="374.164"/>
+      <point x="157" y="379" type="curve" smooth="yes"/>
+      <point x="167" y="424"/>
+      <point x="222" y="449"/>
+      <point x="293" y="449" type="curve" smooth="yes"/>
+      <point x="353.799" y="449"/>
+      <point x="380.436" y="430.366"/>
+      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
+      <point x="380.436" y="396.612"/>
+      <point x="379.951" y="392.398"/>
+      <point x="379" y="388" type="curve" smooth="yes"/>
+      <point x="377" y="379"/>
+      <point x="373" y="371"/>
+      <point x="373" y="368" type="curve" smooth="yes"/>
+      <point x="372.513" y="365.728"/>
+      <point x="372.263" y="363.483"/>
+      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
+      <point x="372.263" y="350.123"/>
+      <point x="378.921" y="341"/>
+      <point x="394" y="341" type="curve" smooth="yes"/>
+      <point x="414" y="341"/>
+      <point x="425" y="357"/>
+      <point x="432" y="387" type="curve" smooth="yes"/>
+      <point x="433.691" y="395.215"/>
+      <point x="434.536" y="403.081"/>
+      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
+      <point x="434.536" y="464.99"/>
+      <point x="389.798" y="499"/>
+      <point x="301" y="499" type="curve" smooth="yes"/>
+      <point x="230" y="499"/>
+      <point x="125" y="475"/>
+      <point x="105" y="380" type="curve" smooth="yes"/>
+      <point x="102.932" y="370.214"/>
+      <point x="101.891" y="361.055"/>
+      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
+      <point x="101.891" y="298.639"/>
+      <point x="142.646" y="266.589"/>
+      <point x="228" y="239" type="curve" smooth="yes"/>
+      <point x="304.364" y="214.929"/>
+      <point x="327.677" y="193.613"/>
+      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
+      <point x="327.677" y="154.719"/>
+      <point x="326.7" y="147.648"/>
+      <point x="325" y="140" type="curve" smooth="yes"/>
+      <point x="319" y="111"/>
+      <point x="277" y="51"/>
+      <point x="188" y="51" type="curve" smooth="yes"/>
+      <point x="124" y="51"/>
+      <point x="83" y="83"/>
+      <point x="76" y="136" type="curve"/>
+      <point x="76" y="147"/>
+      <point x="68" y="155"/>
+      <point x="55" y="155" type="curve" smooth="yes"/>
+      <point x="40" y="155"/>
+      <point x="26" y="143"/>
+      <point x="23" y="128" type="curve" smooth="yes"/>
+      <point x="22.3405" y="125.197"/>
+      <point x="22.0005" y="121.973"/>
+      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
+      <point x="22.0005" y="78.8254"/>
+      <point x="64.1391" y="-2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>23</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>102</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>380</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="598"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="249" y="0" type="curve" smooth="yes"/>
+      <point x="352" y="0"/>
+      <point x="494" y="60"/>
+      <point x="522" y="191" type="curve" smooth="yes"/>
+      <point x="524.532" y="202.646"/>
+      <point x="525.797" y="213.842"/>
+      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
+      <point x="525.797" y="298.834"/>
+      <point x="465.532" y="352.19"/>
+      <point x="345" y="388" type="curve" smooth="yes"/>
+      <point x="255.585" y="414.192"/>
+      <point x="209.404" y="448.542"/>
+      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
+      <point x="209.404" y="496.421"/>
+      <point x="209.935" y="501.159"/>
+      <point x="211" y="506" type="curve" smooth="yes"/>
+      <point x="231" y="602"/>
+      <point x="316" y="632"/>
+      <point x="403" y="632" type="curve" smooth="yes"/>
+      <point x="472.139" y="632"/>
+      <point x="540.355" y="606.181"/>
+      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
+      <point x="540.355" y="546.874"/>
+      <point x="540.238" y="544.464"/>
+      <point x="540" y="542" type="curve"/>
+      <point x="538" y="529"/>
+      <point x="548" y="518"/>
+      <point x="562" y="518" type="curve" smooth="yes"/>
+      <point x="578" y="518"/>
+      <point x="592" y="531"/>
+      <point x="595" y="548" type="curve" smooth="yes"/>
+      <point x="595.974" y="554.941"/>
+      <point x="596.44" y="561.533"/>
+      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
+      <point x="596.44" y="664.361"/>
+      <point x="485.495" y="682"/>
+      <point x="416" y="682" type="curve" smooth="yes"/>
+      <point x="302" y="682"/>
+      <point x="176" y="640"/>
+      <point x="148" y="509" type="curve" smooth="yes"/>
+      <point x="145.945" y="499.657"/>
+      <point x="144.972" y="490.734"/>
+      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
+      <point x="144.972" y="399.511"/>
+      <point x="236.595" y="354.571"/>
+      <point x="320" y="331" type="curve" smooth="yes"/>
+      <point x="442.68" y="295.596"/>
+      <point x="462.995" y="248.667"/>
+      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
+      <point x="462.995" y="209.535"/>
+      <point x="462.06" y="203.299"/>
+      <point x="461" y="198" type="curve" smooth="yes"/>
+      <point x="438" y="93"/>
+      <point x="334" y="53"/>
+      <point x="259" y="53" type="curve" smooth="yes"/>
+      <point x="188" y="53"/>
+      <point x="109" y="87"/>
+      <point x="99" y="163" type="curve" smooth="yes"/>
+      <point x="97" y="177"/>
+      <point x="89" y="186"/>
+      <point x="74" y="186" type="curve" smooth="yes"/>
+      <point x="57" y="186"/>
+      <point x="41" y="173"/>
+      <point x="38" y="157" type="curve" smooth="yes"/>
+      <point x="37" y="152"/>
+      <point x="37" y="144"/>
+      <point x="38" y="140" type="curve" smooth="yes"/>
+      <point x="54" y="58"/>
+      <point x="136" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>463</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>540</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="546"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="223" y="-3" type="curve" smooth="yes"/>
+      <point x="277" y="-3"/>
+      <point x="433" y="40"/>
+      <point x="476" y="242" type="curve" smooth="yes"/>
+      <point x="480.163" y="261.773"/>
+      <point x="482.137" y="280.132"/>
+      <point x="482.137" y="297.059" type="curve" smooth="yes"/>
+      <point x="482.137" y="393.991"/>
+      <point x="417.39" y="444"/>
+      <point x="328" y="444" type="curve" smooth="yes"/>
+      <point x="265" y="444"/>
+      <point x="211" y="424"/>
+      <point x="169" y="402" type="curve"/>
+      <point x="225" y="501"/>
+      <point x="326" y="583"/>
+      <point x="436" y="631" type="curve" smooth="yes"/>
+      <point x="445" y="635"/>
+      <point x="453" y="644"/>
+      <point x="456" y="655" type="curve" smooth="yes"/>
+      <point x="456.388" y="656.938"/>
+      <point x="456.575" y="658.808"/>
+      <point x="456.575" y="660.597" type="curve" smooth="yes"/>
+      <point x="456.575" y="672.658"/>
+      <point x="448.062" y="681"/>
+      <point x="435" y="681" type="curve" smooth="yes"/>
+      <point x="428" y="681"/>
+      <point x="423" y="679"/>
+      <point x="416" y="676" type="curve" smooth="yes"/>
+      <point x="365" y="653"/>
+      <point x="120" y="539"/>
+      <point x="58" y="247" type="curve" smooth="yes"/>
+      <point x="51.7863" y="217.485"/>
+      <point x="48.9268" y="191.107"/>
+      <point x="48.9268" y="167.603" type="curve" smooth="yes"/>
+      <point x="48.9268" y="39.8067"/>
+      <point x="133.466" y="-3"/>
+    </contour>
+    <contour>
+      <point x="234" y="50" type="curve" smooth="yes"/>
+      <point x="170.331" y="50"/>
+      <point x="101.749" y="73.8622"/>
+      <point x="101.749" y="177.442" type="curve" smooth="yes"/>
+      <point x="101.749" y="197.503"/>
+      <point x="104.321" y="220.554"/>
+      <point x="110" y="247" type="curve" smooth="yes"/>
+      <point x="115" y="272"/>
+      <point x="121" y="296"/>
+      <point x="131" y="320" type="curve"/>
+      <point x="154" y="339"/>
+      <point x="224" y="391"/>
+      <point x="317" y="391" type="curve" smooth="yes"/>
+      <point x="346.005" y="391"/>
+      <point x="429.087" y="382.502"/>
+      <point x="429.087" y="286.742" type="curve" smooth="yes"/>
+      <point x="429.087" y="273.552"/>
+      <point x="427.511" y="258.707"/>
+      <point x="424" y="242" type="curve" smooth="yes"/>
+      <point x="390" y="84"/>
+      <point x="276" y="50"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>49</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="545"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="41" y="-1" type="curve" smooth="yes"/>
+      <point x="51" y="-1"/>
+      <point x="61" y="4"/>
+      <point x="68" y="13" type="curve" smooth="yes"/>
+      <point x="550" y="641" type="line" smooth="yes"/>
+      <point x="555" y="648"/>
+      <point x="562" y="657"/>
+      <point x="564" y="666" type="curve" smooth="yes"/>
+      <point x="564.385" y="667.67"/>
+      <point x="564.573" y="669.339"/>
+      <point x="564.573" y="670.981" type="curve" smooth="yes"/>
+      <point x="564.573" y="682.125"/>
+      <point x="555.945" y="692"/>
+      <point x="542" y="692" type="curve" smooth="yes"/>
+      <point x="532" y="692"/>
+      <point x="521" y="688"/>
+      <point x="514" y="678" type="curve" smooth="yes"/>
+      <point x="25" y="41" type="line" smooth="yes"/>
+      <point x="22" y="37"/>
+      <point x="20" y="32"/>
+      <point x="19" y="27" type="curve" smooth="yes"/>
+      <point x="18.5857" y="24.9285"/>
+      <point x="18.3812" y="22.8952"/>
+      <point x="18.3812" y="20.929" type="curve" smooth="yes"/>
+      <point x="18.3812" y="8.65739"/>
+      <point x="26.3477" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="330"/>
+  <unicode hex="0020"/>
+  <outline>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="744"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="468" y="-10" type="curve" smooth="yes"/>
+      <point x="514" y="-10"/>
+      <point x="599" y="7"/>
+      <point x="650" y="119" type="curve" smooth="yes"/>
+      <point x="652.728" y="124.758"/>
+      <point x="654.077" y="130.516"/>
+      <point x="654.077" y="135.746" type="curve" smooth="yes"/>
+      <point x="654.077" y="147.771"/>
+      <point x="646.939" y="157"/>
+      <point x="633" y="157" type="curve" smooth="yes"/>
+      <point x="620" y="157"/>
+      <point x="607" y="148"/>
+      <point x="599" y="130" type="curve" smooth="yes"/>
+      <point x="574" y="72"/>
+      <point x="532" y="44"/>
+      <point x="480" y="44" type="curve" smooth="yes"/>
+      <point x="439" y="44"/>
+      <point x="394" y="61"/>
+      <point x="359" y="94" type="curve" smooth="yes"/>
+      <point x="337" y="114"/>
+      <point x="308" y="125"/>
+      <point x="275" y="125" type="curve" smooth="yes"/>
+      <point x="258" y="125"/>
+      <point x="240" y="122"/>
+      <point x="221" y="117" type="curve"/>
+      <point x="241" y="145"/>
+      <point x="254" y="183"/>
+      <point x="260" y="211" type="curve" smooth="yes"/>
+      <point x="263.24" y="225.76"/>
+      <point x="264.277" y="240.261"/>
+      <point x="264.277" y="254.456" type="curve" smooth="yes"/>
+      <point x="264.277" y="279.691"/>
+      <point x="261" y="303.96"/>
+      <point x="261" y="327" type="curve"/>
+      <point x="487" y="327" type="line" smooth="yes"/>
+      <point x="502" y="327"/>
+      <point x="517" y="340"/>
+      <point x="520" y="354" type="curve" smooth="yes"/>
+      <point x="520.359" y="355.797"/>
+      <point x="520.532" y="357.551"/>
+      <point x="520.532" y="359.246" type="curve" smooth="yes"/>
+      <point x="520.532" y="371.703"/>
+      <point x="511.203" y="381"/>
+      <point x="498" y="381" type="curve" smooth="yes"/>
+      <point x="262" y="381" type="line"/>
+      <point x="263" y="418"/>
+      <point x="268" y="452"/>
+      <point x="274" y="482" type="curve" smooth="yes"/>
+      <point x="302" y="615"/>
+      <point x="372" y="672"/>
+      <point x="513" y="672" type="curve" smooth="yes"/>
+      <point x="586.431" y="672"/>
+      <point x="632.063" y="624.07"/>
+      <point x="632.063" y="542.288" type="curve" smooth="yes"/>
+      <point x="632.063" y="539.714"/>
+      <point x="631.924" y="536.997"/>
+      <point x="631.924" y="534.472" type="curve" smooth="yes"/>
+      <point x="631.924" y="519.013"/>
+      <point x="640.709" y="510"/>
+      <point x="654" y="510" type="curve" smooth="yes"/>
+      <point x="674.244" y="510"/>
+      <point x="687.054" y="525.798"/>
+      <point x="687.054" y="544.853" type="curve" smooth="yes"/>
+      <point x="687.054" y="624.226"/>
+      <point x="655.564" y="726"/>
+      <point x="525" y="726" type="curve" smooth="yes"/>
+      <point x="355" y="726"/>
+      <point x="254" y="644"/>
+      <point x="220" y="482" type="curve" smooth="yes"/>
+      <point x="213" y="451"/>
+      <point x="209" y="417"/>
+      <point x="207" y="381" type="curve"/>
+      <point x="116" y="381" type="line" smooth="yes"/>
+      <point x="101" y="381"/>
+      <point x="87" y="369"/>
+      <point x="84" y="354" type="curve" smooth="yes"/>
+      <point x="83.6125" y="352.192"/>
+      <point x="83.4252" y="350.4"/>
+      <point x="83.4252" y="348.651" type="curve" smooth="yes"/>
+      <point x="83.4252" y="336.858"/>
+      <point x="91.9376" y="327"/>
+      <point x="105" y="327" type="curve" smooth="yes"/>
+      <point x="206" y="327" type="line"/>
+      <point x="206.645" y="305.707"/>
+      <point x="209.788" y="279.419"/>
+      <point x="209.788" y="253.238" type="curve" smooth="yes"/>
+      <point x="209.788" y="238.844"/>
+      <point x="208.838" y="224.481"/>
+      <point x="206" y="211" type="curve" smooth="yes"/>
+      <point x="195" y="159"/>
+      <point x="155" y="91"/>
+      <point x="92" y="49" type="curve" smooth="yes"/>
+      <point x="84" y="44"/>
+      <point x="78" y="36"/>
+      <point x="76" y="27" type="curve" smooth="yes"/>
+      <point x="75.6406" y="25.203"/>
+      <point x="75.4678" y="23.449"/>
+      <point x="75.4678" y="21.7536" type="curve" smooth="yes"/>
+      <point x="75.4678" y="9.29701"/>
+      <point x="84.797" y="0"/>
+      <point x="98" y="0" type="curve" smooth="yes"/>
+      <point x="117" y="0"/>
+      <point x="188" y="71"/>
+      <point x="264" y="71" type="curve" smooth="yes"/>
+      <point x="283" y="71"/>
+      <point x="301" y="65"/>
+      <point x="317" y="51" type="curve" smooth="yes"/>
+      <point x="362" y="11"/>
+      <point x="416" y="-10"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>672</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="410"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="137" y="-1" type="curve" smooth="yes"/>
+      <point x="152" y="-1"/>
+      <point x="168" y="11"/>
+      <point x="171" y="26" type="curve" smooth="yes"/>
+      <point x="260" y="444" type="line"/>
+      <point x="378" y="444" type="line" smooth="yes"/>
+      <point x="394" y="444"/>
+      <point x="409" y="457"/>
+      <point x="412" y="472" type="curve" smooth="yes"/>
+      <point x="412.385" y="474.055"/>
+      <point x="412.573" y="476.044"/>
+      <point x="412.573" y="477.95" type="curve" smooth="yes"/>
+      <point x="412.573" y="490.885"/>
+      <point x="403.945" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="272" y="500" type="line"/>
+      <point x="302" y="643" type="line" smooth="yes"/>
+      <point x="302.414" y="645.071"/>
+      <point x="302.619" y="647.124"/>
+      <point x="302.619" y="649.123" type="curve" smooth="yes"/>
+      <point x="302.619" y="661.6"/>
+      <point x="294.652" y="672"/>
+      <point x="280" y="672" type="curve" smooth="yes"/>
+      <point x="264" y="672"/>
+      <point x="249" y="658"/>
+      <point x="246" y="643" type="curve" smooth="yes"/>
+      <point x="216" y="500" type="line"/>
+      <point x="101" y="500" type="line" smooth="yes"/>
+      <point x="85" y="500"/>
+      <point x="68" y="489"/>
+      <point x="65" y="472" type="curve" smooth="yes"/>
+      <point x="64.6147" y="470.073"/>
+      <point x="64.4273" y="468.18"/>
+      <point x="64.4273" y="466.343" type="curve" smooth="yes"/>
+      <point x="64.4273" y="453.875"/>
+      <point x="73.055" y="444"/>
+      <point x="87" y="444" type="curve" smooth="yes"/>
+      <point x="204" y="444" type="line"/>
+      <point x="115" y="26" type="line" smooth="yes"/>
+      <point x="114.641" y="24.203"/>
+      <point x="114.468" y="22.449"/>
+      <point x="114.468" y="20.7536" type="curve" smooth="yes"/>
+      <point x="114.468" y="8.29701"/>
+      <point x="123.797" y="-1"/>
+    </contour>
+    <contour>
+      <point x="382" y="520" type="curve" smooth="yes"/>
+      <point x="401" y="520"/>
+      <point x="405" y="536"/>
+      <point x="442" y="594" type="curve" smooth="yes"/>
+      <point x="464" y="630"/>
+      <point x="470" y="639"/>
+      <point x="474" y="658" type="curve" smooth="yes"/>
+      <point x="474.554" y="660.077"/>
+      <point x="474.82" y="662.192"/>
+      <point x="474.82" y="664.295" type="curve" smooth="yes"/>
+      <point x="474.82" y="677.381"/>
+      <point x="464.508" y="690"/>
+      <point x="449" y="690" type="curve" smooth="yes"/>
+      <point x="428" y="690"/>
+      <point x="405" y="669"/>
+      <point x="400" y="645" type="curve" smooth="yes"/>
+      <point x="399.174" y="641.697"/>
+      <point x="398.803" y="638.47"/>
+      <point x="398.803" y="635.381" type="curve" smooth="yes"/>
+      <point x="398.803" y="627.247"/>
+      <point x="401.376" y="620.073"/>
+      <point x="405" y="615" type="curve"/>
+      <point x="368" y="551" type="line" smooth="yes"/>
+      <point x="366" y="548"/>
+      <point x="364" y="545"/>
+      <point x="364" y="542" type="curve"/>
+      <point x="363.574" y="540.298"/>
+      <point x="363.37" y="538.636"/>
+      <point x="363.37" y="537.037" type="curve" smooth="yes"/>
+      <point x="363.37" y="527.364"/>
+      <point x="370.844" y="520"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>520</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>399</integer>
+            <key>width</key>
+            <integer>76</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="522"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="215" y="0"/>
+      <point x="229" y="13"/>
+      <point x="232" y="28" type="curve" smooth="yes"/>
+      <point x="359" y="625" type="line"/>
+      <point x="561" y="625" type="line" smooth="yes"/>
+      <point x="577" y="625"/>
+      <point x="592" y="638"/>
+      <point x="595" y="653" type="curve" smooth="yes"/>
+      <point x="595.597" y="655.388"/>
+      <point x="595.882" y="657.686"/>
+      <point x="595.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="595.882" y="672.314"/>
+      <point x="586.612" y="681"/>
+      <point x="573" y="681" type="curve"/>
+      <point x="127" y="681" type="line" smooth="yes"/>
+      <point x="112" y="681"/>
+      <point x="97" y="669"/>
+      <point x="93" y="653" type="curve" smooth="yes"/>
+      <point x="92.6406" y="651.203"/>
+      <point x="92.4678" y="649.435"/>
+      <point x="92.4678" y="647.714" type="curve" smooth="yes"/>
+      <point x="92.4678" y="635.072"/>
+      <point x="101.797" y="625"/>
+      <point x="115" y="625" type="curve" smooth="yes"/>
+      <point x="303" y="625" type="line"/>
+      <point x="176" y="28" type="line" smooth="yes"/>
+      <point x="173" y="13"/>
+      <point x="184" y="0"/>
+    </contour>
+    <contour>
+      <point x="358" y="722" type="curve" smooth="yes"/>
+      <point x="364" y="722"/>
+      <point x="371" y="724"/>
+      <point x="378" y="729" type="curve" smooth="yes"/>
+      <point x="533" y="839" type="line" smooth="yes"/>
+      <point x="541" y="844"/>
+      <point x="546" y="852"/>
+      <point x="547" y="860" type="curve" smooth="yes"/>
+      <point x="547.39" y="861.949"/>
+      <point x="547.577" y="863.83"/>
+      <point x="547.577" y="865.629" type="curve" smooth="yes"/>
+      <point x="547.577" y="877.673"/>
+      <point x="539.181" y="886"/>
+      <point x="527" y="886" type="curve" smooth="yes"/>
+      <point x="521" y="886"/>
+      <point x="515" y="885"/>
+      <point x="509" y="881" type="curve" smooth="yes"/>
+      <point x="375" y="792" type="line"/>
+      <point x="297" y="879" type="line" smooth="yes"/>
+      <point x="293" y="884"/>
+      <point x="287" y="886"/>
+      <point x="280" y="886" type="curve" smooth="yes"/>
+      <point x="266" y="886"/>
+      <point x="251" y="874"/>
+      <point x="248" y="860" type="curve" smooth="yes"/>
+      <point x="247" y="852"/>
+      <point x="248" y="845"/>
+      <point x="253" y="840" type="curve"/>
+      <point x="340" y="730" type="line"/>
+      <point x="345" y="725"/>
+      <point x="351" y="722"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="387"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="137" y="-1" type="curve" smooth="yes"/>
+      <point x="152" y="-1"/>
+      <point x="168" y="11"/>
+      <point x="171" y="26" type="curve" smooth="yes"/>
+      <point x="260" y="444" type="line"/>
+      <point x="378" y="444" type="line" smooth="yes"/>
+      <point x="394" y="444"/>
+      <point x="409" y="457"/>
+      <point x="412" y="472" type="curve" smooth="yes"/>
+      <point x="412.385" y="474.055"/>
+      <point x="412.573" y="476.044"/>
+      <point x="412.573" y="477.95" type="curve" smooth="yes"/>
+      <point x="412.573" y="490.885"/>
+      <point x="403.945" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="272" y="500" type="line"/>
+      <point x="302" y="643" type="line" smooth="yes"/>
+      <point x="302.414" y="645.071"/>
+      <point x="302.619" y="647.124"/>
+      <point x="302.619" y="649.123" type="curve" smooth="yes"/>
+      <point x="302.619" y="661.6"/>
+      <point x="294.652" y="672"/>
+      <point x="280" y="672" type="curve" smooth="yes"/>
+      <point x="264" y="672"/>
+      <point x="249" y="658"/>
+      <point x="246" y="643" type="curve" smooth="yes"/>
+      <point x="216" y="500" type="line"/>
+      <point x="101" y="500" type="line" smooth="yes"/>
+      <point x="85" y="500"/>
+      <point x="68" y="489"/>
+      <point x="65" y="472" type="curve" smooth="yes"/>
+      <point x="64.6147" y="470.073"/>
+      <point x="64.4273" y="468.18"/>
+      <point x="64.4273" y="466.343" type="curve" smooth="yes"/>
+      <point x="64.4273" y="453.875"/>
+      <point x="73.055" y="444"/>
+      <point x="87" y="444" type="curve" smooth="yes"/>
+      <point x="204" y="444" type="line"/>
+      <point x="115" y="26" type="line" smooth="yes"/>
+      <point x="114.641" y="24.203"/>
+      <point x="114.468" y="22.449"/>
+      <point x="114.468" y="20.7536" type="curve" smooth="yes"/>
+      <point x="114.468" y="8.29701"/>
+      <point x="123.797" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="522"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="215" y="0"/>
+      <point x="229" y="13"/>
+      <point x="232" y="28" type="curve" smooth="yes"/>
+      <point x="359" y="625" type="line"/>
+      <point x="561" y="625" type="line" smooth="yes"/>
+      <point x="577" y="625"/>
+      <point x="592" y="638"/>
+      <point x="595" y="653" type="curve" smooth="yes"/>
+      <point x="595.597" y="655.388"/>
+      <point x="595.882" y="657.686"/>
+      <point x="595.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="595.882" y="672.314"/>
+      <point x="586.612" y="681"/>
+      <point x="573" y="681" type="curve"/>
+      <point x="127" y="681" type="line" smooth="yes"/>
+      <point x="112" y="681"/>
+      <point x="97" y="669"/>
+      <point x="93" y="653" type="curve" smooth="yes"/>
+      <point x="92.6406" y="651.203"/>
+      <point x="92.4678" y="649.435"/>
+      <point x="92.4678" y="647.714" type="curve" smooth="yes"/>
+      <point x="92.4678" y="635.072"/>
+      <point x="101.797" y="625"/>
+      <point x="115" y="625" type="curve" smooth="yes"/>
+      <point x="303" y="625" type="line"/>
+      <point x="176" y="28" type="line" smooth="yes"/>
+      <point x="173" y="13"/>
+      <point x="184" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="520"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="-4" y="-195" type="curve" smooth="yes"/>
+      <point x="11" y="-195"/>
+      <point x="27" y="-182"/>
+      <point x="30" y="-167" type="curve" smooth="yes"/>
+      <point x="73" y="36" type="line"/>
+      <point x="102" y="24"/>
+      <point x="145" y="8"/>
+      <point x="197" y="8" type="curve" smooth="yes"/>
+      <point x="373" y="8"/>
+      <point x="448" y="157"/>
+      <point x="472" y="271" type="curve" smooth="yes"/>
+      <point x="476.67" y="293.288"/>
+      <point x="479.177" y="315.757"/>
+      <point x="479.177" y="337.373" type="curve" smooth="yes"/>
+      <point x="479.177" y="417.589"/>
+      <point x="444.65" y="486.061"/>
+      <point x="358" y="490" type="curve"/>
+      <point x="269" y="490"/>
+      <point x="204" y="459"/>
+      <point x="155" y="421" type="curve"/>
+      <point x="206" y="660" type="line" smooth="yes"/>
+      <point x="206.385" y="662.055"/>
+      <point x="206.573" y="664.06"/>
+      <point x="206.573" y="665.995" type="curve" smooth="yes"/>
+      <point x="206.573" y="679.125"/>
+      <point x="197.945" y="689"/>
+      <point x="184" y="689" type="curve" smooth="yes"/>
+      <point x="168" y="689"/>
+      <point x="153" y="676"/>
+      <point x="150" y="660" type="curve" smooth="yes"/>
+      <point x="-26" y="-167" type="line" smooth="yes"/>
+      <point x="-26.3594" y="-168.797"/>
+      <point x="-26.5322" y="-170.565"/>
+      <point x="-26.5322" y="-172.286" type="curve" smooth="yes"/>
+      <point x="-26.5322" y="-184.928"/>
+      <point x="-17.203" y="-195"/>
+    </contour>
+    <contour>
+      <point x="215" y="65" type="curve" smooth="yes"/>
+      <point x="156" y="65"/>
+      <point x="104" y="90"/>
+      <point x="87" y="99" type="curve"/>
+      <point x="141" y="353" type="line"/>
+      <point x="163" y="378"/>
+      <point x="234" y="441"/>
+      <point x="339" y="441" type="curve" smooth="yes"/>
+      <point x="408.567" y="441"/>
+      <point x="427.745" y="381.847"/>
+      <point x="427.745" y="325.965" type="curve" smooth="yes"/>
+      <point x="427.745" y="306.339"/>
+      <point x="425.379" y="287.115"/>
+      <point x="422" y="271" type="curve" smooth="yes"/>
+      <point x="397" y="151"/>
+      <point x="337" y="65"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-195</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="547"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="35" y="0" type="curve" smooth="yes"/>
+      <point x="50" y="0"/>
+      <point x="63" y="11"/>
+      <point x="66" y="25" type="curve" smooth="yes"/>
+      <point x="91" y="143" type="line"/>
+      <point x="234" y="146"/>
+      <point x="461" y="198"/>
+      <point x="498" y="375" type="curve" smooth="yes"/>
+      <point x="501.144" y="389.725"/>
+      <point x="502.631" y="403.362"/>
+      <point x="502.631" y="415.991" type="curve" smooth="yes"/>
+      <point x="502.631" y="556.014"/>
+      <point x="319.757" y="572"/>
+      <point x="184" y="572" type="curve"/>
+      <point x="202" y="654" type="line" smooth="yes"/>
+      <point x="202.361" y="655.806"/>
+      <point x="202.534" y="657.554"/>
+      <point x="202.534" y="659.232" type="curve" smooth="yes"/>
+      <point x="202.534" y="671.489"/>
+      <point x="193.314" y="680"/>
+      <point x="181" y="680" type="curve" smooth="yes"/>
+      <point x="167" y="680"/>
+      <point x="154" y="669"/>
+      <point x="151" y="655" type="curve" smooth="yes"/>
+      <point x="15" y="26" type="line" smooth="yes"/>
+      <point x="14.6102" y="24.0511"/>
+      <point x="14.423" y="22.1698"/>
+      <point x="14.423" y="20.3714" type="curve" smooth="yes"/>
+      <point x="14.423" y="8.32737"/>
+      <point x="22.8189" y="0"/>
+    </contour>
+    <contour>
+      <point x="104" y="198" type="curve"/>
+      <point x="173" y="518" type="line"/>
+      <point x="183" y="519"/>
+      <point x="195" y="519"/>
+      <point x="209" y="519" type="curve" smooth="yes"/>
+      <point x="363.08" y="519"/>
+      <point x="449.799" y="475.462"/>
+      <point x="449.799" y="399.554" type="curve" smooth="yes"/>
+      <point x="449.799" y="391.711"/>
+      <point x="448.873" y="383.522"/>
+      <point x="447" y="375" type="curve"/>
+      <point x="418" y="236"/>
+      <point x="206" y="199"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>450</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="543"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="210" y="-6" type="curve" smooth="yes"/>
+      <point x="289" y="-6"/>
+      <point x="429" y="48"/>
+      <point x="461" y="200" type="curve" smooth="yes"/>
+      <point x="464.424" y="216.315"/>
+      <point x="466.144" y="232.183"/>
+      <point x="466.144" y="247.384" type="curve" smooth="yes"/>
+      <point x="466.144" y="307.657"/>
+      <point x="439.102" y="357.445"/>
+      <point x="384" y="383" type="curve"/>
+      <point x="450" y="415"/>
+      <point x="502" y="469"/>
+      <point x="516" y="532" type="curve" smooth="yes"/>
+      <point x="517.898" y="541.067"/>
+      <point x="518.817" y="549.912"/>
+      <point x="518.817" y="558.48" type="curve" smooth="yes"/>
+      <point x="518.817" y="631.183"/>
+      <point x="452.613" y="684"/>
+      <point x="356" y="684" type="curve" smooth="yes"/>
+      <point x="298" y="684"/>
+      <point x="245" y="664"/>
+      <point x="212" y="646" type="curve" smooth="yes"/>
+      <point x="181" y="629"/>
+      <point x="173" y="617"/>
+      <point x="171" y="607" type="curve" smooth="yes"/>
+      <point x="170.517" y="604.908"/>
+      <point x="170.268" y="602.764"/>
+      <point x="170.268" y="600.64" type="curve" smooth="yes"/>
+      <point x="170.268" y="589.561"/>
+      <point x="177.057" y="579"/>
+      <point x="193" y="579" type="curve" smooth="yes"/>
+      <point x="200" y="579"/>
+      <point x="205" y="582"/>
+      <point x="214" y="588" type="curve" smooth="yes"/>
+      <point x="232" y="599"/>
+      <point x="273" y="628"/>
+      <point x="344" y="628" type="curve" smooth="yes"/>
+      <point x="423.437" y="628"/>
+      <point x="461.316" y="587.258"/>
+      <point x="461.316" y="545.493" type="curve" smooth="yes"/>
+      <point x="461.316" y="540.991"/>
+      <point x="460.876" y="536.476"/>
+      <point x="460" y="532" type="curve"/>
+      <point x="445" y="465"/>
+      <point x="352" y="409"/>
+      <point x="280" y="409" type="curve" smooth="yes"/>
+      <point x="264" y="409"/>
+      <point x="250" y="397"/>
+      <point x="246" y="381" type="curve" smooth="yes"/>
+      <point x="245.641" y="379.203"/>
+      <point x="245.468" y="377.435"/>
+      <point x="245.468" y="375.714" type="curve" smooth="yes"/>
+      <point x="245.468" y="363.072"/>
+      <point x="254.797" y="353"/>
+      <point x="268" y="353" type="curve" smooth="yes"/>
+      <point x="311.099" y="353"/>
+      <point x="409.023" y="331.232"/>
+      <point x="409.023" y="235.573" type="curve" smooth="yes"/>
+      <point x="409.023" y="224.696"/>
+      <point x="407.757" y="212.864"/>
+      <point x="405" y="200" type="curve" smooth="yes"/>
+      <point x="383" y="97"/>
+      <point x="291" y="50"/>
+      <point x="220" y="50" type="curve" smooth="yes"/>
+      <point x="132" y="50"/>
+      <point x="101" y="109"/>
+      <point x="93" y="133" type="curve" smooth="yes"/>
+      <point x="90" y="142"/>
+      <point x="83" y="148"/>
+      <point x="71" y="148" type="curve" smooth="yes"/>
+      <point x="56" y="148"/>
+      <point x="42" y="137"/>
+      <point x="38" y="122" type="curve"/>
+      <point x="38" y="118"/>
+      <point x="36" y="112"/>
+      <point x="39" y="104" type="curve" smooth="yes"/>
+      <point x="40" y="101"/>
+      <point x="69" y="-6"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>38</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>409</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>461</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="236"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="154" y="440" type="curve" smooth="yes"/>
+      <point x="217" y="440"/>
+      <point x="284" y="488"/>
+      <point x="300" y="560" type="curve" smooth="yes"/>
+      <point x="301.949" y="569.31"/>
+      <point x="302.913" y="578.292"/>
+      <point x="302.913" y="586.865" type="curve" smooth="yes"/>
+      <point x="302.913" y="617.886"/>
+      <point x="290.288" y="643.547"/>
+      <point x="266" y="660" type="curve"/>
+      <point x="300" y="678"/>
+      <point x="322" y="710"/>
+      <point x="329" y="740" type="curve" smooth="yes"/>
+      <point x="330.237" y="745.875"/>
+      <point x="330.826" y="751.494"/>
+      <point x="330.826" y="756.849" type="curve" smooth="yes"/>
+      <point x="330.826" y="803.452"/>
+      <point x="286.229" y="830"/>
+      <point x="236" y="830" type="curve" smooth="yes"/>
+      <point x="182" y="830"/>
+      <point x="131" y="803"/>
+      <point x="126" y="780" type="curve" smooth="yes"/>
+      <point x="125.633" y="778.166"/>
+      <point x="125.461" y="776.436"/>
+      <point x="125.461" y="774.813" type="curve" smooth="yes"/>
+      <point x="125.461" y="763.163"/>
+      <point x="134.345" y="757"/>
+      <point x="144" y="757" type="curve" smooth="yes"/>
+      <point x="150" y="757"/>
+      <point x="156" y="759"/>
+      <point x="160" y="762" type="curve" smooth="yes"/>
+      <point x="172" y="770"/>
+      <point x="185" y="783"/>
+      <point x="226" y="783" type="curve" smooth="yes"/>
+      <point x="249.213" y="783"/>
+      <point x="283.633" y="772.654"/>
+      <point x="283.633" y="746.36" type="curve" smooth="yes"/>
+      <point x="283.633" y="744.335"/>
+      <point x="283.429" y="742.216"/>
+      <point x="283" y="740" type="curve" smooth="yes"/>
+      <point x="275" y="703"/>
+      <point x="227" y="684"/>
+      <point x="194" y="682" type="curve" smooth="yes"/>
+      <point x="181.703" y="681.054"/>
+      <point x="166.661" y="673.369"/>
+      <point x="166.661" y="653.984" type="curve" smooth="yes"/>
+      <point x="166.661" y="643.837"/>
+      <point x="173.368" y="635.886"/>
+      <point x="184" y="635" type="curve" smooth="yes"/>
+      <point x="235.483" y="630.78"/>
+      <point x="254.912" y="607.328"/>
+      <point x="254.912" y="577.268" type="curve" smooth="yes"/>
+      <point x="254.912" y="571.711"/>
+      <point x="254.248" y="565.929"/>
+      <point x="253" y="560" type="curve" smooth="yes"/>
+      <point x="241" y="505"/>
+      <point x="192" y="486"/>
+      <point x="164" y="486" type="curve" smooth="yes"/>
+      <point x="133" y="486"/>
+      <point x="112" y="499"/>
+      <point x="100" y="526" type="curve" smooth="yes"/>
+      <point x="99" y="530"/>
+      <point x="94" y="540"/>
+      <point x="81" y="540" type="curve" smooth="yes"/>
+      <point x="68" y="540"/>
+      <point x="57" y="528"/>
+      <point x="54" y="516" type="curve"/>
+      <point x="54" y="513"/>
+      <point x="53" y="507"/>
+      <point x="55" y="502" type="curve" smooth="yes"/>
+      <point x="65" y="476"/>
+      <point x="92" y="440"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>635</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>783</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>255</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>284</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="608"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="639" y="463" type="curve" smooth="yes"/>
+      <point x="651" y="463"/>
+      <point x="663" y="475"/>
+      <point x="666" y="485" type="curve"/>
+      <point x="666" y="488"/>
+      <point x="667" y="490"/>
+      <point x="666" y="493" type="curve" smooth="yes"/>
+      <point x="640" y="676" type="line" smooth="yes"/>
+      <point x="639" y="685"/>
+      <point x="632" y="690"/>
+      <point x="622" y="690" type="curve" smooth="yes"/>
+      <point x="613" y="690"/>
+      <point x="605" y="685"/>
+      <point x="600" y="677" type="curve" smooth="yes"/>
+      <point x="512" y="545" type="line"/>
+      <point x="492" y="676" type="line" smooth="yes"/>
+      <point x="491" y="684"/>
+      <point x="484" y="690"/>
+      <point x="475" y="690" type="curve" smooth="yes"/>
+      <point x="466" y="690"/>
+      <point x="456" y="685"/>
+      <point x="451" y="677" type="curve" smooth="yes"/>
+      <point x="334" y="498" type="line"/>
+      <point x="332.597" y="493.79"/>
+      <point x="329.662" y="490.862"/>
+      <point x="329.662" y="485.279" type="curve" smooth="yes"/>
+      <point x="329.662" y="475.65"/>
+      <point x="336.472" y="467"/>
+      <point x="348" y="467" type="curve" smooth="yes"/>
+      <point x="356" y="467"/>
+      <point x="365" y="472"/>
+      <point x="371" y="480" type="curve" smooth="yes"/>
+      <point x="455" y="609" type="line"/>
+      <point x="475" y="479" type="line" smooth="yes"/>
+      <point x="476" y="470"/>
+      <point x="484" y="465"/>
+      <point x="494" y="465" type="curve" smooth="yes"/>
+      <point x="502" y="465"/>
+      <point x="510" y="470"/>
+      <point x="516" y="478" type="curve" smooth="yes"/>
+      <point x="603" y="609" type="line"/>
+      <point x="621" y="478" type="line" smooth="yes"/>
+      <point x="622" y="469"/>
+      <point x="630" y="463"/>
+    </contour>
+    <contour>
+      <point x="210" y="465" type="curve" smooth="yes"/>
+      <point x="222" y="465"/>
+      <point x="234" y="475"/>
+      <point x="237" y="487" type="curve" smooth="yes"/>
+      <point x="271" y="646" type="line"/>
+      <point x="368" y="646" type="line" smooth="yes"/>
+      <point x="380" y="646"/>
+      <point x="392" y="656"/>
+      <point x="394" y="668" type="curve" smooth="yes"/>
+      <point x="394.429" y="669.857"/>
+      <point x="394.633" y="671.633"/>
+      <point x="394.633" y="673.312" type="curve" smooth="yes"/>
+      <point x="394.633" y="683.388"/>
+      <point x="387.286" y="690"/>
+      <point x="377" y="690" type="curve" smooth="yes"/>
+      <point x="133" y="690" type="line" smooth="yes"/>
+      <point x="120.983" y="690"/>
+      <point x="105.694" y="679.831"/>
+      <point x="105.694" y="664.358" type="curve" smooth="yes"/>
+      <point x="105.694" y="654.043"/>
+      <point x="113.238" y="646"/>
+      <point x="124" y="646" type="curve" smooth="yes"/>
+      <point x="227" y="646" type="line"/>
+      <point x="193" y="487" type="line" smooth="yes"/>
+      <point x="192.571" y="485.286"/>
+      <point x="192.367" y="483.612"/>
+      <point x="192.367" y="482.003" type="curve" smooth="yes"/>
+      <point x="192.367" y="472.347"/>
+      <point x="199.714" y="465"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>621</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="528"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="13" y="0" type="line"/>
+      <point x="384" y="0" type="line" smooth="yes"/>
+      <point x="399" y="0"/>
+      <point x="414" y="12"/>
+      <point x="417" y="27" type="curve" smooth="yes"/>
+      <point x="417.562" y="29.2493"/>
+      <point x="417.828" y="31.4195"/>
+      <point x="417.828" y="33.4884" type="curve" smooth="yes"/>
+      <point x="417.828" y="46.1368"/>
+      <point x="407.891" y="55"/>
+      <point x="395" y="55" type="curve" smooth="yes"/>
+      <point x="81" y="55" type="line"/>
+      <point x="114" y="180"/>
+      <point x="206" y="237"/>
+      <point x="297" y="289" type="curve" smooth="yes"/>
+      <point x="392" y="343"/>
+      <point x="486" y="392"/>
+      <point x="510" y="508" type="curve" smooth="yes"/>
+      <point x="512.504" y="519.644"/>
+      <point x="513.723" y="531.021"/>
+      <point x="513.723" y="542.016" type="curve" smooth="yes"/>
+      <point x="513.723" y="618.839"/>
+      <point x="454.228" y="677"/>
+      <point x="358" y="677" type="curve" smooth="yes"/>
+      <point x="275" y="677"/>
+      <point x="205" y="632"/>
+      <point x="163" y="598" type="curve" smooth="yes"/>
+      <point x="136" y="577"/>
+      <point x="128" y="568"/>
+      <point x="126" y="558" type="curve" smooth="yes"/>
+      <point x="125.586" y="556.067"/>
+      <point x="125.381" y="554.114"/>
+      <point x="125.381" y="552.185" type="curve" smooth="yes"/>
+      <point x="125.381" y="540.143"/>
+      <point x="133.348" y="529"/>
+      <point x="148" y="529" type="curve" smooth="yes"/>
+      <point x="162" y="529"/>
+      <point x="172" y="540"/>
+      <point x="181" y="548" type="curve" smooth="yes"/>
+      <point x="190" y="556"/>
+      <point x="262" y="621"/>
+      <point x="346" y="621" type="curve" smooth="yes"/>
+      <point x="411.352" y="621"/>
+      <point x="456.426" y="583.564"/>
+      <point x="456.426" y="530.043" type="curve" smooth="yes"/>
+      <point x="456.426" y="522.961"/>
+      <point x="455.636" y="515.596"/>
+      <point x="454" y="508" type="curve" smooth="yes"/>
+      <point x="436" y="422"/>
+      <point x="358" y="382"/>
+      <point x="271" y="333" type="curve" smooth="yes"/>
+      <point x="169" y="275"/>
+      <point x="56" y="204"/>
+      <point x="18" y="27" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>621</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="240"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="42" y="443" type="line"/>
+      <point x="251" y="443" type="line" smooth="yes"/>
+      <point x="262" y="443"/>
+      <point x="276" y="454"/>
+      <point x="279" y="466" type="curve" smooth="yes"/>
+      <point x="279.342" y="467.712"/>
+      <point x="279.502" y="469.345"/>
+      <point x="279.502" y="470.897" type="curve" smooth="yes"/>
+      <point x="279.502" y="482.937"/>
+      <point x="269.859" y="490"/>
+      <point x="261" y="490" type="curve" smooth="yes"/>
+      <point x="100" y="490" type="line"/>
+      <point x="110" y="541"/>
+      <point x="168" y="580"/>
+      <point x="215" y="606" type="curve" smooth="yes"/>
+      <point x="264" y="632"/>
+      <point x="316" y="664"/>
+      <point x="329" y="727" type="curve" smooth="yes"/>
+      <point x="330.503" y="734.283"/>
+      <point x="331.217" y="741.206"/>
+      <point x="331.217" y="747.753" type="curve" smooth="yes"/>
+      <point x="331.217" y="797.843"/>
+      <point x="289.41" y="826"/>
+      <point x="239" y="826" type="curve" smooth="yes"/>
+      <point x="185" y="826"/>
+      <point x="133" y="788"/>
+      <point x="114" y="769" type="curve" smooth="yes"/>
+      <point x="108" y="763"/>
+      <point x="106" y="759"/>
+      <point x="105" y="753" type="curve" smooth="yes"/>
+      <point x="104.633" y="751.655"/>
+      <point x="104.461" y="750.295"/>
+      <point x="104.461" y="748.943" type="curve" smooth="yes"/>
+      <point x="104.461" y="739.245"/>
+      <point x="113.345" y="730"/>
+      <point x="123" y="730" type="curve" smooth="yes"/>
+      <point x="134" y="730"/>
+      <point x="139" y="735"/>
+      <point x="153" y="748" type="curve" smooth="yes"/>
+      <point x="166" y="759"/>
+      <point x="195" y="780"/>
+      <point x="230" y="780" type="curve" smooth="yes"/>
+      <point x="264.428" y="780"/>
+      <point x="284.049" y="760.518"/>
+      <point x="284.049" y="736.689" type="curve" smooth="yes"/>
+      <point x="284.049" y="733.524"/>
+      <point x="283.703" y="730.283"/>
+      <point x="283" y="727" type="curve" smooth="yes"/>
+      <point x="277" y="698"/>
+      <point x="257" y="678"/>
+      <point x="229" y="663" type="curve" smooth="yes"/>
+      <point x="122" y="603"/>
+      <point x="68" y="565"/>
+      <point x="47" y="466" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>443</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>780</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>284</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="512"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="291" y="560" type="curve" smooth="yes"/>
+      <point x="297" y="560"/>
+      <point x="305" y="564"/>
+      <point x="313" y="569" type="curve" smooth="yes"/>
+      <point x="471" y="663" type="line" smooth="yes"/>
+      <point x="479" y="668"/>
+      <point x="484" y="677"/>
+      <point x="486" y="686" type="curve" smooth="yes"/>
+      <point x="486.77" y="689.081"/>
+      <point x="487.137" y="692.067"/>
+      <point x="487.137" y="694.914" type="curve" smooth="yes"/>
+      <point x="487.137" y="710.55"/>
+      <point x="476.073" y="722"/>
+      <point x="460" y="722" type="curve" smooth="yes"/>
+      <point x="449" y="722"/>
+      <point x="437" y="714"/>
+      <point x="428" y="707" type="curve" smooth="yes"/>
+      <point x="280" y="604" type="line" smooth="yes"/>
+      <point x="274" y="600"/>
+      <point x="272" y="593"/>
+      <point x="270" y="587" type="curve" smooth="yes"/>
+      <point x="269.639" y="585.194"/>
+      <point x="269.466" y="583.431"/>
+      <point x="269.466" y="581.728" type="curve" smooth="yes"/>
+      <point x="269.466" y="569.284"/>
+      <point x="278.686" y="560"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="683"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="394" y="732" type="curve" smooth="yes"/>
+      <point x="400" y="732"/>
+      <point x="409" y="736"/>
+      <point x="417" y="741" type="curve" smooth="yes"/>
+      <point x="575" y="835" type="line" smooth="yes"/>
+      <point x="583" y="840"/>
+      <point x="588" y="849"/>
+      <point x="590" y="858" type="curve" smooth="yes"/>
+      <point x="590.551" y="860.755"/>
+      <point x="590.817" y="863.435"/>
+      <point x="590.817" y="866.007" type="curve" smooth="yes"/>
+      <point x="590.817" y="882.105"/>
+      <point x="580.383" y="894"/>
+      <point x="564" y="894" type="curve" smooth="yes"/>
+      <point x="553" y="894"/>
+      <point x="541" y="886"/>
+      <point x="531" y="879" type="curve" smooth="yes"/>
+      <point x="383" y="776" type="line" smooth="yes"/>
+      <point x="378" y="772"/>
+      <point x="375" y="765"/>
+      <point x="374" y="759" type="curve" smooth="yes"/>
+      <point x="373.61" y="757.051"/>
+      <point x="373.423" y="755.153"/>
+      <point x="373.423" y="753.325" type="curve" smooth="yes"/>
+      <point x="373.423" y="741.084"/>
+      <point x="381.819" y="732"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="512"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line" smooth="yes"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="323" y="559" type="curve" smooth="yes"/>
+      <point x="418" y="559"/>
+      <point x="487" y="633"/>
+      <point x="497" y="678" type="curve" smooth="yes"/>
+      <point x="499" y="687"/>
+      <point x="492" y="695"/>
+      <point x="483" y="695" type="curve" smooth="yes"/>
+      <point x="470" y="695"/>
+      <point x="463" y="686"/>
+      <point x="456" y="674" type="curve" smooth="yes"/>
+      <point x="425" y="625"/>
+      <point x="386" y="605"/>
+      <point x="335" y="605" type="curve" smooth="yes"/>
+      <point x="298" y="605"/>
+      <point x="244" y="622"/>
+      <point x="229" y="672" type="curve" smooth="yes"/>
+      <point x="227" y="679"/>
+      <point x="221" y="690"/>
+      <point x="210" y="690" type="curve" smooth="yes"/>
+      <point x="195" y="690"/>
+      <point x="191" y="679"/>
+      <point x="189" y="671" type="curve" smooth="yes"/>
+      <point x="188.701" y="669.431"/>
+      <point x="188.536" y="667.471"/>
+      <point x="188.536" y="665.187" type="curve" smooth="yes"/>
+      <point x="188.536" y="636.908"/>
+      <point x="213.818" y="559"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>456</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="683"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve" smooth="yes"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve" smooth="yes"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve" smooth="yes"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="430" y="740" type="curve" smooth="yes"/>
+      <point x="525" y="740"/>
+      <point x="594" y="814"/>
+      <point x="603" y="859" type="curve" smooth="yes"/>
+      <point x="605" y="868"/>
+      <point x="599" y="876"/>
+      <point x="590" y="876" type="curve" smooth="yes"/>
+      <point x="577" y="876"/>
+      <point x="570" y="867"/>
+      <point x="562" y="855" type="curve" smooth="yes"/>
+      <point x="532" y="806"/>
+      <point x="493" y="786"/>
+      <point x="442" y="786" type="curve" smooth="yes"/>
+      <point x="405" y="786"/>
+      <point x="350" y="803"/>
+      <point x="336" y="853" type="curve" smooth="yes"/>
+      <point x="333" y="860"/>
+      <point x="328" y="871"/>
+      <point x="317" y="871" type="curve" smooth="yes"/>
+      <point x="302" y="871"/>
+      <point x="297" y="860"/>
+      <point x="296" y="852" type="curve" smooth="yes"/>
+      <point x="295.57" y="850.193"/>
+      <point x="295.332" y="847.868"/>
+      <point x="295.332" y="845.127" type="curve" smooth="yes"/>
+      <point x="295.332" y="816.014"/>
+      <point x="322.153" y="740"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>740</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>296</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>562</integer>
+            <key>width</key>
+            <integer>41</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="512"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="227" y="570" type="curve" smooth="yes"/>
+      <point x="233" y="570"/>
+      <point x="239" y="571"/>
+      <point x="245" y="575" type="curve" smooth="yes"/>
+      <point x="379" y="664" type="line"/>
+      <point x="456" y="577" type="line" smooth="yes"/>
+      <point x="460" y="572"/>
+      <point x="467" y="570"/>
+      <point x="474" y="570" type="curve" smooth="yes"/>
+      <point x="488" y="570"/>
+      <point x="502" y="582"/>
+      <point x="505" y="596" type="curve" smooth="yes"/>
+      <point x="507" y="604"/>
+      <point x="505" y="611"/>
+      <point x="500" y="616" type="curve"/>
+      <point x="414" y="726" type="line"/>
+      <point x="409" y="731"/>
+      <point x="403" y="734"/>
+      <point x="396" y="734" type="curve" smooth="yes"/>
+      <point x="390" y="734"/>
+      <point x="382" y="732"/>
+      <point x="375" y="727" type="curve" smooth="yes"/>
+      <point x="221" y="617" type="line" smooth="yes"/>
+      <point x="213" y="612"/>
+      <point x="208" y="604"/>
+      <point x="206" y="596" type="curve" smooth="yes"/>
+      <point x="205.639" y="594.194"/>
+      <point x="205.466" y="592.446"/>
+      <point x="205.466" y="590.768" type="curve" smooth="yes"/>
+      <point x="205.466" y="578.511"/>
+      <point x="214.686" y="570"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="683"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="328" y="731" type="curve" smooth="yes"/>
+      <point x="334" y="731"/>
+      <point x="340" y="732"/>
+      <point x="346" y="736" type="curve" smooth="yes"/>
+      <point x="480" y="825" type="line"/>
+      <point x="557" y="738" type="line" smooth="yes"/>
+      <point x="561" y="733"/>
+      <point x="568" y="731"/>
+      <point x="575" y="731" type="curve" smooth="yes"/>
+      <point x="589" y="731"/>
+      <point x="603" y="743"/>
+      <point x="606" y="757" type="curve" smooth="yes"/>
+      <point x="608" y="765"/>
+      <point x="607" y="772"/>
+      <point x="602" y="777" type="curve"/>
+      <point x="515" y="887" type="line"/>
+      <point x="510" y="892"/>
+      <point x="504" y="895"/>
+      <point x="497" y="895" type="curve" smooth="yes"/>
+      <point x="491" y="895"/>
+      <point x="483" y="893"/>
+      <point x="476" y="888" type="curve" smooth="yes"/>
+      <point x="322" y="778" type="line" smooth="yes"/>
+      <point x="314" y="773"/>
+      <point x="309" y="765"/>
+      <point x="307" y="757" type="curve" smooth="yes"/>
+      <point x="306.639" y="755.194"/>
+      <point x="306.466" y="753.446"/>
+      <point x="306.466" y="751.768" type="curve" smooth="yes"/>
+      <point x="306.466" y="739.511"/>
+      <point x="315.686" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="512"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="257" y="576" type="curve" smooth="yes"/>
+      <point x="286" y="576"/>
+      <point x="312" y="596"/>
+      <point x="317" y="620" type="curve" smooth="yes"/>
+      <point x="317.569" y="622.503"/>
+      <point x="317.84" y="624.941"/>
+      <point x="317.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="317.84" y="645.648"/>
+      <point x="301.384" y="659"/>
+      <point x="281" y="659" type="curve" smooth="yes"/>
+      <point x="253" y="659"/>
+      <point x="225" y="638"/>
+      <point x="220" y="615" type="curve" smooth="yes"/>
+      <point x="219.41" y="612.284"/>
+      <point x="219.126" y="609.666"/>
+      <point x="219.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="219.126" y="588.445"/>
+      <point x="234.952" y="576"/>
+    </contour>
+    <contour>
+      <point x="416" y="576" type="curve" smooth="yes"/>
+      <point x="445" y="576"/>
+      <point x="471" y="596"/>
+      <point x="476" y="620" type="curve" smooth="yes"/>
+      <point x="476.569" y="622.503"/>
+      <point x="476.84" y="624.941"/>
+      <point x="476.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="476.84" y="645.648"/>
+      <point x="460.384" y="659"/>
+      <point x="440" y="659" type="curve" smooth="yes"/>
+      <point x="412" y="659"/>
+      <point x="384" y="638"/>
+      <point x="379" y="615" type="curve" smooth="yes"/>
+      <point x="378.41" y="612.284"/>
+      <point x="378.126" y="609.666"/>
+      <point x="378.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="378.126" y="588.445"/>
+      <point x="393.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>378</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,148 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="683"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="361" y="733" type="curve" smooth="yes"/>
+      <point x="390" y="733"/>
+      <point x="417" y="753"/>
+      <point x="422" y="777" type="curve" smooth="yes"/>
+      <point x="422.377" y="779.076"/>
+      <point x="422.559" y="781.107"/>
+      <point x="422.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="422.559" y="802.057"/>
+      <point x="405.83" y="816"/>
+      <point x="385" y="816" type="curve" smooth="yes"/>
+      <point x="357" y="816"/>
+      <point x="329" y="795"/>
+      <point x="325" y="772" type="curve" smooth="yes"/>
+      <point x="324.383" y="769.162"/>
+      <point x="324.086" y="766.43"/>
+      <point x="324.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="324.086" y="745.295"/>
+      <point x="339.085" y="733"/>
+    </contour>
+    <contour>
+      <point x="520" y="733" type="curve" smooth="yes"/>
+      <point x="549" y="733"/>
+      <point x="576" y="753"/>
+      <point x="581" y="777" type="curve" smooth="yes"/>
+      <point x="581.377" y="779.076"/>
+      <point x="581.559" y="781.107"/>
+      <point x="581.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="581.559" y="802.057"/>
+      <point x="564.83" y="816"/>
+      <point x="544" y="816" type="curve" smooth="yes"/>
+      <point x="516" y="816"/>
+      <point x="488" y="795"/>
+      <point x="484" y="772" type="curve" smooth="yes"/>
+      <point x="483.383" y="769.162"/>
+      <point x="483.086" y="766.43"/>
+      <point x="483.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="483.086" y="745.295"/>
+      <point x="498.085" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>483</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="512"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="683"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="512"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="389" y="554" type="curve" smooth="yes"/>
+      <point x="403" y="554"/>
+      <point x="420" y="565"/>
+      <point x="423" y="580" type="curve" smooth="yes"/>
+      <point x="424" y="586"/>
+      <point x="423" y="591"/>
+      <point x="420" y="598" type="curve"/>
+      <point x="342" y="728" type="line" smooth="yes"/>
+      <point x="337" y="736"/>
+      <point x="327" y="743"/>
+      <point x="316" y="743" type="curve" smooth="yes"/>
+      <point x="298" y="743"/>
+      <point x="278" y="727"/>
+      <point x="274" y="709" type="curve" smooth="yes"/>
+      <point x="272" y="699"/>
+      <point x="274" y="691"/>
+      <point x="280" y="684" type="curve" smooth="yes"/>
+      <point x="372" y="563" type="line" smooth="yes"/>
+      <point x="376" y="558"/>
+      <point x="381" y="554"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="683"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="482" y="716" type="curve" smooth="yes"/>
+      <point x="496" y="716"/>
+      <point x="512" y="727"/>
+      <point x="515" y="742" type="curve" smooth="yes"/>
+      <point x="516" y="748"/>
+      <point x="516" y="753"/>
+      <point x="512" y="760" type="curve" smooth="yes"/>
+      <point x="435" y="890" type="line"/>
+      <point x="429" y="898"/>
+      <point x="420" y="905"/>
+      <point x="409" y="905" type="curve" smooth="yes"/>
+      <point x="391" y="905"/>
+      <point x="370" y="889"/>
+      <point x="367" y="871" type="curve" smooth="yes"/>
+      <point x="365" y="861"/>
+      <point x="367" y="853"/>
+      <point x="372" y="846" type="curve" smooth="yes"/>
+      <point x="465" y="725" type="line" smooth="yes"/>
+      <point x="469" y="720"/>
+      <point x="474" y="716"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="512"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="208" y="562" type="curve" smooth="yes"/>
+      <point x="214" y="562"/>
+      <point x="223" y="566"/>
+      <point x="231" y="571" type="curve" smooth="yes"/>
+      <point x="389" y="665" type="line" smooth="yes"/>
+      <point x="397" y="670"/>
+      <point x="402" y="679"/>
+      <point x="404" y="688" type="curve" smooth="yes"/>
+      <point x="404.519" y="690.595"/>
+      <point x="404.769" y="693.122"/>
+      <point x="404.769" y="695.556" type="curve" smooth="yes"/>
+      <point x="404.769" y="711.882"/>
+      <point x="393.535" y="724"/>
+      <point x="377" y="724" type="curve" smooth="yes"/>
+      <point x="366" y="724"/>
+      <point x="355" y="716"/>
+      <point x="345" y="709" type="curve" smooth="yes"/>
+      <point x="197" y="606" type="line" smooth="yes"/>
+      <point x="191" y="602"/>
+      <point x="189" y="595"/>
+      <point x="188" y="589" type="curve" smooth="yes"/>
+      <point x="187.61" y="587.051"/>
+      <point x="187.423" y="585.153"/>
+      <point x="187.423" y="583.325" type="curve" smooth="yes"/>
+      <point x="187.423" y="571.084"/>
+      <point x="195.819" y="562"/>
+    </contour>
+    <contour>
+      <point x="368" y="562" type="curve" smooth="yes"/>
+      <point x="374" y="562"/>
+      <point x="383" y="566"/>
+      <point x="391" y="571" type="curve" smooth="yes"/>
+      <point x="549" y="665" type="line" smooth="yes"/>
+      <point x="557" y="670"/>
+      <point x="562" y="679"/>
+      <point x="564" y="688" type="curve" smooth="yes"/>
+      <point x="564.519" y="690.595"/>
+      <point x="564.769" y="693.122"/>
+      <point x="564.769" y="695.556" type="curve" smooth="yes"/>
+      <point x="564.769" y="711.882"/>
+      <point x="553.535" y="724"/>
+      <point x="537" y="724" type="curve" smooth="yes"/>
+      <point x="526" y="724"/>
+      <point x="515" y="716"/>
+      <point x="505" y="709" type="curve" smooth="yes"/>
+      <point x="357" y="606" type="line" smooth="yes"/>
+      <point x="351" y="602"/>
+      <point x="349" y="595"/>
+      <point x="348" y="589" type="curve" smooth="yes"/>
+      <point x="347.61" y="587.051"/>
+      <point x="347.423" y="585.153"/>
+      <point x="347.423" y="583.325" type="curve" smooth="yes"/>
+      <point x="347.423" y="571.084"/>
+      <point x="355.819" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="683"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="325" y="721" type="curve" smooth="yes"/>
+      <point x="331" y="721"/>
+      <point x="340" y="725"/>
+      <point x="348" y="730" type="curve" smooth="yes"/>
+      <point x="506" y="824" type="line" smooth="yes"/>
+      <point x="514" y="829"/>
+      <point x="519" y="838"/>
+      <point x="521" y="847" type="curve" smooth="yes"/>
+      <point x="521.519" y="849.595"/>
+      <point x="521.769" y="852.122"/>
+      <point x="521.769" y="854.556" type="curve" smooth="yes"/>
+      <point x="521.769" y="870.882"/>
+      <point x="510.535" y="883"/>
+      <point x="494" y="883" type="curve" smooth="yes"/>
+      <point x="483" y="883"/>
+      <point x="471" y="875"/>
+      <point x="462" y="868" type="curve" smooth="yes"/>
+      <point x="314" y="765" type="line" smooth="yes"/>
+      <point x="308" y="761"/>
+      <point x="306" y="754"/>
+      <point x="304" y="748" type="curve" smooth="yes"/>
+      <point x="303.639" y="746.194"/>
+      <point x="303.466" y="744.431"/>
+      <point x="303.466" y="742.728" type="curve" smooth="yes"/>
+      <point x="303.466" y="730.284"/>
+      <point x="312.686" y="721"/>
+    </contour>
+    <contour>
+      <point x="485" y="721" type="curve" smooth="yes"/>
+      <point x="491" y="721"/>
+      <point x="500" y="725"/>
+      <point x="508" y="730" type="curve" smooth="yes"/>
+      <point x="666" y="824" type="line" smooth="yes"/>
+      <point x="674" y="829"/>
+      <point x="679" y="838"/>
+      <point x="681" y="847" type="curve" smooth="yes"/>
+      <point x="681.519" y="849.595"/>
+      <point x="681.769" y="852.122"/>
+      <point x="681.769" y="854.556" type="curve" smooth="yes"/>
+      <point x="681.769" y="870.882"/>
+      <point x="670.535" y="883"/>
+      <point x="654" y="883" type="curve" smooth="yes"/>
+      <point x="643" y="883"/>
+      <point x="631" y="875"/>
+      <point x="622" y="868" type="curve" smooth="yes"/>
+      <point x="474" y="765" type="line" smooth="yes"/>
+      <point x="468" y="761"/>
+      <point x="466" y="754"/>
+      <point x="464" y="748" type="curve" smooth="yes"/>
+      <point x="463.639" y="746.194"/>
+      <point x="463.466" y="744.431"/>
+      <point x="463.466" y="742.728" type="curve" smooth="yes"/>
+      <point x="463.466" y="730.284"/>
+      <point x="472.686" y="721"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,47 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="490"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="-66" y="-56" type="curve" smooth="yes"/>
+      <point x="423" y="-56" type="line"/>
+      <point x="438" y="-56"/>
+      <point x="453" y="-44"/>
+      <point x="457" y="-28" type="curve" smooth="yes"/>
+      <point x="457.359" y="-26.203"/>
+      <point x="457.532" y="-24.4347"/>
+      <point x="457.532" y="-22.714" type="curve" smooth="yes"/>
+      <point x="457.532" y="-10.0718"/>
+      <point x="448.203" y="0"/>
+      <point x="435" y="0" type="curve" smooth="yes"/>
+      <point x="-55" y="0" type="line" smooth="yes"/>
+      <point x="-71" y="0"/>
+      <point x="-85" y="-13"/>
+      <point x="-88" y="-28" type="curve" smooth="yes"/>
+      <point x="-88.5969" y="-30.3875"/>
+      <point x="-88.882" y="-32.6859"/>
+      <point x="-88.882" y="-34.8687" type="curve" smooth="yes"/>
+      <point x="-88.882" y="-47.3141"/>
+      <point x="-79.6125" y="-56"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-56</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,56 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="441"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="90" y="223" type="curve" smooth="yes"/>
+      <point x="337" y="223" type="line" smooth="yes"/>
+      <point x="352" y="223"/>
+      <point x="367" y="236"/>
+      <point x="370" y="250" type="curve" smooth="yes"/>
+      <point x="370.359" y="251.797"/>
+      <point x="370.532" y="253.551"/>
+      <point x="370.532" y="255.246" type="curve" smooth="yes"/>
+      <point x="370.532" y="267.703"/>
+      <point x="361.203" y="277"/>
+      <point x="348" y="277" type="curve" smooth="yes"/>
+      <point x="101" y="277" type="line" smooth="yes"/>
+      <point x="87" y="277"/>
+      <point x="72" y="265"/>
+      <point x="69" y="250" type="curve" smooth="yes"/>
+      <point x="68.6388" y="248.314"/>
+      <point x="68.466" y="246.643"/>
+      <point x="68.466" y="245.008" type="curve" smooth="yes"/>
+      <point x="68.466" y="233.058"/>
+      <point x="77.6856" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>302</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="522"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="199" y="0" type="curve" smooth="yes"/>
+      <point x="215" y="0"/>
+      <point x="229" y="13"/>
+      <point x="232" y="28" type="curve" smooth="yes"/>
+      <point x="359" y="625" type="line"/>
+      <point x="561" y="625" type="line" smooth="yes"/>
+      <point x="577" y="625"/>
+      <point x="592" y="638"/>
+      <point x="595" y="653" type="curve" smooth="yes"/>
+      <point x="595.597" y="655.388"/>
+      <point x="595.882" y="657.686"/>
+      <point x="595.882" y="659.869" type="curve" smooth="yes"/>
+      <point x="595.882" y="672.314"/>
+      <point x="586.612" y="681"/>
+      <point x="573" y="681" type="curve"/>
+      <point x="127" y="681" type="line" smooth="yes"/>
+      <point x="112" y="681"/>
+      <point x="97" y="669"/>
+      <point x="93" y="653" type="curve" smooth="yes"/>
+      <point x="92.6406" y="651.203"/>
+      <point x="92.4678" y="649.435"/>
+      <point x="92.4678" y="647.714" type="curve" smooth="yes"/>
+      <point x="92.4678" y="635.072"/>
+      <point x="101.797" y="625"/>
+      <point x="115" y="625" type="curve" smooth="yes"/>
+      <point x="303" y="625" type="line"/>
+      <point x="176" y="28" type="line" smooth="yes"/>
+      <point x="173" y="13"/>
+      <point x="184" y="0"/>
+    </contour>
+    <contour>
+      <point x="135" y="-198" type="curve" smooth="yes"/>
+      <point x="154" y="-198"/>
+      <point x="159" y="-182"/>
+      <point x="195" y="-124" type="curve" smooth="yes"/>
+      <point x="218" y="-88"/>
+      <point x="224" y="-79"/>
+      <point x="228" y="-60" type="curve" smooth="yes"/>
+      <point x="228.354" y="-58.229"/>
+      <point x="228.527" y="-56.4302"/>
+      <point x="228.527" y="-54.6347" type="curve" smooth="yes"/>
+      <point x="228.527" y="-41.2228"/>
+      <point x="218.875" y="-28"/>
+      <point x="203" y="-28" type="curve" smooth="yes"/>
+      <point x="182" y="-28"/>
+      <point x="158" y="-49"/>
+      <point x="153" y="-73" type="curve" smooth="yes"/>
+      <point x="152.196" y="-76.2154"/>
+      <point x="151.823" y="-79.359"/>
+      <point x="151.823" y="-82.3731" type="curve" smooth="yes"/>
+      <point x="151.823" y="-90.6077"/>
+      <point x="154.608" y="-97.8756"/>
+      <point x="159" y="-103" type="curve"/>
+      <point x="121" y="-167" type="line" smooth="yes"/>
+      <point x="118.435" y="-170.848"/>
+      <point x="116.662" y="-174.566"/>
+      <point x="116.662" y="-179.988" type="curve" smooth="yes"/>
+      <point x="116.662" y="-190.137"/>
+      <point x="123.472" y="-198"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-198</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="387"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="137" y="-1" type="curve" smooth="yes"/>
+      <point x="152" y="-1"/>
+      <point x="168" y="11"/>
+      <point x="171" y="26" type="curve" smooth="yes"/>
+      <point x="260" y="444" type="line"/>
+      <point x="378" y="444" type="line" smooth="yes"/>
+      <point x="394" y="444"/>
+      <point x="409" y="457"/>
+      <point x="412" y="472" type="curve" smooth="yes"/>
+      <point x="412.385" y="474.055"/>
+      <point x="412.573" y="476.044"/>
+      <point x="412.573" y="477.95" type="curve" smooth="yes"/>
+      <point x="412.573" y="490.885"/>
+      <point x="403.945" y="500"/>
+      <point x="390" y="500" type="curve" smooth="yes"/>
+      <point x="272" y="500" type="line"/>
+      <point x="302" y="643" type="line" smooth="yes"/>
+      <point x="302.414" y="645.071"/>
+      <point x="302.619" y="647.124"/>
+      <point x="302.619" y="649.123" type="curve" smooth="yes"/>
+      <point x="302.619" y="661.6"/>
+      <point x="294.652" y="672"/>
+      <point x="280" y="672" type="curve" smooth="yes"/>
+      <point x="264" y="672"/>
+      <point x="249" y="658"/>
+      <point x="246" y="643" type="curve" smooth="yes"/>
+      <point x="216" y="500" type="line"/>
+      <point x="101" y="500" type="line" smooth="yes"/>
+      <point x="85" y="500"/>
+      <point x="68" y="489"/>
+      <point x="65" y="472" type="curve" smooth="yes"/>
+      <point x="64.6147" y="470.073"/>
+      <point x="64.4273" y="468.18"/>
+      <point x="64.4273" y="466.343" type="curve" smooth="yes"/>
+      <point x="64.4273" y="453.875"/>
+      <point x="73.055" y="444"/>
+      <point x="87" y="444" type="curve" smooth="yes"/>
+      <point x="204" y="444" type="line"/>
+      <point x="115" y="26" type="line" smooth="yes"/>
+      <point x="114.641" y="24.203"/>
+      <point x="114.468" y="22.449"/>
+      <point x="114.468" y="20.7536" type="curve" smooth="yes"/>
+      <point x="114.468" y="8.29701"/>
+      <point x="123.797" y="-1"/>
+    </contour>
+    <contour>
+      <point x="75" y="-198" type="curve" smooth="yes"/>
+      <point x="94" y="-198"/>
+      <point x="99" y="-182"/>
+      <point x="135" y="-124" type="curve" smooth="yes"/>
+      <point x="158" y="-88"/>
+      <point x="164" y="-79"/>
+      <point x="168" y="-60" type="curve" smooth="yes"/>
+      <point x="168.354" y="-58.229"/>
+      <point x="168.527" y="-56.4302"/>
+      <point x="168.527" y="-54.6347" type="curve" smooth="yes"/>
+      <point x="168.527" y="-41.2228"/>
+      <point x="158.875" y="-28"/>
+      <point x="143" y="-28" type="curve" smooth="yes"/>
+      <point x="122" y="-28"/>
+      <point x="98" y="-49"/>
+      <point x="93" y="-73" type="curve" smooth="yes"/>
+      <point x="92.1962" y="-76.2154"/>
+      <point x="91.8231" y="-79.359"/>
+      <point x="91.8231" y="-82.3731" type="curve" smooth="yes"/>
+      <point x="91.8231" y="-90.6077"/>
+      <point x="94.6077" y="-97.8756"/>
+      <point x="99" y="-103" type="curve"/>
+      <point x="61" y="-167" type="line" smooth="yes"/>
+      <point x="58.4347" y="-170.848"/>
+      <point x="56.6624" y="-174.566"/>
+      <point x="56.6624" y="-179.988" type="curve" smooth="yes"/>
+      <point x="56.6624" y="-190.137"/>
+      <point x="63.4722" y="-198"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-198</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>92</integer>
+            <key>width</key>
+            <integer>77</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="512"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="161" y="-3" type="curve" smooth="yes"/>
+      <point x="238" y="-3"/>
+      <point x="314" y="40"/>
+      <point x="347" y="76" type="curve"/>
+      <point x="338" y="33" type="line" smooth="yes"/>
+      <point x="337.373" y="30.1798"/>
+      <point x="337.066" y="27.4332"/>
+      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
+      <point x="337.066" y="10.6679"/>
+      <point x="345.977" y="0"/>
+      <point x="362" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="394" y="13"/>
+      <point x="397" y="28" type="curve" smooth="yes"/>
+      <point x="492" y="475" type="line"/>
+      <point x="492.604" y="477.265"/>
+      <point x="492.889" y="479.416"/>
+      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
+      <point x="492.889" y="492.792"/>
+      <point x="483.886" y="500"/>
+      <point x="472" y="500" type="curve" smooth="yes"/>
+      <point x="458" y="500"/>
+      <point x="444" y="490"/>
+      <point x="440" y="475" type="curve" smooth="yes"/>
+      <point x="369" y="161" type="line"/>
+      <point x="369" y="161"/>
+      <point x="363" y="133"/>
+      <point x="347" y="118" type="curve" smooth="yes"/>
+      <point x="320" y="94"/>
+      <point x="240" y="46"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="118.43" y="46"/>
+      <point x="101.953" y="80.9642"/>
+      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
+      <point x="101.953" y="177.126"/>
+      <point x="114.806" y="234.783"/>
+      <point x="127" y="292" type="curve" smooth="yes"/>
+      <point x="146" y="384"/>
+      <point x="171" y="450"/>
+      <point x="178" y="474" type="curve" smooth="yes"/>
+      <point x="178.562" y="476.109"/>
+      <point x="178.828" y="478.138"/>
+      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
+      <point x="178.828" y="491.875"/>
+      <point x="168.891" y="500"/>
+      <point x="156" y="500" type="curve" smooth="yes"/>
+      <point x="142" y="500"/>
+      <point x="132" y="495"/>
+      <point x="122" y="466" type="curve" smooth="yes"/>
+      <point x="108" y="428"/>
+      <point x="88" y="368"/>
+      <point x="72" y="291" type="curve" smooth="yes"/>
+      <point x="59.5277" y="229.47"/>
+      <point x="46.5368" y="168.286"/>
+      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
+      <point x="46.5368" y="46.8379"/>
+      <point x="72.1931" y="-3"/>
+    </contour>
+    <contour>
+      <point x="329" y="563" type="curve" smooth="yes"/>
+      <point x="396" y="563"/>
+      <point x="474" y="610"/>
+      <point x="489" y="679" type="curve" smooth="yes"/>
+      <point x="490.363" y="685.586"/>
+      <point x="491.016" y="692.004"/>
+      <point x="491.016" y="698.207" type="curve" smooth="yes"/>
+      <point x="491.016" y="746.639"/>
+      <point x="451.187" y="782"/>
+      <point x="398" y="782" type="curve" smooth="yes"/>
+      <point x="330" y="782"/>
+      <point x="251" y="733"/>
+      <point x="237" y="665" type="curve" smooth="yes"/>
+      <point x="235.616" y="658.428"/>
+      <point x="234.951" y="652.016"/>
+      <point x="234.951" y="645.814" type="curve" smooth="yes"/>
+      <point x="234.951" y="598.222"/>
+      <point x="274.148" y="563"/>
+    </contour>
+    <contour>
+      <point x="348" y="609" type="curve" smooth="yes"/>
+      <point x="306.877" y="609"/>
+      <point x="277.742" y="625.783"/>
+      <point x="277.742" y="654.348" type="curve" smooth="yes"/>
+      <point x="277.742" y="657.736"/>
+      <point x="278.152" y="661.289"/>
+      <point x="279" y="665" type="curve" smooth="yes"/>
+      <point x="285" y="695"/>
+      <point x="330" y="735"/>
+      <point x="384" y="735" type="curve" smooth="yes"/>
+      <point x="422.316" y="735"/>
+      <point x="447.134" y="711.974"/>
+      <point x="447.134" y="686.44" type="curve" smooth="yes"/>
+      <point x="447.134" y="683.318"/>
+      <point x="446.763" y="680.159"/>
+      <point x="446" y="677" type="curve" smooth="yes"/>
+      <point x="437" y="635"/>
+      <point x="383" y="609"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>47</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>235</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,154 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="683"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="278" y="0" type="curve" smooth="yes"/>
+      <point x="455" y="0"/>
+      <point x="555" y="110"/>
+      <point x="610" y="270" type="curve" smooth="yes"/>
+      <point x="655" y="400"/>
+      <point x="677" y="527"/>
+      <point x="699" y="653" type="curve" smooth="yes"/>
+      <point x="699.359" y="654.797"/>
+      <point x="699.532" y="656.565"/>
+      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
+      <point x="699.532" y="670.928"/>
+      <point x="690.203" y="681"/>
+      <point x="677" y="681" type="curve" smooth="yes"/>
+      <point x="659" y="681"/>
+      <point x="646" y="667"/>
+      <point x="643" y="651" type="curve" smooth="yes"/>
+      <point x="615" y="518"/>
+      <point x="594" y="397"/>
+      <point x="555" y="277" type="curve" smooth="yes"/>
+      <point x="510" y="139"/>
+      <point x="425" y="49"/>
+      <point x="290" y="49" type="curve" smooth="yes"/>
+      <point x="167.05" y="49"/>
+      <point x="134.383" y="140.258"/>
+      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
+      <point x="134.383" y="289.772"/>
+      <point x="140.464" y="337.294"/>
+      <point x="148" y="381" type="curve"/>
+      <point x="165" y="474"/>
+      <point x="185" y="564"/>
+      <point x="206" y="653" type="curve" smooth="yes"/>
+      <point x="206.562" y="655.249"/>
+      <point x="206.828" y="657.419"/>
+      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
+      <point x="206.828" y="672.137"/>
+      <point x="196.891" y="681"/>
+      <point x="184" y="681" type="curve" smooth="yes"/>
+      <point x="170" y="681"/>
+      <point x="154" y="670"/>
+      <point x="151" y="654" type="curve"/>
+      <point x="131" y="569"/>
+      <point x="108" y="474"/>
+      <point x="90" y="367" type="curve"/>
+      <point x="81.2699" y="317.868"/>
+      <point x="76.9091" y="273.559"/>
+      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
+      <point x="76.9091" y="79.3962"/>
+      <point x="144.108" y="0"/>
+    </contour>
+    <contour>
+      <point x="438" y="721" type="curve" smooth="yes"/>
+      <point x="505" y="721"/>
+      <point x="583" y="768"/>
+      <point x="597" y="837" type="curve"/>
+      <point x="598.549" y="843.91"/>
+      <point x="599.289" y="850.636"/>
+      <point x="599.289" y="857.123" type="curve" smooth="yes"/>
+      <point x="599.289" y="905.084"/>
+      <point x="558.852" y="940"/>
+      <point x="506" y="940" type="curve" smooth="yes"/>
+      <point x="438" y="940"/>
+      <point x="360" y="891"/>
+      <point x="345" y="823" type="curve" smooth="yes"/>
+      <point x="343.641" y="816.542"/>
+      <point x="342.987" y="810.239"/>
+      <point x="342.987" y="804.137" type="curve" smooth="yes"/>
+      <point x="342.987" y="756.381"/>
+      <point x="383.024" y="721"/>
+    </contour>
+    <contour>
+      <point x="457" y="767" type="curve" smooth="yes"/>
+      <point x="415.362" y="767"/>
+      <point x="386.014" y="784.206"/>
+      <point x="386.014" y="813.427" type="curve" smooth="yes"/>
+      <point x="386.014" y="816.488"/>
+      <point x="386.336" y="819.681"/>
+      <point x="387" y="823" type="curve" smooth="yes"/>
+      <point x="394" y="853"/>
+      <point x="438" y="893"/>
+      <point x="492" y="893" type="curve" smooth="yes"/>
+      <point x="530.876" y="893"/>
+      <point x="555.857" y="869.296"/>
+      <point x="555.857" y="843.318" type="curve" smooth="yes"/>
+      <point x="555.857" y="840.563"/>
+      <point x="555.575" y="837.781"/>
+      <point x="555" y="835" type="curve" smooth="yes"/>
+      <point x="546" y="793"/>
+      <point x="492" y="767"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>343</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="436"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="162" y="-1" type="curve" smooth="yes"/>
+      <point x="175" y="-1"/>
+      <point x="185" y="6"/>
+      <point x="192" y="17" type="curve" smooth="yes"/>
+      <point x="465" y="460" type="line" smooth="yes"/>
+      <point x="467" y="463"/>
+      <point x="470" y="467"/>
+      <point x="471" y="472" type="curve" smooth="yes"/>
+      <point x="471.359" y="473.797"/>
+      <point x="471.532" y="475.565"/>
+      <point x="471.532" y="477.286" type="curve" smooth="yes"/>
+      <point x="471.532" y="489.928"/>
+      <point x="462.203" y="500"/>
+      <point x="449" y="500" type="curve" smooth="yes"/>
+      <point x="437" y="500"/>
+      <point x="425" y="493"/>
+      <point x="419" y="483" type="curve" smooth="yes"/>
+      <point x="182" y="94" type="line"/>
+      <point x="112" y="480" type="line"/>
+      <point x="109" y="492"/>
+      <point x="103" y="499"/>
+      <point x="90" y="499" type="curve" smooth="yes"/>
+      <point x="74" y="499"/>
+      <point x="58" y="487"/>
+      <point x="55" y="471" type="curve" smooth="yes"/>
+      <point x="54" y="468"/>
+      <point x="54" y="465"/>
+      <point x="55" y="462" type="curve" smooth="yes"/>
+      <point x="141" y="19" type="line"/>
+      <point x="142" y="8"/>
+      <point x="150" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="535"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="195" y="0" type="curve" smooth="yes"/>
+      <point x="206" y="0"/>
+      <point x="217" y="7"/>
+      <point x="224" y="18" type="curve" smooth="yes"/>
+      <point x="603" y="642" type="line" smooth="yes"/>
+      <point x="605" y="646"/>
+      <point x="606" y="649"/>
+      <point x="607" y="653" type="curve" smooth="yes"/>
+      <point x="607.417" y="654.946"/>
+      <point x="607.621" y="656.873"/>
+      <point x="607.621" y="658.748" type="curve" smooth="yes"/>
+      <point x="607.621" y="670.363"/>
+      <point x="599.776" y="680"/>
+      <point x="586" y="680" type="curve" smooth="yes"/>
+      <point x="574" y="680"/>
+      <point x="563" y="674"/>
+      <point x="555" y="663" type="curve"/>
+      <point x="220" y="110" type="line"/>
+      <point x="151" y="661" type="line" smooth="yes"/>
+      <point x="150" y="673"/>
+      <point x="140" y="680"/>
+      <point x="128" y="680" type="curve" smooth="yes"/>
+      <point x="110" y="680"/>
+      <point x="97" y="668"/>
+      <point x="94" y="653" type="curve" smooth="yes"/>
+      <point x="94" y="650"/>
+      <point x="93" y="643"/>
+      <point x="94" y="638" type="curve" smooth="yes"/>
+      <point x="172" y="19" type="line" smooth="yes"/>
+      <point x="173" y="8"/>
+      <point x="183" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="594"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="78" y="0" type="curve" smooth="yes"/>
+      <point x="90" y="0"/>
+      <point x="101" y="9"/>
+      <point x="108" y="21" type="curve" smooth="yes"/>
+      <point x="321" y="391" type="line"/>
+      <point x="336" y="22" type="line" smooth="yes"/>
+      <point x="336" y="9"/>
+      <point x="346" y="0"/>
+      <point x="359" y="0" type="curve" smooth="yes"/>
+      <point x="373" y="0"/>
+      <point x="383" y="9"/>
+      <point x="390" y="22" type="curve" smooth="yes"/>
+      <point x="625" y="462" type="line" smooth="yes"/>
+      <point x="626" y="465"/>
+      <point x="628" y="468"/>
+      <point x="629" y="471" type="curve" smooth="yes"/>
+      <point x="629.359" y="472.797"/>
+      <point x="629.532" y="474.565"/>
+      <point x="629.532" y="476.286" type="curve" smooth="yes"/>
+      <point x="629.532" y="488.928"/>
+      <point x="620.203" y="499"/>
+      <point x="607" y="499" type="curve" smooth="yes"/>
+      <point x="594" y="499"/>
+      <point x="580" y="489"/>
+      <point x="575" y="477" type="curve"/>
+      <point x="382" y="99" type="line"/>
+      <point x="371" y="474" type="line" smooth="yes"/>
+      <point x="371" y="487"/>
+      <point x="362" y="500"/>
+      <point x="348" y="500" type="curve" smooth="yes"/>
+      <point x="334" y="500"/>
+      <point x="319" y="489"/>
+      <point x="314" y="479" type="curve" smooth="yes"/>
+      <point x="105" y="104" type="line"/>
+      <point x="111" y="476" type="line" smooth="yes"/>
+      <point x="111" y="490"/>
+      <point x="103" y="500"/>
+      <point x="88" y="500" type="curve" smooth="yes"/>
+      <point x="73" y="500"/>
+      <point x="58" y="487"/>
+      <point x="55" y="472" type="curve" smooth="yes"/>
+      <point x="54" y="469"/>
+      <point x="54" y="462"/>
+      <point x="54" y="458" type="curve" smooth="yes"/>
+      <point x="54" y="24" type="line" smooth="yes"/>
+      <point x="54" y="11"/>
+      <point x="64" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>54</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>321</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="867"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="173" y="0" type="curve" smooth="yes"/>
+      <point x="186" y="0"/>
+      <point x="197" y="6"/>
+      <point x="204" y="19" type="curve" smooth="yes"/>
+      <point x="491" y="556" type="line"/>
+      <point x="525" y="20" type="line"/>
+      <point x="525" y="7"/>
+      <point x="534" y="0"/>
+      <point x="548" y="0" type="curve" smooth="yes"/>
+      <point x="560" y="0"/>
+      <point x="571" y="7"/>
+      <point x="577" y="18" type="curve" smooth="yes"/>
+      <point x="935" y="644" type="line" smooth="yes"/>
+      <point x="937.45" y="647.675"/>
+      <point x="940.276" y="652.438"/>
+      <point x="940.276" y="658.367" type="curve" smooth="yes"/>
+      <point x="940.276" y="669.469"/>
+      <point x="931.521" y="681"/>
+      <point x="917" y="681" type="curve" smooth="yes"/>
+      <point x="906" y="681"/>
+      <point x="894" y="674"/>
+      <point x="887" y="663" type="curve" smooth="yes"/>
+      <point x="576" y="120" type="line"/>
+      <point x="542" y="661" type="line"/>
+      <point x="542" y="673"/>
+      <point x="532" y="681"/>
+      <point x="520" y="681" type="curve" smooth="yes"/>
+      <point x="507" y="681"/>
+      <point x="496" y="675"/>
+      <point x="489" y="662" type="curve" smooth="yes"/>
+      <point x="199" y="121" type="line"/>
+      <point x="150" y="661" type="line" smooth="yes"/>
+      <point x="149" y="673"/>
+      <point x="140" y="681"/>
+      <point x="127" y="681" type="curve" smooth="yes"/>
+      <point x="112" y="681"/>
+      <point x="98" y="670"/>
+      <point x="95" y="654" type="curve" smooth="yes"/>
+      <point x="94" y="651"/>
+      <point x="94" y="645"/>
+      <point x="95" y="632" type="curve" smooth="yes"/>
+      <point x="151" y="19" type="line"/>
+      <point x="151" y="8"/>
+      <point x="161" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="510"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="397" y="0" type="curve" smooth="yes"/>
+      <point x="412" y="0"/>
+      <point x="427" y="12"/>
+      <point x="430" y="28" type="curve"/>
+      <point x="432" y="34"/>
+      <point x="431" y="40"/>
+      <point x="428" y="45" type="curve" smooth="yes"/>
+      <point x="298" y="255" type="line"/>
+      <point x="531" y="451" type="line"/>
+      <point x="537" y="456"/>
+      <point x="542" y="463"/>
+      <point x="543" y="470" type="curve" smooth="yes"/>
+      <point x="543.562" y="472.109"/>
+      <point x="543.828" y="474.178"/>
+      <point x="543.828" y="476.177" type="curve" smooth="yes"/>
+      <point x="543.828" y="488.398"/>
+      <point x="533.891" y="498"/>
+      <point x="521" y="498" type="curve" smooth="yes"/>
+      <point x="514" y="498"/>
+      <point x="506" y="495"/>
+      <point x="500" y="490" type="curve" smooth="yes"/>
+      <point x="269" y="293" type="line"/>
+      <point x="148" y="492" type="line"/>
+      <point x="145" y="499"/>
+      <point x="137" y="500"/>
+      <point x="130" y="500" type="curve" smooth="yes"/>
+      <point x="115" y="500"/>
+      <point x="100" y="487"/>
+      <point x="97" y="472" type="curve" smooth="yes"/>
+      <point x="95" y="465"/>
+      <point x="97" y="458"/>
+      <point x="101" y="452" type="curve" smooth="yes"/>
+      <point x="222" y="258" type="line"/>
+      <point x="-26" y="49" type="line" smooth="yes"/>
+      <point x="-33" y="43"/>
+      <point x="-37" y="36"/>
+      <point x="-38" y="29" type="curve" smooth="yes"/>
+      <point x="-38.6004" y="26.7485"/>
+      <point x="-38.8854" y="24.5421"/>
+      <point x="-38.8854" y="22.4179" type="curve" smooth="yes"/>
+      <point x="-38.8854" y="10.3903"/>
+      <point x="-29.7485" y="1"/>
+      <point x="-17" y="1" type="curve" smooth="yes"/>
+      <point x="-10" y="1"/>
+      <point x="-3" y="3"/>
+      <point x="4" y="9" type="curve" smooth="yes"/>
+      <point x="250" y="220" type="line"/>
+      <point x="378" y="8" type="line" smooth="yes"/>
+      <point x="382" y="2"/>
+      <point x="390" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="681"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="24" y="0" type="curve" smooth="yes"/>
+      <point x="32" y="0"/>
+      <point x="40" y="3"/>
+      <point x="47" y="10" type="curve" smooth="yes"/>
+      <point x="352" y="301" type="line"/>
+      <point x="523" y="10" type="line" smooth="yes"/>
+      <point x="527" y="3"/>
+      <point x="535" y="0"/>
+      <point x="543" y="0" type="curve" smooth="yes"/>
+      <point x="558" y="0"/>
+      <point x="572" y="13"/>
+      <point x="575" y="28" type="curve" smooth="yes"/>
+      <point x="577" y="34"/>
+      <point x="577" y="40"/>
+      <point x="574" y="45" type="curve" smooth="yes"/>
+      <point x="399" y="345" type="line"/>
+      <point x="703" y="635" type="line" smooth="yes"/>
+      <point x="709" y="640"/>
+      <point x="713" y="647"/>
+      <point x="715" y="654" type="curve"/>
+      <point x="717" y="668"/>
+      <point x="707" y="681"/>
+      <point x="692" y="681" type="curve" smooth="yes"/>
+      <point x="684" y="681"/>
+      <point x="676" y="678"/>
+      <point x="668" y="671" type="curve" smooth="yes"/>
+      <point x="372" y="390" type="line"/>
+      <point x="209" y="671" type="line" smooth="yes"/>
+      <point x="205" y="678"/>
+      <point x="197" y="681"/>
+      <point x="189" y="681" type="curve" smooth="yes"/>
+      <point x="174" y="681"/>
+      <point x="158" y="669"/>
+      <point x="155" y="654" type="curve" smooth="yes"/>
+      <point x="153" y="647"/>
+      <point x="155" y="641"/>
+      <point x="158" y="636" type="curve" smooth="yes"/>
+      <point x="327" y="346" type="line"/>
+      <point x="11" y="46" type="line" smooth="yes"/>
+      <point x="6" y="41"/>
+      <point x="2" y="34"/>
+      <point x="0" y="28" type="curve" smooth="yes"/>
+      <point x="-0.3559" y="26.3391"/>
+      <point x="-0.52884" y="24.6783"/>
+      <point x="-0.52884" y="23.0408" type="curve" smooth="yes"/>
+      <point x="-0.52884" y="10.8753"/>
+      <point x="9.01675" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="489"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="49" y="-197" type="curve" smooth="yes"/>
+      <point x="62" y="-197"/>
+      <point x="73" y="-189"/>
+      <point x="79" y="-179" type="curve" smooth="yes"/>
+      <point x="509" y="461" type="line" smooth="yes"/>
+      <point x="512" y="465"/>
+      <point x="513" y="469"/>
+      <point x="514" y="473" type="curve" smooth="yes"/>
+      <point x="514.359" y="474.917"/>
+      <point x="514.532" y="476.776"/>
+      <point x="514.532" y="478.564" type="curve" smooth="yes"/>
+      <point x="514.532" y="491.703"/>
+      <point x="505.203" y="501"/>
+      <point x="492" y="501" type="curve" smooth="yes"/>
+      <point x="479" y="501"/>
+      <point x="467" y="493"/>
+      <point x="461" y="483" type="curve" smooth="yes"/>
+      <point x="222" y="127" type="line"/>
+      <point x="122" y="481" type="line" smooth="yes"/>
+      <point x="119" y="491"/>
+      <point x="111" y="500"/>
+      <point x="99" y="500" type="curve" smooth="yes"/>
+      <point x="83" y="500"/>
+      <point x="68" y="487"/>
+      <point x="65" y="471" type="curve" smooth="yes"/>
+      <point x="64" y="466"/>
+      <point x="64" y="460"/>
+      <point x="65" y="456" type="curve" smooth="yes"/>
+      <point x="177" y="61" type="line"/>
+      <point x="32" y="-156" type="line" smooth="yes"/>
+      <point x="29" y="-160"/>
+      <point x="28" y="-164"/>
+      <point x="27" y="-168" type="curve" smooth="yes"/>
+      <point x="26.4377" y="-170.249"/>
+      <point x="26.1718" y="-172.439"/>
+      <point x="26.1718" y="-174.542" type="curve" smooth="yes"/>
+      <point x="26.1718" y="-187.398"/>
+      <point x="36.1087" y="-197"/>
+    </contour>
+    <contour>
+      <point x="258" y="563" type="curve" smooth="yes"/>
+      <point x="264" y="563"/>
+      <point x="273" y="567"/>
+      <point x="281" y="572" type="curve" smooth="yes"/>
+      <point x="439" y="666" type="line" smooth="yes"/>
+      <point x="447" y="671"/>
+      <point x="452" y="680"/>
+      <point x="454" y="689" type="curve" smooth="yes"/>
+      <point x="454.551" y="691.755"/>
+      <point x="454.817" y="694.435"/>
+      <point x="454.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="454.817" y="713.105"/>
+      <point x="444.383" y="725"/>
+      <point x="428" y="725" type="curve" smooth="yes"/>
+      <point x="417" y="725"/>
+      <point x="405" y="717"/>
+      <point x="395" y="710" type="curve" smooth="yes"/>
+      <point x="248" y="607" type="line" smooth="yes"/>
+      <point x="242" y="603"/>
+      <point x="239" y="596"/>
+      <point x="238" y="590" type="curve" smooth="yes"/>
+      <point x="237.61" y="588.051"/>
+      <point x="237.423" y="586.153"/>
+      <point x="237.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="237.423" y="572.084"/>
+      <point x="245.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="593"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="138" y="0" type="curve" smooth="yes"/>
+      <point x="148" y="0"/>
+      <point x="158" y="5"/>
+      <point x="164" y="14" type="curve"/>
+      <point x="663" y="632" type="line" smooth="yes"/>
+      <point x="672" y="644"/>
+      <point x="674" y="648"/>
+      <point x="675" y="653" type="curve" smooth="yes"/>
+      <point x="675.531" y="655.123"/>
+      <point x="675.78" y="657.176"/>
+      <point x="675.78" y="659.14" type="curve" smooth="yes"/>
+      <point x="675.78" y="671.974"/>
+      <point x="665.142" y="681"/>
+      <point x="653" y="681" type="curve" smooth="yes"/>
+      <point x="643" y="681"/>
+      <point x="633" y="676"/>
+      <point x="626" y="667" type="curve" smooth="yes"/>
+      <point x="306" y="269" type="line"/>
+      <point x="158" y="667" type="line" smooth="yes"/>
+      <point x="155" y="676"/>
+      <point x="147" y="681"/>
+      <point x="138" y="681" type="curve" smooth="yes"/>
+      <point x="122" y="681"/>
+      <point x="106" y="668"/>
+      <point x="103" y="653" type="curve" smooth="yes"/>
+      <point x="102" y="648"/>
+      <point x="103" y="642"/>
+      <point x="105" y="635" type="curve" smooth="yes"/>
+      <point x="261" y="214" type="line"/>
+      <point x="125" y="46" type="line" smooth="yes"/>
+      <point x="121" y="41"/>
+      <point x="117" y="34"/>
+      <point x="115" y="28" type="curve" smooth="yes"/>
+      <point x="114.642" y="26.3311"/>
+      <point x="114.469" y="24.6621"/>
+      <point x="114.469" y="23.0169" type="curve" smooth="yes"/>
+      <point x="114.469" y="10.8611"/>
+      <point x="123.907" y="0"/>
+    </contour>
+    <contour>
+      <point x="349" y="750" type="curve" smooth="yes"/>
+      <point x="355" y="750"/>
+      <point x="364" y="754"/>
+      <point x="372" y="759" type="curve" smooth="yes"/>
+      <point x="530" y="853" type="line" smooth="yes"/>
+      <point x="538" y="858"/>
+      <point x="543" y="867"/>
+      <point x="545" y="876" type="curve" smooth="yes"/>
+      <point x="545.519" y="878.595"/>
+      <point x="545.769" y="881.122"/>
+      <point x="545.769" y="883.556" type="curve" smooth="yes"/>
+      <point x="545.769" y="899.882"/>
+      <point x="534.535" y="912"/>
+      <point x="518" y="912" type="curve" smooth="yes"/>
+      <point x="507" y="912"/>
+      <point x="496" y="904"/>
+      <point x="486" y="897" type="curve" smooth="yes"/>
+      <point x="338" y="794" type="line" smooth="yes"/>
+      <point x="332" y="790"/>
+      <point x="330" y="783"/>
+      <point x="329" y="777" type="curve" smooth="yes"/>
+      <point x="328.396" y="774.735"/>
+      <point x="328.111" y="772.538"/>
+      <point x="328.111" y="770.441" type="curve" smooth="yes"/>
+      <point x="328.111" y="758.65"/>
+      <point x="337.114" y="750"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="489"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="49" y="-197" type="curve" smooth="yes"/>
+      <point x="62" y="-197"/>
+      <point x="73" y="-189"/>
+      <point x="79" y="-179" type="curve" smooth="yes"/>
+      <point x="509" y="461" type="line" smooth="yes"/>
+      <point x="512" y="465"/>
+      <point x="513" y="469"/>
+      <point x="514" y="473" type="curve" smooth="yes"/>
+      <point x="514.359" y="474.917"/>
+      <point x="514.532" y="476.776"/>
+      <point x="514.532" y="478.564" type="curve" smooth="yes"/>
+      <point x="514.532" y="491.703"/>
+      <point x="505.203" y="501"/>
+      <point x="492" y="501" type="curve" smooth="yes"/>
+      <point x="479" y="501"/>
+      <point x="467" y="493"/>
+      <point x="461" y="483" type="curve" smooth="yes"/>
+      <point x="222" y="127" type="line"/>
+      <point x="122" y="481" type="line" smooth="yes"/>
+      <point x="119" y="491"/>
+      <point x="111" y="500"/>
+      <point x="99" y="500" type="curve" smooth="yes"/>
+      <point x="83" y="500"/>
+      <point x="68" y="487"/>
+      <point x="65" y="471" type="curve" smooth="yes"/>
+      <point x="64" y="466"/>
+      <point x="64" y="460"/>
+      <point x="65" y="456" type="curve" smooth="yes"/>
+      <point x="177" y="61" type="line"/>
+      <point x="32" y="-156" type="line" smooth="yes"/>
+      <point x="29" y="-160"/>
+      <point x="28" y="-164"/>
+      <point x="27" y="-168" type="curve" smooth="yes"/>
+      <point x="26.4377" y="-170.249"/>
+      <point x="26.1718" y="-172.439"/>
+      <point x="26.1718" y="-174.542" type="curve" smooth="yes"/>
+      <point x="26.1718" y="-187.398"/>
+      <point x="36.1087" y="-197"/>
+    </contour>
+    <contour>
+      <point x="235" y="576" type="curve" smooth="yes"/>
+      <point x="264" y="576"/>
+      <point x="290" y="596"/>
+      <point x="295" y="620" type="curve" smooth="yes"/>
+      <point x="295.569" y="622.503"/>
+      <point x="295.84" y="624.941"/>
+      <point x="295.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="295.84" y="645.648"/>
+      <point x="279.384" y="659"/>
+      <point x="259" y="659" type="curve" smooth="yes"/>
+      <point x="231" y="659"/>
+      <point x="203" y="638"/>
+      <point x="198" y="615" type="curve" smooth="yes"/>
+      <point x="197.41" y="612.284"/>
+      <point x="197.126" y="609.666"/>
+      <point x="197.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="197.126" y="588.445"/>
+      <point x="212.952" y="576"/>
+    </contour>
+    <contour>
+      <point x="394" y="576" type="curve" smooth="yes"/>
+      <point x="423" y="576"/>
+      <point x="449" y="596"/>
+      <point x="454" y="620" type="curve" smooth="yes"/>
+      <point x="454.569" y="622.503"/>
+      <point x="454.84" y="624.941"/>
+      <point x="454.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="454.84" y="645.648"/>
+      <point x="438.384" y="659"/>
+      <point x="418" y="659" type="curve" smooth="yes"/>
+      <point x="390" y="659"/>
+      <point x="362" y="638"/>
+      <point x="357" y="615" type="curve" smooth="yes"/>
+      <point x="356.41" y="612.284"/>
+      <point x="356.126" y="609.666"/>
+      <point x="356.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="356.126" y="588.445"/>
+      <point x="371.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>356</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="593"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="138" y="0" type="curve" smooth="yes"/>
+      <point x="148" y="0"/>
+      <point x="158" y="5"/>
+      <point x="164" y="14" type="curve"/>
+      <point x="663" y="632" type="line" smooth="yes"/>
+      <point x="672" y="644"/>
+      <point x="674" y="648"/>
+      <point x="675" y="653" type="curve" smooth="yes"/>
+      <point x="675.531" y="655.123"/>
+      <point x="675.78" y="657.176"/>
+      <point x="675.78" y="659.14" type="curve" smooth="yes"/>
+      <point x="675.78" y="671.974"/>
+      <point x="665.142" y="681"/>
+      <point x="653" y="681" type="curve" smooth="yes"/>
+      <point x="643" y="681"/>
+      <point x="633" y="676"/>
+      <point x="626" y="667" type="curve" smooth="yes"/>
+      <point x="306" y="269" type="line"/>
+      <point x="158" y="667" type="line" smooth="yes"/>
+      <point x="155" y="676"/>
+      <point x="147" y="681"/>
+      <point x="138" y="681" type="curve" smooth="yes"/>
+      <point x="122" y="681"/>
+      <point x="106" y="668"/>
+      <point x="103" y="653" type="curve" smooth="yes"/>
+      <point x="102" y="648"/>
+      <point x="103" y="642"/>
+      <point x="105" y="635" type="curve" smooth="yes"/>
+      <point x="261" y="214" type="line"/>
+      <point x="125" y="46" type="line" smooth="yes"/>
+      <point x="121" y="41"/>
+      <point x="117" y="34"/>
+      <point x="115" y="28" type="curve" smooth="yes"/>
+      <point x="114.642" y="26.3311"/>
+      <point x="114.469" y="24.6621"/>
+      <point x="114.469" y="23.0169" type="curve" smooth="yes"/>
+      <point x="114.469" y="10.8611"/>
+      <point x="123.907" y="0"/>
+    </contour>
+    <contour>
+      <point x="319" y="723" type="curve" smooth="yes"/>
+      <point x="348" y="723"/>
+      <point x="374" y="743"/>
+      <point x="380" y="767" type="curve"/>
+      <point x="380.377" y="769.076"/>
+      <point x="380.559" y="771.107"/>
+      <point x="380.559" y="773.083" type="curve" smooth="yes"/>
+      <point x="380.559" y="792.057"/>
+      <point x="363.83" y="806"/>
+      <point x="343" y="806" type="curve" smooth="yes"/>
+      <point x="315" y="806"/>
+      <point x="287" y="785"/>
+      <point x="282" y="762" type="curve" smooth="yes"/>
+      <point x="281.588" y="759.633"/>
+      <point x="281.389" y="757.34"/>
+      <point x="281.389" y="755.131" type="curve" smooth="yes"/>
+      <point x="281.389" y="735.876"/>
+      <point x="296.573" y="723"/>
+    </contour>
+    <contour>
+      <point x="478" y="723" type="curve" smooth="yes"/>
+      <point x="507" y="723"/>
+      <point x="533" y="743"/>
+      <point x="539" y="767" type="curve"/>
+      <point x="539.377" y="769.076"/>
+      <point x="539.559" y="771.107"/>
+      <point x="539.559" y="773.083" type="curve" smooth="yes"/>
+      <point x="539.559" y="792.057"/>
+      <point x="522.83" y="806"/>
+      <point x="502" y="806" type="curve" smooth="yes"/>
+      <point x="474" y="806"/>
+      <point x="446" y="785"/>
+      <point x="441" y="762" type="curve" smooth="yes"/>
+      <point x="440.588" y="759.633"/>
+      <point x="440.389" y="757.34"/>
+      <point x="440.389" y="755.131" type="curve" smooth="yes"/>
+      <point x="440.389" y="735.876"/>
+      <point x="455.573" y="723"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>723</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="573"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="220" y="0" type="curve" smooth="yes"/>
+      <point x="236" y="0"/>
+      <point x="250" y="13"/>
+      <point x="253" y="28" type="curve" smooth="yes"/>
+      <point x="276" y="134" type="line"/>
+      <point x="393" y="134" type="line" smooth="yes"/>
+      <point x="408" y="134"/>
+      <point x="423" y="146"/>
+      <point x="426" y="161" type="curve" smooth="yes"/>
+      <point x="426.359" y="162.797"/>
+      <point x="426.532" y="164.551"/>
+      <point x="426.532" y="166.246" type="curve" smooth="yes"/>
+      <point x="426.532" y="178.703"/>
+      <point x="417.203" y="188"/>
+      <point x="404" y="188" type="curve" smooth="yes"/>
+      <point x="287" y="188" type="line"/>
+      <point x="309" y="288" type="line"/>
+      <point x="426" y="288" type="line" smooth="yes"/>
+      <point x="441" y="288"/>
+      <point x="455" y="300"/>
+      <point x="458" y="315" type="curve" smooth="yes"/>
+      <point x="458.6" y="317.251"/>
+      <point x="458.885" y="319.435"/>
+      <point x="458.885" y="321.521" type="curve" smooth="yes"/>
+      <point x="458.885" y="333.332"/>
+      <point x="449.749" y="342"/>
+      <point x="437" y="342" type="curve" smooth="yes"/>
+      <point x="343" y="342" type="line"/>
+      <point x="578" y="652" type="line" smooth="yes"/>
+      <point x="581" y="656"/>
+      <point x="583" y="661"/>
+      <point x="584" y="665" type="curve" smooth="yes"/>
+      <point x="584.335" y="666.785"/>
+      <point x="584.495" y="668.534"/>
+      <point x="584.495" y="670.23" type="curve" smooth="yes"/>
+      <point x="584.495" y="683.739"/>
+      <point x="574.326" y="694"/>
+      <point x="561" y="694" type="curve" smooth="yes"/>
+      <point x="552" y="694"/>
+      <point x="541" y="688"/>
+      <point x="534" y="679" type="curve" smooth="yes"/>
+      <point x="299" y="368" type="line"/>
+      <point x="210" y="677" type="line"/>
+      <point x="208" y="687"/>
+      <point x="200" y="692"/>
+      <point x="190" y="692" type="curve" smooth="yes"/>
+      <point x="173" y="692"/>
+      <point x="158" y="678"/>
+      <point x="155" y="664" type="curve" smooth="yes"/>
+      <point x="154" y="660"/>
+      <point x="154" y="656"/>
+      <point x="155" y="652" type="curve" smooth="yes"/>
+      <point x="243" y="342" type="line"/>
+      <point x="148" y="342" type="line" smooth="yes"/>
+      <point x="133" y="342"/>
+      <point x="119" y="330"/>
+      <point x="115" y="315" type="curve" smooth="yes"/>
+      <point x="114.641" y="313.203"/>
+      <point x="114.468" y="311.449"/>
+      <point x="114.468" y="309.754" type="curve" smooth="yes"/>
+      <point x="114.468" y="297.297"/>
+      <point x="123.797" y="288"/>
+      <point x="137" y="288" type="curve" smooth="yes"/>
+      <point x="253" y="288" type="line"/>
+      <point x="231" y="188" type="line"/>
+      <point x="115" y="188" type="line" smooth="yes"/>
+      <point x="100" y="188"/>
+      <point x="86" y="176"/>
+      <point x="83" y="161" type="curve" smooth="yes"/>
+      <point x="82.6125" y="159.062"/>
+      <point x="82.4252" y="157.175"/>
+      <point x="82.4252" y="155.357" type="curve" smooth="yes"/>
+      <point x="82.4252" y="143.1"/>
+      <point x="90.9376" y="134"/>
+      <point x="104" y="134" type="curve" smooth="yes"/>
+      <point x="220" y="134" type="line"/>
+      <point x="197" y="28" type="line" smooth="yes"/>
+      <point x="194" y="13"/>
+      <point x="205" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>288</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>155</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="489"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="49" y="-197" type="curve" smooth="yes"/>
+      <point x="62" y="-197"/>
+      <point x="73" y="-189"/>
+      <point x="79" y="-179" type="curve" smooth="yes"/>
+      <point x="509" y="461" type="line" smooth="yes"/>
+      <point x="512" y="465"/>
+      <point x="513" y="469"/>
+      <point x="514" y="473" type="curve" smooth="yes"/>
+      <point x="514.359" y="474.917"/>
+      <point x="514.532" y="476.776"/>
+      <point x="514.532" y="478.564" type="curve" smooth="yes"/>
+      <point x="514.532" y="491.703"/>
+      <point x="505.203" y="501"/>
+      <point x="492" y="501" type="curve" smooth="yes"/>
+      <point x="479" y="501"/>
+      <point x="467" y="493"/>
+      <point x="461" y="483" type="curve" smooth="yes"/>
+      <point x="222" y="127" type="line"/>
+      <point x="122" y="481" type="line" smooth="yes"/>
+      <point x="119" y="491"/>
+      <point x="111" y="500"/>
+      <point x="99" y="500" type="curve" smooth="yes"/>
+      <point x="83" y="500"/>
+      <point x="68" y="487"/>
+      <point x="65" y="471" type="curve" smooth="yes"/>
+      <point x="64" y="466"/>
+      <point x="64" y="460"/>
+      <point x="65" y="456" type="curve" smooth="yes"/>
+      <point x="177" y="61" type="line"/>
+      <point x="32" y="-156" type="line" smooth="yes"/>
+      <point x="29" y="-160"/>
+      <point x="28" y="-164"/>
+      <point x="27" y="-168" type="curve" smooth="yes"/>
+      <point x="26.4377" y="-170.249"/>
+      <point x="26.1718" y="-172.439"/>
+      <point x="26.1718" y="-174.542" type="curve" smooth="yes"/>
+      <point x="26.1718" y="-187.398"/>
+      <point x="36.1087" y="-197"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="593"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="138" y="0" type="curve" smooth="yes"/>
+      <point x="148" y="0"/>
+      <point x="158" y="5"/>
+      <point x="164" y="14" type="curve"/>
+      <point x="663" y="632" type="line" smooth="yes"/>
+      <point x="672" y="644"/>
+      <point x="674" y="648"/>
+      <point x="675" y="653" type="curve" smooth="yes"/>
+      <point x="675.531" y="655.123"/>
+      <point x="675.78" y="657.176"/>
+      <point x="675.78" y="659.14" type="curve" smooth="yes"/>
+      <point x="675.78" y="671.974"/>
+      <point x="665.142" y="681"/>
+      <point x="653" y="681" type="curve" smooth="yes"/>
+      <point x="643" y="681"/>
+      <point x="633" y="676"/>
+      <point x="626" y="667" type="curve" smooth="yes"/>
+      <point x="306" y="269" type="line"/>
+      <point x="158" y="667" type="line" smooth="yes"/>
+      <point x="155" y="676"/>
+      <point x="147" y="681"/>
+      <point x="138" y="681" type="curve" smooth="yes"/>
+      <point x="122" y="681"/>
+      <point x="106" y="668"/>
+      <point x="103" y="653" type="curve" smooth="yes"/>
+      <point x="102" y="648"/>
+      <point x="103" y="642"/>
+      <point x="105" y="635" type="curve" smooth="yes"/>
+      <point x="261" y="214" type="line"/>
+      <point x="125" y="46" type="line" smooth="yes"/>
+      <point x="121" y="41"/>
+      <point x="117" y="34"/>
+      <point x="115" y="28" type="curve" smooth="yes"/>
+      <point x="114.642" y="26.3311"/>
+      <point x="114.469" y="24.6621"/>
+      <point x="114.469" y="23.0169" type="curve" smooth="yes"/>
+      <point x="114.469" y="10.8611"/>
+      <point x="123.907" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="509"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="23" y="0" type="curve" smooth="yes"/>
+      <point x="376" y="0" type="line" smooth="yes"/>
+      <point x="391" y="0"/>
+      <point x="406" y="13"/>
+      <point x="409" y="28" type="curve" smooth="yes"/>
+      <point x="409.562" y="30.1087"/>
+      <point x="409.828" y="32.1779"/>
+      <point x="409.828" y="34.1769" type="curve" smooth="yes"/>
+      <point x="409.828" y="46.3982"/>
+      <point x="399.891" y="56"/>
+      <point x="387" y="56" type="curve" smooth="yes"/>
+      <point x="87" y="56" type="line"/>
+      <point x="489" y="456" type="line" smooth="yes"/>
+      <point x="496" y="462"/>
+      <point x="498" y="466"/>
+      <point x="499" y="473" type="curve" smooth="yes"/>
+      <point x="499.359" y="474.797"/>
+      <point x="499.532" y="476.565"/>
+      <point x="499.532" y="478.286" type="curve" smooth="yes"/>
+      <point x="499.532" y="490.928"/>
+      <point x="490.203" y="501"/>
+      <point x="477" y="501" type="curve" smooth="yes"/>
+      <point x="140" y="501" type="line" smooth="yes"/>
+      <point x="124" y="501"/>
+      <point x="109" y="488"/>
+      <point x="106" y="473" type="curve" smooth="yes"/>
+      <point x="105.615" y="470.945"/>
+      <point x="105.427" y="468.956"/>
+      <point x="105.427" y="467.05" type="curve" smooth="yes"/>
+      <point x="105.427" y="454.115"/>
+      <point x="114.055" y="445"/>
+      <point x="128" y="445" type="curve" smooth="yes"/>
+      <point x="412" y="445" type="line"/>
+      <point x="10" y="45" type="line" smooth="yes"/>
+      <point x="4.52231" y="39.5223"/>
+      <point x="-0.49521" y="32.8839"/>
+      <point x="-0.49521" y="23.0684" type="curve" smooth="yes"/>
+      <point x="-0.49521" y="10.2605"/>
+      <point x="9.67385" y="0"/>
+    </contour>
+    <contour>
+      <point x="276" y="563" type="curve" smooth="yes"/>
+      <point x="282" y="563"/>
+      <point x="291" y="567"/>
+      <point x="299" y="572" type="curve" smooth="yes"/>
+      <point x="457" y="666" type="line" smooth="yes"/>
+      <point x="465" y="671"/>
+      <point x="470" y="680"/>
+      <point x="472" y="689" type="curve" smooth="yes"/>
+      <point x="472.551" y="691.755"/>
+      <point x="472.817" y="694.435"/>
+      <point x="472.817" y="697.007" type="curve" smooth="yes"/>
+      <point x="472.817" y="713.105"/>
+      <point x="462.383" y="725"/>
+      <point x="446" y="725" type="curve" smooth="yes"/>
+      <point x="435" y="725"/>
+      <point x="423" y="717"/>
+      <point x="413" y="710" type="curve" smooth="yes"/>
+      <point x="266" y="607" type="line" smooth="yes"/>
+      <point x="260" y="603"/>
+      <point x="257" y="596"/>
+      <point x="256" y="590" type="curve" smooth="yes"/>
+      <point x="255.61" y="588.051"/>
+      <point x="255.423" y="586.153"/>
+      <point x="255.423" y="584.325" type="curve" smooth="yes"/>
+      <point x="255.423" y="572.084"/>
+      <point x="263.819" y="563"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="639"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="26" y="0" type="curve" smooth="yes"/>
+      <point x="488" y="0" type="line" smooth="yes"/>
+      <point x="504" y="0"/>
+      <point x="519" y="14"/>
+      <point x="523" y="30" type="curve"/>
+      <point x="523.358" y="32.0266"/>
+      <point x="523.531" y="33.9963"/>
+      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
+      <point x="523.531" y="49.9147"/>
+      <point x="514.093" y="60"/>
+      <point x="500" y="60" type="curve" smooth="yes"/>
+      <point x="83" y="60" type="line"/>
+      <point x="659" y="626" type="line"/>
+      <point x="664" y="632"/>
+      <point x="669" y="639"/>
+      <point x="671" y="648" type="curve" smooth="yes"/>
+      <point x="671.521" y="650.346"/>
+      <point x="671.771" y="652.623"/>
+      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
+      <point x="671.771" y="669.411"/>
+      <point x="660.654" y="680"/>
+      <point x="645" y="680" type="curve" smooth="yes"/>
+      <point x="183" y="680" type="line" smooth="yes"/>
+      <point x="167" y="680"/>
+      <point x="151" y="666"/>
+      <point x="148" y="650" type="curve" smooth="yes"/>
+      <point x="147.403" y="647.463"/>
+      <point x="147.118" y="644.993"/>
+      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
+      <point x="147.118" y="629.134"/>
+      <point x="156.388" y="619"/>
+      <point x="170" y="619" type="curve" smooth="yes"/>
+      <point x="587" y="619" type="line"/>
+      <point x="12" y="55" type="line"/>
+      <point x="6" y="48"/>
+      <point x="1" y="40"/>
+      <point x="-1" y="30" type="curve" smooth="yes"/>
+      <point x="-1.2919" y="28.2486"/>
+      <point x="-1.43232" y="26.554"/>
+      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
+      <point x="-1.43232" y="9.7784"/>
+      <point x="10.6541" y="0"/>
+    </contour>
+    <contour>
+      <point x="381" y="750" type="curve" smooth="yes"/>
+      <point x="387" y="750"/>
+      <point x="396" y="754"/>
+      <point x="404" y="759" type="curve" smooth="yes"/>
+      <point x="562" y="853" type="line" smooth="yes"/>
+      <point x="570" y="858"/>
+      <point x="575" y="867"/>
+      <point x="577" y="876" type="curve" smooth="yes"/>
+      <point x="577.519" y="878.595"/>
+      <point x="577.769" y="881.122"/>
+      <point x="577.769" y="883.556" type="curve" smooth="yes"/>
+      <point x="577.769" y="899.882"/>
+      <point x="566.535" y="912"/>
+      <point x="550" y="912" type="curve" smooth="yes"/>
+      <point x="539" y="912"/>
+      <point x="528" y="904"/>
+      <point x="518" y="897" type="curve" smooth="yes"/>
+      <point x="370" y="794" type="line" smooth="yes"/>
+      <point x="364" y="790"/>
+      <point x="362" y="783"/>
+      <point x="361" y="777" type="curve" smooth="yes"/>
+      <point x="360.396" y="774.735"/>
+      <point x="360.111" y="772.538"/>
+      <point x="360.111" y="770.441" type="curve" smooth="yes"/>
+      <point x="360.111" y="758.65"/>
+      <point x="369.114" y="750"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="509"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="22" y="-1" type="curve" smooth="yes"/>
+      <point x="375" y="-1" type="line" smooth="yes"/>
+      <point x="390" y="-1"/>
+      <point x="406" y="12"/>
+      <point x="409" y="27" type="curve" smooth="yes"/>
+      <point x="409.359" y="28.797"/>
+      <point x="409.532" y="30.5653"/>
+      <point x="409.532" y="32.286" type="curve" smooth="yes"/>
+      <point x="409.532" y="44.9282"/>
+      <point x="400.203" y="55"/>
+      <point x="387" y="55" type="curve" smooth="yes"/>
+      <point x="87" y="55" type="line"/>
+      <point x="489" y="455" type="line" smooth="yes"/>
+      <point x="494" y="459"/>
+      <point x="497" y="465"/>
+      <point x="499" y="472" type="curve" smooth="yes"/>
+      <point x="499.359" y="473.797"/>
+      <point x="499.532" y="475.565"/>
+      <point x="499.532" y="477.286" type="curve" smooth="yes"/>
+      <point x="499.532" y="489.928"/>
+      <point x="490.203" y="500"/>
+      <point x="477" y="500" type="curve" smooth="yes"/>
+      <point x="140" y="500" type="line" smooth="yes"/>
+      <point x="124" y="500"/>
+      <point x="109" y="487"/>
+      <point x="106" y="472" type="curve" smooth="yes"/>
+      <point x="105.403" y="469.612"/>
+      <point x="105.118" y="467.314"/>
+      <point x="105.118" y="465.131" type="curve" smooth="yes"/>
+      <point x="105.118" y="452.686"/>
+      <point x="114.388" y="444"/>
+      <point x="128" y="444" type="curve" smooth="yes"/>
+      <point x="412" y="444" type="line"/>
+      <point x="10" y="44" type="line"/>
+      <point x="6" y="39"/>
+      <point x="2" y="34"/>
+      <point x="0" y="27" type="curve" smooth="yes"/>
+      <point x="-0.3594" y="25.203"/>
+      <point x="-0.53222" y="23.4347"/>
+      <point x="-0.53222" y="21.714" type="curve" smooth="yes"/>
+      <point x="-0.53222" y="9.07176"/>
+      <point x="8.79701" y="-1"/>
+    </contour>
+    <contour>
+      <point x="354" y="565" type="curve" smooth="yes"/>
+      <point x="360" y="565"/>
+      <point x="367" y="567"/>
+      <point x="374" y="572" type="curve" smooth="yes"/>
+      <point x="528" y="682" type="line"/>
+      <point x="537" y="687"/>
+      <point x="541" y="695"/>
+      <point x="543" y="703" type="curve" smooth="yes"/>
+      <point x="543.361" y="704.806"/>
+      <point x="543.534" y="706.554"/>
+      <point x="543.534" y="708.232" type="curve" smooth="yes"/>
+      <point x="543.534" y="720.489"/>
+      <point x="534.314" y="729"/>
+      <point x="522" y="729" type="curve" smooth="yes"/>
+      <point x="516" y="729"/>
+      <point x="510" y="728"/>
+      <point x="504" y="724" type="curve" smooth="yes"/>
+      <point x="370" y="635" type="line"/>
+      <point x="293" y="722" type="line" smooth="yes"/>
+      <point x="289" y="727"/>
+      <point x="282" y="729"/>
+      <point x="275" y="729" type="curve" smooth="yes"/>
+      <point x="261" y="729"/>
+      <point x="247" y="717"/>
+      <point x="244" y="703" type="curve" smooth="yes"/>
+      <point x="242" y="695"/>
+      <point x="244" y="688"/>
+      <point x="249" y="683" type="curve"/>
+      <point x="335" y="573" type="line"/>
+      <point x="340" y="568"/>
+      <point x="347" y="565"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="639"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="26" y="0" type="curve" smooth="yes"/>
+      <point x="488" y="0" type="line" smooth="yes"/>
+      <point x="504" y="0"/>
+      <point x="519" y="14"/>
+      <point x="523" y="30" type="curve"/>
+      <point x="523.358" y="32.0266"/>
+      <point x="523.531" y="33.9963"/>
+      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
+      <point x="523.531" y="49.9147"/>
+      <point x="514.093" y="60"/>
+      <point x="500" y="60" type="curve" smooth="yes"/>
+      <point x="83" y="60" type="line"/>
+      <point x="659" y="626" type="line"/>
+      <point x="664" y="632"/>
+      <point x="669" y="639"/>
+      <point x="671" y="648" type="curve" smooth="yes"/>
+      <point x="671.521" y="650.346"/>
+      <point x="671.771" y="652.623"/>
+      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
+      <point x="671.771" y="669.411"/>
+      <point x="660.654" y="680"/>
+      <point x="645" y="680" type="curve" smooth="yes"/>
+      <point x="183" y="680" type="line" smooth="yes"/>
+      <point x="167" y="680"/>
+      <point x="151" y="666"/>
+      <point x="148" y="650" type="curve" smooth="yes"/>
+      <point x="147.403" y="647.463"/>
+      <point x="147.118" y="644.993"/>
+      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
+      <point x="147.118" y="629.134"/>
+      <point x="156.388" y="619"/>
+      <point x="170" y="619" type="curve" smooth="yes"/>
+      <point x="587" y="619" type="line"/>
+      <point x="12" y="55" type="line"/>
+      <point x="6" y="48"/>
+      <point x="1" y="40"/>
+      <point x="-1" y="30" type="curve" smooth="yes"/>
+      <point x="-1.2919" y="28.2486"/>
+      <point x="-1.43232" y="26.554"/>
+      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
+      <point x="-1.43232" y="9.7784"/>
+      <point x="10.6541" y="0"/>
+    </contour>
+    <contour>
+      <point x="412" y="730" type="curve" smooth="yes"/>
+      <point x="418" y="730"/>
+      <point x="425" y="732"/>
+      <point x="432" y="737" type="curve" smooth="yes"/>
+      <point x="587" y="847" type="line" smooth="yes"/>
+      <point x="595" y="852"/>
+      <point x="599" y="860"/>
+      <point x="601" y="868" type="curve" smooth="yes"/>
+      <point x="601.39" y="869.949"/>
+      <point x="601.577" y="871.83"/>
+      <point x="601.577" y="873.629" type="curve" smooth="yes"/>
+      <point x="601.577" y="885.673"/>
+      <point x="593.181" y="894"/>
+      <point x="581" y="894" type="curve" smooth="yes"/>
+      <point x="575" y="894"/>
+      <point x="568" y="893"/>
+      <point x="562" y="889" type="curve" smooth="yes"/>
+      <point x="429" y="800" type="line"/>
+      <point x="351" y="887" type="line" smooth="yes"/>
+      <point x="347" y="892"/>
+      <point x="341" y="894"/>
+      <point x="334" y="894" type="curve" smooth="yes"/>
+      <point x="320" y="894"/>
+      <point x="305" y="882"/>
+      <point x="302" y="868" type="curve" smooth="yes"/>
+      <point x="300" y="860"/>
+      <point x="302" y="853"/>
+      <point x="307" y="848" type="curve"/>
+      <point x="393" y="738" type="line"/>
+      <point x="398" y="733"/>
+      <point x="405" y="730"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,107 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="509"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="23" y="0" type="curve" smooth="yes"/>
+      <point x="376" y="0" type="line" smooth="yes"/>
+      <point x="391" y="0"/>
+      <point x="406" y="13"/>
+      <point x="409" y="28" type="curve" smooth="yes"/>
+      <point x="409.562" y="30.1087"/>
+      <point x="409.828" y="32.1779"/>
+      <point x="409.828" y="34.1769" type="curve" smooth="yes"/>
+      <point x="409.828" y="46.3982"/>
+      <point x="399.891" y="56"/>
+      <point x="387" y="56" type="curve" smooth="yes"/>
+      <point x="87" y="56" type="line"/>
+      <point x="489" y="456" type="line" smooth="yes"/>
+      <point x="496" y="462"/>
+      <point x="498" y="466"/>
+      <point x="499" y="473" type="curve" smooth="yes"/>
+      <point x="499.359" y="474.797"/>
+      <point x="499.532" y="476.565"/>
+      <point x="499.532" y="478.286" type="curve" smooth="yes"/>
+      <point x="499.532" y="490.928"/>
+      <point x="490.203" y="501"/>
+      <point x="477" y="501" type="curve" smooth="yes"/>
+      <point x="140" y="501" type="line" smooth="yes"/>
+      <point x="124" y="501"/>
+      <point x="109" y="488"/>
+      <point x="106" y="473" type="curve" smooth="yes"/>
+      <point x="105.615" y="470.945"/>
+      <point x="105.427" y="468.956"/>
+      <point x="105.427" y="467.05" type="curve" smooth="yes"/>
+      <point x="105.427" y="454.115"/>
+      <point x="114.055" y="445"/>
+      <point x="128" y="445" type="curve" smooth="yes"/>
+      <point x="412" y="445" type="line"/>
+      <point x="10" y="45" type="line" smooth="yes"/>
+      <point x="4.52231" y="39.5223"/>
+      <point x="-0.49521" y="32.8839"/>
+      <point x="-0.49521" y="23.0684" type="curve" smooth="yes"/>
+      <point x="-0.49521" y="10.2605"/>
+      <point x="9.67385" y="0"/>
+    </contour>
+    <contour>
+      <point x="331" y="576" type="curve" smooth="yes"/>
+      <point x="360" y="576"/>
+      <point x="386" y="596"/>
+      <point x="391" y="620" type="curve" smooth="yes"/>
+      <point x="391.569" y="622.503"/>
+      <point x="391.84" y="624.941"/>
+      <point x="391.84" y="627.296" type="curve" smooth="yes"/>
+      <point x="391.84" y="645.648"/>
+      <point x="375.384" y="659"/>
+      <point x="355" y="659" type="curve" smooth="yes"/>
+      <point x="327" y="659"/>
+      <point x="299" y="638"/>
+      <point x="294" y="615" type="curve" smooth="yes"/>
+      <point x="293.41" y="612.284"/>
+      <point x="293.126" y="609.666"/>
+      <point x="293.126" y="607.161" type="curve" smooth="yes"/>
+      <point x="293.126" y="588.445"/>
+      <point x="308.952" y="576"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>99</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="639"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="26" y="0" type="curve" smooth="yes"/>
+      <point x="488" y="0" type="line" smooth="yes"/>
+      <point x="504" y="0"/>
+      <point x="519" y="14"/>
+      <point x="523" y="30" type="curve"/>
+      <point x="523.358" y="32.0266"/>
+      <point x="523.531" y="33.9963"/>
+      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
+      <point x="523.531" y="49.9147"/>
+      <point x="514.093" y="60"/>
+      <point x="500" y="60" type="curve" smooth="yes"/>
+      <point x="83" y="60" type="line"/>
+      <point x="659" y="626" type="line"/>
+      <point x="664" y="632"/>
+      <point x="669" y="639"/>
+      <point x="671" y="648" type="curve" smooth="yes"/>
+      <point x="671.521" y="650.346"/>
+      <point x="671.771" y="652.623"/>
+      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
+      <point x="671.771" y="669.411"/>
+      <point x="660.654" y="680"/>
+      <point x="645" y="680" type="curve" smooth="yes"/>
+      <point x="183" y="680" type="line" smooth="yes"/>
+      <point x="167" y="680"/>
+      <point x="151" y="666"/>
+      <point x="148" y="650" type="curve" smooth="yes"/>
+      <point x="147.403" y="647.463"/>
+      <point x="147.118" y="644.993"/>
+      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
+      <point x="147.118" y="629.134"/>
+      <point x="156.388" y="619"/>
+      <point x="170" y="619" type="curve" smooth="yes"/>
+      <point x="587" y="619" type="line"/>
+      <point x="12" y="55" type="line"/>
+      <point x="6" y="48"/>
+      <point x="1" y="40"/>
+      <point x="-1" y="30" type="curve" smooth="yes"/>
+      <point x="-1.2919" y="28.2486"/>
+      <point x="-1.43232" y="26.554"/>
+      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
+      <point x="-1.43232" y="9.7784"/>
+      <point x="10.6541" y="0"/>
+    </contour>
+    <contour>
+      <point x="431" y="733" type="curve" smooth="yes"/>
+      <point x="460" y="733"/>
+      <point x="487" y="753"/>
+      <point x="492" y="777" type="curve" smooth="yes"/>
+      <point x="492.377" y="779.076"/>
+      <point x="492.559" y="781.107"/>
+      <point x="492.559" y="783.083" type="curve" smooth="yes"/>
+      <point x="492.559" y="802.057"/>
+      <point x="475.83" y="816"/>
+      <point x="455" y="816" type="curve" smooth="yes"/>
+      <point x="427" y="816"/>
+      <point x="399" y="795"/>
+      <point x="395" y="772" type="curve" smooth="yes"/>
+      <point x="394.383" y="769.162"/>
+      <point x="394.086" y="766.43"/>
+      <point x="394.086" y="763.822" type="curve" smooth="yes"/>
+      <point x="394.086" y="745.295"/>
+      <point x="409.085" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>98</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="614"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="240" y="-3" type="curve" smooth="yes"/>
+      <point x="377" y="-3"/>
+      <point x="524" y="164"/>
+      <point x="566" y="358" type="curve" smooth="yes"/>
+      <point x="573.115" y="391.842"/>
+      <point x="576.569" y="424.797"/>
+      <point x="576.569" y="455.954" type="curve" smooth="yes"/>
+      <point x="576.569" y="586.834"/>
+      <point x="515.619" y="686"/>
+      <point x="409" y="686" type="curve" smooth="yes"/>
+      <point x="269" y="686"/>
+      <point x="123" y="515"/>
+      <point x="82" y="324" type="curve" smooth="yes"/>
+      <point x="74.9466" y="290.83"/>
+      <point x="71.5273" y="258.423"/>
+      <point x="71.5273" y="227.694" type="curve" smooth="yes"/>
+      <point x="71.5273" y="97.2265"/>
+      <point x="133.164" y="-3"/>
+    </contour>
+    <contour>
+      <point x="252" y="52" type="curve" smooth="yes"/>
+      <point x="171.598" y="52"/>
+      <point x="127.234" y="133.396"/>
+      <point x="127.234" y="237.904" type="curve" smooth="yes"/>
+      <point x="127.234" y="265.978"/>
+      <point x="130.436" y="295.72"/>
+      <point x="137" y="326" type="curve" smooth="yes"/>
+      <point x="172" y="493"/>
+      <point x="293" y="631"/>
+      <point x="398" y="631" type="curve" smooth="yes"/>
+      <point x="476.404" y="631"/>
+      <point x="521.566" y="549.465"/>
+      <point x="521.566" y="443.516" type="curve" smooth="yes"/>
+      <point x="521.566" y="415.684"/>
+      <point x="518.449" y="386.166"/>
+      <point x="512" y="356" type="curve" smooth="yes"/>
+      <point x="477" y="190"/>
+      <point x="356" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>522</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="509"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="23" y="0" type="curve" smooth="yes"/>
+      <point x="376" y="0" type="line" smooth="yes"/>
+      <point x="391" y="0"/>
+      <point x="406" y="13"/>
+      <point x="409" y="28" type="curve" smooth="yes"/>
+      <point x="409.562" y="30.1087"/>
+      <point x="409.828" y="32.1779"/>
+      <point x="409.828" y="34.1769" type="curve" smooth="yes"/>
+      <point x="409.828" y="46.3982"/>
+      <point x="399.891" y="56"/>
+      <point x="387" y="56" type="curve" smooth="yes"/>
+      <point x="87" y="56" type="line"/>
+      <point x="489" y="456" type="line" smooth="yes"/>
+      <point x="496" y="462"/>
+      <point x="498" y="466"/>
+      <point x="499" y="473" type="curve" smooth="yes"/>
+      <point x="499.359" y="474.797"/>
+      <point x="499.532" y="476.565"/>
+      <point x="499.532" y="478.286" type="curve" smooth="yes"/>
+      <point x="499.532" y="490.928"/>
+      <point x="490.203" y="501"/>
+      <point x="477" y="501" type="curve" smooth="yes"/>
+      <point x="140" y="501" type="line" smooth="yes"/>
+      <point x="124" y="501"/>
+      <point x="109" y="488"/>
+      <point x="106" y="473" type="curve" smooth="yes"/>
+      <point x="105.615" y="470.945"/>
+      <point x="105.427" y="468.956"/>
+      <point x="105.427" y="467.05" type="curve" smooth="yes"/>
+      <point x="105.427" y="454.115"/>
+      <point x="114.055" y="445"/>
+      <point x="128" y="445" type="curve" smooth="yes"/>
+      <point x="412" y="445" type="line"/>
+      <point x="10" y="45" type="line" smooth="yes"/>
+      <point x="4.52231" y="39.5223"/>
+      <point x="-0.49521" y="32.8839"/>
+      <point x="-0.49521" y="23.0684" type="curve" smooth="yes"/>
+      <point x="-0.49521" y="10.2605"/>
+      <point x="9.67385" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="639"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="26" y="0" type="curve" smooth="yes"/>
+      <point x="488" y="0" type="line" smooth="yes"/>
+      <point x="504" y="0"/>
+      <point x="519" y="14"/>
+      <point x="523" y="30" type="curve"/>
+      <point x="523.358" y="32.0266"/>
+      <point x="523.531" y="33.9963"/>
+      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
+      <point x="523.531" y="49.9147"/>
+      <point x="514.093" y="60"/>
+      <point x="500" y="60" type="curve" smooth="yes"/>
+      <point x="83" y="60" type="line"/>
+      <point x="659" y="626" type="line"/>
+      <point x="664" y="632"/>
+      <point x="669" y="639"/>
+      <point x="671" y="648" type="curve" smooth="yes"/>
+      <point x="671.521" y="650.346"/>
+      <point x="671.771" y="652.623"/>
+      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
+      <point x="671.771" y="669.411"/>
+      <point x="660.654" y="680"/>
+      <point x="645" y="680" type="curve" smooth="yes"/>
+      <point x="183" y="680" type="line" smooth="yes"/>
+      <point x="167" y="680"/>
+      <point x="151" y="666"/>
+      <point x="148" y="650" type="curve" smooth="yes"/>
+      <point x="147.403" y="647.463"/>
+      <point x="147.118" y="644.993"/>
+      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
+      <point x="147.118" y="629.134"/>
+      <point x="156.388" y="619"/>
+      <point x="170" y="619" type="curve" smooth="yes"/>
+      <point x="587" y="619" type="line"/>
+      <point x="12" y="55" type="line"/>
+      <point x="6" y="48"/>
+      <point x="1" y="40"/>
+      <point x="-1" y="30" type="curve" smooth="yes"/>
+      <point x="-1.2919" y="28.2486"/>
+      <point x="-1.43232" y="26.554"/>
+      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
+      <point x="-1.43232" y="9.7784"/>
+      <point x="10.6541" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 23:54:51 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>A</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>Agrave</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>L</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>Jcircumflex</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>Lslash</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>P</key>
+	<dict>
+		<key>A</key>
+		<integer>-40</integer>
+		<key>AE</key>
+		<integer>-110</integer>
+		<key>Aacute</key>
+		<integer>-40</integer>
+		<key>Abreve</key>
+		<integer>-40</integer>
+		<key>Acircumflex</key>
+		<integer>-40</integer>
+		<key>Adieresis</key>
+		<integer>-40</integer>
+		<key>Agrave</key>
+		<integer>-40</integer>
+		<key>Aogonek</key>
+		<integer>-40</integer>
+		<key>Aring</key>
+		<integer>-40</integer>
+		<key>Atilde</key>
+		<integer>-40</integer>
+		<key>J</key>
+		<integer>-70</integer>
+		<key>Jcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-60</integer>
+		<key>slash</key>
+		<integer>-80</integer>
+	</dict>
+	<key>T</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>Jcircumflex</key>
+		<integer>-60</integer>
+		<key>T</key>
+		<integer>20</integer>
+		<key>Tcaron</key>
+		<integer>20</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>ccircumflex</key>
+		<integer>-70</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>gcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+		<key>uni0162</key>
+		<integer>20</integer>
+	</dict>
+	<key>Tcaron</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+	</dict>
+	<key>V</key>
+	<dict>
+		<key>A</key>
+		<integer>-20</integer>
+		<key>AE</key>
+		<integer>-80</integer>
+		<key>Aacute</key>
+		<integer>-20</integer>
+		<key>Abreve</key>
+		<integer>-20</integer>
+		<key>Acircumflex</key>
+		<integer>-20</integer>
+		<key>Adieresis</key>
+		<integer>-20</integer>
+		<key>Agrave</key>
+		<integer>-20</integer>
+		<key>Aogonek</key>
+		<integer>-20</integer>
+		<key>Aring</key>
+		<integer>-20</integer>
+		<key>Atilde</key>
+		<integer>-20</integer>
+		<key>J</key>
+		<integer>-50</integer>
+		<key>Jcircumflex</key>
+		<integer>-50</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-10</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-20</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-20</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>W</key>
+	<dict>
+		<key>AE</key>
+		<integer>-60</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-40</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-50</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Y</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Yacute</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Ydieresis</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>f</key>
+	<dict>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-10</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-50</integer>
+	</dict>
+	<key>hyphen</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-50</integer>
+		<key>Yacute</key>
+		<integer>-50</integer>
+		<key>Ydieresis</key>
+		<integer>-50</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>r</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>racute</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>rcaron</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+	</dict>
+	<key>seven</key>
+	<dict>
+		<key>emdash</key>
+		<integer>-80</integer>
+		<key>endash</key>
+		<integer>-80</integer>
+		<key>four</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni00AD</key>
+		<integer>-80</integer>
+	</dict>
+	<key>slash</key>
+	<dict>
+		<key>A</key>
+		<integer>-70</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-70</integer>
+		<key>Abreve</key>
+		<integer>-70</integer>
+		<key>Acircumflex</key>
+		<integer>-70</integer>
+		<key>Adieresis</key>
+		<integer>-70</integer>
+		<key>Agrave</key>
+		<integer>-70</integer>
+		<key>Aogonek</key>
+		<integer>-70</integer>
+		<key>Aring</key>
+		<integer>-70</integer>
+		<key>Atilde</key>
+		<integer>-70</integer>
+		<key>J</key>
+		<integer>-80</integer>
+		<key>Jcircumflex</key>
+		<integer>-80</integer>
+		<key>T</key>
+		<integer>-20</integer>
+		<key>Tcaron</key>
+		<integer>-20</integer>
+		<key>a</key>
+		<integer>-100</integer>
+		<key>aacute</key>
+		<integer>-90</integer>
+		<key>abreve</key>
+		<integer>-80</integer>
+		<key>acircumflex</key>
+		<integer>-80</integer>
+		<key>adieresis</key>
+		<integer>-70</integer>
+		<key>ae</key>
+		<integer>-100</integer>
+		<key>agrave</key>
+		<integer>-80</integer>
+		<key>aogonek</key>
+		<integer>-100</integer>
+		<key>aring</key>
+		<integer>-80</integer>
+		<key>atilde</key>
+		<integer>-60</integer>
+		<key>c</key>
+		<integer>-100</integer>
+		<key>cacute</key>
+		<integer>-90</integer>
+		<key>ccaron</key>
+		<integer>-70</integer>
+		<key>ccedilla</key>
+		<integer>-100</integer>
+		<key>ccircumflex</key>
+		<integer>-90</integer>
+		<key>comma</key>
+		<integer>-150</integer>
+		<key>d</key>
+		<integer>-90</integer>
+		<key>dcaron</key>
+		<integer>-90</integer>
+		<key>dcroat</key>
+		<integer>-90</integer>
+		<key>e</key>
+		<integer>-100</integer>
+		<key>eacute</key>
+		<integer>-90</integer>
+		<key>ecaron</key>
+		<integer>-70</integer>
+		<key>ecircumflex</key>
+		<integer>-80</integer>
+		<key>edieresis</key>
+		<integer>-90</integer>
+		<key>egrave</key>
+		<integer>-80</integer>
+		<key>ellipsis</key>
+		<integer>-150</integer>
+		<key>eogonek</key>
+		<integer>-100</integer>
+		<key>g</key>
+		<integer>-100</integer>
+		<key>gcircumflex</key>
+		<integer>-90</integer>
+		<key>hyphen</key>
+		<integer>-100</integer>
+		<key>o</key>
+		<integer>-100</integer>
+		<key>oacute</key>
+		<integer>-80</integer>
+		<key>ocircumflex</key>
+		<integer>-70</integer>
+		<key>odieresis</key>
+		<integer>-70</integer>
+		<key>oe</key>
+		<integer>-100</integer>
+		<key>ograve</key>
+		<integer>-80</integer>
+		<key>ohungarumlaut</key>
+		<integer>-70</integer>
+		<key>oslash</key>
+		<integer>-100</integer>
+		<key>otilde</key>
+		<integer>-60</integer>
+		<key>period</key>
+		<integer>-150</integer>
+		<key>quotedblbase</key>
+		<integer>-150</integer>
+		<key>quotesinglbase</key>
+		<integer>-150</integer>
+		<key>slash</key>
+		<integer>-120</integer>
+		<key>uni0162</key>
+		<integer>-20</integer>
+	</dict>
+	<key>underscore</key>
+	<dict>
+		<key>j</key>
+		<integer>60</integer>
+		<key>jcircumflex</key>
+		<integer>60</integer>
+	</dict>
+	<key>uni0162</key>
+	<dict>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>dcroat</key>
+		<integer>-60</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>period</key>
+		<integer>-50</integer>
+	</dict>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,296 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>com.schriftgestaltung.DisplayStrings</key>
+	<array>
+		<string>noHO</string>
+	</array>
+	<key>com.schriftgestaltung.disablesAutomaticAlignment</key>
+	<false/>
+	<key>com.schriftgestaltung.fontMasterID</key>
+	<string>master01</string>
+	<key>com.schriftgestaltung.glyphOrder</key>
+	<false/>
+	<key>com.schriftgestaltung.master.name</key>
+	<string>Italic</string>
+	<key>com.schriftgestaltung.useNiceNames</key>
+	<false/>
+	<key>public.glyphOrder</key>
+	<array>
+		<string>A</string>
+		<string>Aacute</string>
+		<string>Abreve</string>
+		<string>Acircumflex</string>
+		<string>Adieresis</string>
+		<string>Agrave</string>
+		<string>Aogonek</string>
+		<string>Aring</string>
+		<string>Atilde</string>
+		<string>AE</string>
+		<string>B</string>
+		<string>C</string>
+		<string>Cacute</string>
+		<string>Ccaron</string>
+		<string>Ccedilla</string>
+		<string>Ccircumflex</string>
+		<string>D</string>
+		<string>Eth</string>
+		<string>Dcaron</string>
+		<string>Dcroat</string>
+		<string>E</string>
+		<string>Eacute</string>
+		<string>Ecaron</string>
+		<string>Ecircumflex</string>
+		<string>Edieresis</string>
+		<string>Egrave</string>
+		<string>Eogonek</string>
+		<string>F</string>
+		<string>G</string>
+		<string>Gcircumflex</string>
+		<string>H</string>
+		<string>Hcircumflex</string>
+		<string>I</string>
+		<string>Iacute</string>
+		<string>Icircumflex</string>
+		<string>Idieresis</string>
+		<string>Igrave</string>
+		<string>J</string>
+		<string>Jcircumflex</string>
+		<string>K</string>
+		<string>L</string>
+		<string>Lacute</string>
+		<string>Lcaron</string>
+		<string>Lslash</string>
+		<string>M</string>
+		<string>N</string>
+		<string>Nacute</string>
+		<string>Ncaron</string>
+		<string>Ntilde</string>
+		<string>O</string>
+		<string>Oacute</string>
+		<string>Ocircumflex</string>
+		<string>Odieresis</string>
+		<string>Ograve</string>
+		<string>Ohungarumlaut</string>
+		<string>Oslash</string>
+		<string>Otilde</string>
+		<string>OE</string>
+		<string>P</string>
+		<string>Thorn</string>
+		<string>Q</string>
+		<string>R</string>
+		<string>Racute</string>
+		<string>Rcaron</string>
+		<string>S</string>
+		<string>Sacute</string>
+		<string>Scaron</string>
+		<string>Scedilla</string>
+		<string>Scircumflex</string>
+		<string>T</string>
+		<string>Tcaron</string>
+		<string>U</string>
+		<string>Uacute</string>
+		<string>Ubreve</string>
+		<string>Ucircumflex</string>
+		<string>Udieresis</string>
+		<string>Ugrave</string>
+		<string>Uhungarumlaut</string>
+		<string>Uring</string>
+		<string>V</string>
+		<string>W</string>
+		<string>X</string>
+		<string>Y</string>
+		<string>Yacute</string>
+		<string>Ydieresis</string>
+		<string>Z</string>
+		<string>Zacute</string>
+		<string>Zcaron</string>
+		<string>Zdotaccent</string>
+		<string>uni0162</string>
+		<string>a</string>
+		<string>aacute</string>
+		<string>abreve</string>
+		<string>acircumflex</string>
+		<string>adieresis</string>
+		<string>agrave</string>
+		<string>aogonek</string>
+		<string>aring</string>
+		<string>atilde</string>
+		<string>ae</string>
+		<string>b</string>
+		<string>c</string>
+		<string>cacute</string>
+		<string>ccaron</string>
+		<string>ccedilla</string>
+		<string>ccircumflex</string>
+		<string>d</string>
+		<string>eth</string>
+		<string>dcaron</string>
+		<string>dcroat</string>
+		<string>e</string>
+		<string>eacute</string>
+		<string>ecaron</string>
+		<string>ecircumflex</string>
+		<string>edieresis</string>
+		<string>egrave</string>
+		<string>eogonek</string>
+		<string>f</string>
+		<string>g</string>
+		<string>gcircumflex</string>
+		<string>h</string>
+		<string>hcircumflex</string>
+		<string>i</string>
+		<string>iacute</string>
+		<string>icircumflex</string>
+		<string>idieresis</string>
+		<string>igrave</string>
+		<string>j</string>
+		<string>jcircumflex</string>
+		<string>k</string>
+		<string>l</string>
+		<string>lacute</string>
+		<string>lcaron</string>
+		<string>lslash</string>
+		<string>m</string>
+		<string>n</string>
+		<string>nacute</string>
+		<string>ncaron</string>
+		<string>ntilde</string>
+		<string>o</string>
+		<string>oacute</string>
+		<string>ocircumflex</string>
+		<string>odieresis</string>
+		<string>ograve</string>
+		<string>ohungarumlaut</string>
+		<string>oslash</string>
+		<string>otilde</string>
+		<string>oe</string>
+		<string>p</string>
+		<string>thorn</string>
+		<string>q</string>
+		<string>r</string>
+		<string>racute</string>
+		<string>rcaron</string>
+		<string>s</string>
+		<string>sacute</string>
+		<string>scaron</string>
+		<string>scedilla</string>
+		<string>scircumflex</string>
+		<string>germandbls</string>
+		<string>t</string>
+		<string>tcaron</string>
+		<string>u</string>
+		<string>uacute</string>
+		<string>ubreve</string>
+		<string>ucircumflex</string>
+		<string>udieresis</string>
+		<string>ugrave</string>
+		<string>uhungarumlaut</string>
+		<string>uni0163</string>
+		<string>uring</string>
+		<string>v</string>
+		<string>w</string>
+		<string>x</string>
+		<string>y</string>
+		<string>yacute</string>
+		<string>ydieresis</string>
+		<string>z</string>
+		<string>zacute</string>
+		<string>zcaron</string>
+		<string>zdotaccent</string>
+		<string>ordfeminine</string>
+		<string>ordmasculine</string>
+		<string>zero</string>
+		<string>one</string>
+		<string>two</string>
+		<string>three</string>
+		<string>four</string>
+		<string>five</string>
+		<string>six</string>
+		<string>seven</string>
+		<string>eight</string>
+		<string>nine</string>
+		<string>onesuperior</string>
+		<string>twosuperior</string>
+		<string>threesuperior</string>
+		<string>period</string>
+		<string>comma</string>
+		<string>colon</string>
+		<string>semicolon</string>
+		<string>ellipsis</string>
+		<string>exclam</string>
+		<string>exclamdown</string>
+		<string>question</string>
+		<string>questiondown</string>
+		<string>periodcentered</string>
+		<string>bullet</string>
+		<string>asterisk</string>
+		<string>numbersign</string>
+		<string>slash</string>
+		<string>backslash</string>
+		<string>parenleft</string>
+		<string>parenright</string>
+		<string>braceleft</string>
+		<string>braceright</string>
+		<string>bracketleft</string>
+		<string>bracketright</string>
+		<string>hyphen</string>
+		<string>uni00AD</string>
+		<string>endash</string>
+		<string>emdash</string>
+		<string>underscore</string>
+		<string>quotesinglbase</string>
+		<string>quotedblbase</string>
+		<string>quotedblleft</string>
+		<string>quotedblright</string>
+		<string>quoteleft</string>
+		<string>quoteright</string>
+		<string>guillemotleft</string>
+		<string>guillemotright</string>
+		<string>guilsinglleft</string>
+		<string>guilsinglright</string>
+		<string>quotedbl</string>
+		<string>quotesingle</string>
+		<string>space</string>
+		<string>.notdef</string>
+		<string>Euro</string>
+		<string>cent</string>
+		<string>currency</string>
+		<string>dollar</string>
+		<string>sterling</string>
+		<string>yen</string>
+		<string>plus</string>
+		<string>multiply</string>
+		<string>divide</string>
+		<string>equal</string>
+		<string>greater</string>
+		<string>less</string>
+		<string>plusminus</string>
+		<string>asciitilde</string>
+		<string>logicalnot</string>
+		<string>asciicircum</string>
+		<string>mu</string>
+		<string>percent</string>
+		<string>at</string>
+		<string>ampersand</string>
+		<string>paragraph</string>
+		<string>section</string>
+		<string>copyright</string>
+		<string>registered</string>
+		<string>trademark</string>
+		<string>degree</string>
+		<string>bar</string>
+		<string>acute</string>
+		<string>breve</string>
+		<string>caron</string>
+		<string>cedilla</string>
+		<string>dieresis</string>
+		<string>dotaccent</string>
+		<string>grave</string>
+		<string>hungarumlaut</string>
+		<string>macron</string>
+		<string>ogonek</string>
+	</array>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue_Oblique.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>creator</key>
+	<string>com.schriftgestaltung.GlyphsUFOExport</string>
+	<key>formatVersion</key>
+	<integer>2</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/features.fea 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/features.fea
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/features.fea	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1285 @@
+# Prefix: Languagesystems
+languagesystem DFLT dflt;
+languagesystem latn dflt;
+
+# Prefix: Prefix
+# GPOS 
+lookup kernHorizontalKerninglookup0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \quotedblbase -100;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \quotedblbase -80;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \quotedblbase -80;
+    pos \f \quotesinglbase -80;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kernHorizontalKerninglookup0;
+
+lookup kern0 {
+  lookupflag 0;
+    pos \A \T -60;
+    pos \A \Tcaron -60;
+    pos \A \V -30;
+    pos \A \Y -30;
+    pos \A \Yacute -30;
+    pos \A \Ydieresis -30;
+    pos \A \hyphen -40;
+    pos \A \uni0162 -60;
+    pos \Agrave \T -60;
+    pos \Agrave \Tcaron -60;
+    pos \Agrave \V -30;
+    pos \Agrave \Y -30;
+    pos \Agrave \Yacute -30;
+    pos \Agrave \Ydieresis -30;
+    pos \Agrave \hyphen -40;
+    pos \Agrave \uni0162 -60;
+    pos \L \J -30;
+    pos \L \T -90;
+    pos \L \Tcaron -90;
+    pos \L \V -50;
+    pos \L \W -40;
+    pos \L \Y -80;
+    pos \L \Yacute -80;
+    pos \L \Ydieresis -80;
+    pos \L \hyphen -80;
+    pos \L \uni0162 -90;
+    pos \L \Jcircumflex -30;
+    pos \Lslash \J -30;
+    pos \Lslash \T -90;
+    pos \Lslash \Tcaron -90;
+    pos \Lslash \V -50;
+    pos \Lslash \W -40;
+    pos \Lslash \Y -80;
+    pos \Lslash \Yacute -80;
+    pos \Lslash \Ydieresis -80;
+    pos \Lslash \hyphen -80;
+    pos \Lslash \uni0162 -90;
+    pos \P \A -40;
+    pos \P \AE -110;
+    pos \P \Aacute -40;
+    pos \P \Abreve -40;
+    pos \P \Acircumflex -40;
+    pos \P \Adieresis -40;
+    pos \P \Agrave -40;
+    pos \P \Aogonek -40;
+    pos \P \Aring -40;
+    pos \P \Atilde -40;
+    pos \P \J -70;
+    pos \P \hyphen -60;
+    pos \P \slash -80;
+    pos \P \Jcircumflex -70;
+    pos \T \A -50;
+    pos \T \AE -100;
+    pos \T \Aacute -50;
+    pos \T \Abreve -50;
+    pos \T \Acircumflex -50;
+    pos \T \Adieresis -50;
+    pos \T \Agrave -50;
+    pos \T \Aogonek -50;
+    pos \T \Aring -50;
+    pos \T \Atilde -50;
+    pos \T \J -60;
+    pos \T \T 20;
+    pos \T \Tcaron 20;
+    pos \T \a -80;
+    pos \T \aacute -60;
+    pos \T \abreve -20;
+    pos \T \acircumflex -30;
+    pos \T \adieresis -20;
+    pos \T \ae -80;
+    pos \T \agrave -50;
+    pos \T \aogonek -80;
+    pos \T \aring -30;
+    pos \T \atilde -20;
+    pos \T \c -80;
+    pos \T \cacute -60;
+    pos \T \ccaron -30;
+    pos \T \ccedilla -80;
+    pos \T \comma -100;
+    pos \T \d -70;
+    pos \T \dcaron -70;
+    pos \T \dcroat -70;
+    pos \T \e -80;
+    pos \T \eacute -60;
+    pos \T \ecaron -30;
+    pos \T \ecircumflex -30;
+    pos \T \edieresis -20;
+    pos \T \egrave -50;
+    pos \T \ellipsis -100;
+    pos \T \eogonek -80;
+    pos \T \g -80;
+    pos \T \hyphen -70;
+    pos \T \o -80;
+    pos \T \oacute -60;
+    pos \T \ocircumflex -30;
+    pos \T \odieresis -20;
+    pos \T \oe -80;
+    pos \T \ograve -50;
+    pos \T \ohungarumlaut -30;
+    pos \T \oslash -80;
+    pos \T \otilde -20;
+    pos \T \period -100;
+    pos \T \slash -90;
+    pos \T \uni0162 20;
+    pos \T \Jcircumflex -60;
+    pos \T \ccircumflex -70;
+    pos \T \gcircumflex -70;
+    pos \T \quotedblbase -100;
+    pos \T \quotesinglbase -100;
+    pos \Tcaron \A -50;
+    pos \Tcaron \AE -100;
+    pos \Tcaron \Aacute -50;
+    pos \Tcaron \Abreve -50;
+    pos \Tcaron \Acircumflex -50;
+    pos \Tcaron \Adieresis -50;
+    pos \Tcaron \Agrave -50;
+    pos \Tcaron \Aogonek -50;
+    pos \Tcaron \Aring -50;
+    pos \Tcaron \Atilde -50;
+    pos \Tcaron \J -60;
+    pos \Tcaron \a -80;
+    pos \Tcaron \aacute -60;
+    pos \Tcaron \abreve -20;
+    pos \Tcaron \acircumflex -30;
+    pos \Tcaron \adieresis -20;
+    pos \Tcaron \ae -80;
+    pos \Tcaron \agrave -50;
+    pos \Tcaron \aogonek -80;
+    pos \Tcaron \aring -30;
+    pos \Tcaron \atilde -20;
+    pos \Tcaron \c -80;
+    pos \Tcaron \cacute -60;
+    pos \Tcaron \ccaron -30;
+    pos \Tcaron \ccedilla -80;
+    pos \Tcaron \comma -100;
+    pos \Tcaron \d -70;
+    pos \Tcaron \dcaron -70;
+    pos \Tcaron \dcroat -70;
+    pos \Tcaron \e -80;
+    pos \Tcaron \eacute -60;
+    pos \Tcaron \ecaron -30;
+    pos \Tcaron \ecircumflex -30;
+    pos \Tcaron \edieresis -20;
+    pos \Tcaron \egrave -50;
+    pos \Tcaron \ellipsis -100;
+    pos \Tcaron \eogonek -80;
+    pos \Tcaron \g -80;
+    pos \Tcaron \hyphen -70;
+    pos \Tcaron \o -80;
+    pos \Tcaron \oacute -60;
+    pos \Tcaron \ocircumflex -30;
+    pos \Tcaron \odieresis -20;
+    pos \Tcaron \oe -80;
+    pos \Tcaron \ograve -50;
+    pos \Tcaron \ohungarumlaut -30;
+    pos \Tcaron \oslash -80;
+    pos \Tcaron \otilde -20;
+    pos \Tcaron \period -100;
+    pos \Tcaron \slash -90;
+    pos \V \A -20;
+    pos \V \AE -80;
+    pos \V \Aacute -20;
+    pos \V \Abreve -20;
+    pos \V \Acircumflex -20;
+    pos \V \Adieresis -20;
+    pos \V \Agrave -20;
+    pos \V \Aogonek -20;
+    pos \V \Aring -20;
+    pos \V \Atilde -20;
+    pos \V \J -50;
+    pos \V \a -40;
+    pos \V \aacute -30;
+    pos \V \abreve -20;
+    pos \V \acircumflex -30;
+    pos \V \adieresis -10;
+    pos \V \ae -40;
+    pos \V \agrave -20;
+    pos \V \aogonek -40;
+    pos \V \aring -20;
+    pos \V \atilde -10;
+    pos \V \c -40;
+    pos \V \cacute -30;
+    pos \V \ccaron -20;
+    pos \V \ccedilla -40;
+    pos \V \comma -80;
+    pos \V \d -30;
+    pos \V \dcaron -30;
+    pos \V \dcroat -30;
+    pos \V \e -40;
+    pos \V \eacute -30;
+    pos \V \ecaron -20;
+    pos \V \ecircumflex -20;
+    pos \V \edieresis -20;
+    pos \V \egrave -20;
+    pos \V \ellipsis -80;
+    pos \V \eogonek -40;
+    pos \V \g -40;
+    pos \V \hyphen -70;
+    pos \V \o -40;
+    pos \V \oacute -30;
+    pos \V \ocircumflex -20;
+    pos \V \odieresis -20;
+    pos \V \oe -40;
+    pos \V \ograve -30;
+    pos \V \ohungarumlaut -20;
+    pos \V \oslash -40;
+    pos \V \otilde -10;
+    pos \V \period -80;
+    pos \V \slash -60;
+    pos \V \Jcircumflex -50;
+    pos \V \ccircumflex -40;
+    pos \V \gcircumflex -40;
+    pos \V \quotedblbase -80;
+    pos \V \quotesinglbase -80;
+    pos \W \AE -60;
+    pos \W \J -40;
+    pos \W \a -40;
+    pos \W \aacute -30;
+    pos \W \abreve -20;
+    pos \W \acircumflex -20;
+    pos \W \adieresis -20;
+    pos \W \ae -40;
+    pos \W \agrave -30;
+    pos \W \aogonek -40;
+    pos \W \aring -30;
+    pos \W \atilde -10;
+    pos \W \c -40;
+    pos \W \cacute -30;
+    pos \W \ccaron -20;
+    pos \W \ccedilla -40;
+    pos \W \comma -80;
+    pos \W \d -40;
+    pos \W \dcaron -30;
+    pos \W \dcroat -30;
+    pos \W \e -40;
+    pos \W \eacute -30;
+    pos \W \ecaron -20;
+    pos \W \ecircumflex -20;
+    pos \W \edieresis -30;
+    pos \W \egrave -30;
+    pos \W \ellipsis -80;
+    pos \W \eogonek -40;
+    pos \W \g -40;
+    pos \W \hyphen -50;
+    pos \W \o -40;
+    pos \W \oacute -30;
+    pos \W \ocircumflex -20;
+    pos \W \odieresis -30;
+    pos \W \oe -40;
+    pos \W \ograve -30;
+    pos \W \ohungarumlaut -20;
+    pos \W \oslash -40;
+    pos \W \otilde -20;
+    pos \W \period -80;
+    pos \W \slash -70;
+    pos \Y \A -30;
+    pos \Y \AE -90;
+    pos \Y \Aacute -30;
+    pos \Y \Abreve -30;
+    pos \Y \Acircumflex -30;
+    pos \Y \Adieresis -30;
+    pos \Y \Agrave -30;
+    pos \Y \Aogonek -30;
+    pos \Y \Aring -30;
+    pos \Y \Atilde -30;
+    pos \Y \J -40;
+    pos \Y \a -60;
+    pos \Y \aacute -40;
+    pos \Y \abreve -30;
+    pos \Y \acircumflex -30;
+    pos \Y \adieresis -30;
+    pos \Y \ae -60;
+    pos \Y \agrave -40;
+    pos \Y \aogonek -60;
+    pos \Y \aring -40;
+    pos \Y \atilde -20;
+    pos \Y \c -60;
+    pos \Y \cacute -50;
+    pos \Y \ccaron -30;
+    pos \Y \ccedilla -60;
+    pos \Y \comma -120;
+    pos \Y \d -50;
+    pos \Y \dcaron -50;
+    pos \Y \dcroat -50;
+    pos \Y \e -60;
+    pos \Y \eacute -40;
+    pos \Y \ecaron -30;
+    pos \Y \ecircumflex -20;
+    pos \Y \edieresis -30;
+    pos \Y \egrave -40;
+    pos \Y \ellipsis -120;
+    pos \Y \eogonek -60;
+    pos \Y \g -60;
+    pos \Y \hyphen -80;
+    pos \Y \o -60;
+    pos \Y \oacute -30;
+    pos \Y \ocircumflex -20;
+    pos \Y \odieresis -40;
+    pos \Y \oe -60;
+    pos \Y \ograve -50;
+    pos \Y \ohungarumlaut -20;
+    pos \Y \oslash -60;
+    pos \Y \otilde -20;
+    pos \Y \period -120;
+    pos \Y \slash -70;
+    pos \Yacute \A -30;
+    pos \Yacute \AE -90;
+    pos \Yacute \Aacute -30;
+    pos \Yacute \Abreve -30;
+    pos \Yacute \Acircumflex -30;
+    pos \Yacute \Adieresis -30;
+    pos \Yacute \Agrave -30;
+    pos \Yacute \Aogonek -30;
+    pos \Yacute \Aring -30;
+    pos \Yacute \Atilde -30;
+    pos \Yacute \J -40;
+    pos \Yacute \a -60;
+    pos \Yacute \aacute -40;
+    pos \Yacute \abreve -30;
+    pos \Yacute \acircumflex -30;
+    pos \Yacute \adieresis -30;
+    pos \Yacute \ae -60;
+    pos \Yacute \agrave -40;
+    pos \Yacute \aogonek -60;
+    pos \Yacute \aring -40;
+    pos \Yacute \atilde -20;
+    pos \Yacute \c -60;
+    pos \Yacute \cacute -50;
+    pos \Yacute \ccaron -30;
+    pos \Yacute \ccedilla -60;
+    pos \Yacute \comma -120;
+    pos \Yacute \d -50;
+    pos \Yacute \dcaron -50;
+    pos \Yacute \dcroat -50;
+    pos \Yacute \e -60;
+    pos \Yacute \eacute -40;
+    pos \Yacute \ecaron -30;
+    pos \Yacute \ecircumflex -20;
+    pos \Yacute \edieresis -30;
+    pos \Yacute \egrave -40;
+    pos \Yacute \ellipsis -120;
+    pos \Yacute \eogonek -60;
+    pos \Yacute \g -60;
+    pos \Yacute \hyphen -80;
+    pos \Yacute \o -60;
+    pos \Yacute \oacute -30;
+    pos \Yacute \ocircumflex -20;
+    pos \Yacute \odieresis -40;
+    pos \Yacute \oe -60;
+    pos \Yacute \ograve -50;
+    pos \Yacute \ohungarumlaut -20;
+    pos \Yacute \oslash -60;
+    pos \Yacute \otilde -20;
+    pos \Yacute \period -120;
+    pos \Yacute \slash -70;
+    pos \Ydieresis \A -30;
+    pos \Ydieresis \AE -90;
+    pos \Ydieresis \Aacute -30;
+    pos \Ydieresis \Abreve -30;
+    pos \Ydieresis \Acircumflex -30;
+    pos \Ydieresis \Adieresis -30;
+    pos \Ydieresis \Agrave -30;
+    pos \Ydieresis \Aogonek -30;
+    pos \Ydieresis \Aring -30;
+    pos \Ydieresis \Atilde -30;
+    pos \Ydieresis \J -40;
+    pos \Ydieresis \a -60;
+    pos \Ydieresis \aacute -40;
+    pos \Ydieresis \abreve -30;
+    pos \Ydieresis \acircumflex -30;
+    pos \Ydieresis \adieresis -30;
+    pos \Ydieresis \ae -60;
+    pos \Ydieresis \agrave -40;
+    pos \Ydieresis \aogonek -60;
+    pos \Ydieresis \aring -40;
+    pos \Ydieresis \atilde -20;
+    pos \Ydieresis \c -60;
+    pos \Ydieresis \cacute -50;
+    pos \Ydieresis \ccaron -30;
+    pos \Ydieresis \ccedilla -60;
+    pos \Ydieresis \comma -120;
+    pos \Ydieresis \d -50;
+    pos \Ydieresis \dcaron -50;
+    pos \Ydieresis \dcroat -50;
+    pos \Ydieresis \e -60;
+    pos \Ydieresis \eacute -40;
+    pos \Ydieresis \ecaron -30;
+    pos \Ydieresis \ecircumflex -20;
+    pos \Ydieresis \edieresis -30;
+    pos \Ydieresis \egrave -40;
+    pos \Ydieresis \ellipsis -120;
+    pos \Ydieresis \eogonek -60;
+    pos \Ydieresis \g -60;
+    pos \Ydieresis \hyphen -80;
+    pos \Ydieresis \o -60;
+    pos \Ydieresis \oacute -30;
+    pos \Ydieresis \ocircumflex -20;
+    pos \Ydieresis \odieresis -40;
+    pos \Ydieresis \oe -60;
+    pos \Ydieresis \ograve -50;
+    pos \Ydieresis \ohungarumlaut -20;
+    pos \Ydieresis \oslash -60;
+    pos \Ydieresis \otilde -20;
+    pos \Ydieresis \period -120;
+    pos \Ydieresis \slash -70;
+    pos \f \a -40;
+    pos \f \aacute -30;
+    pos \f \abreve -10;
+    pos \f \acircumflex -20;
+    pos \f \adieresis -20;
+    pos \f \ae -40;
+    pos \f \agrave -30;
+    pos \f \aogonek -40;
+    pos \f \aring -20;
+    pos \f \atilde -10;
+    pos \f \c -40;
+    pos \f \cacute -30;
+    pos \f \ccaron -20;
+    pos \f \ccedilla -40;
+    pos \f \comma -80;
+    pos \f \d -30;
+    pos \f \dcaron -30;
+    pos \f \dcroat -30;
+    pos \f \e -40;
+    pos \f \eacute -30;
+    pos \f \ecaron -20;
+    pos \f \ecircumflex -20;
+    pos \f \edieresis -20;
+    pos \f \egrave -30;
+    pos \f \ellipsis -80;
+    pos \f \eogonek -40;
+    pos \f \g -40;
+    pos \f \hyphen -70;
+    pos \f \o -40;
+    pos \f \oacute -30;
+    pos \f \ocircumflex -20;
+    pos \f \odieresis -20;
+    pos \f \oe -40;
+    pos \f \ograve -30;
+    pos \f \ohungarumlaut -20;
+    pos \f \oslash -40;
+    pos \f \otilde -10;
+    pos \f \period -80;
+    pos \f \slash -50;
+    pos \f \ccircumflex -30;
+    pos \f \gcircumflex -40;
+    pos \f \quotedblbase -100;
+    pos \f \quotesinglbase -100;
+    pos \hyphen \T -60;
+    pos \hyphen \Tcaron -60;
+    pos \hyphen \V -50;
+    pos \hyphen \W -30;
+    pos \hyphen \Y -50;
+    pos \hyphen \Yacute -50;
+    pos \hyphen \Ydieresis -50;
+    pos \hyphen \uni0162 -60;
+    pos \r \a -30;
+    pos \r \aacute -30;
+    pos \r \abreve -30;
+    pos \r \acircumflex -30;
+    pos \r \adieresis -30;
+    pos \r \ae -30;
+    pos \r \agrave -30;
+    pos \r \aogonek -30;
+    pos \r \aring -30;
+    pos \r \atilde -30;
+    pos \r \c -30;
+    pos \r \cacute -30;
+    pos \r \ccaron -30;
+    pos \r \ccedilla -30;
+    pos \r \comma -100;
+    pos \r \d -30;
+    pos \r \dcaron -30;
+    pos \r \dcroat -30;
+    pos \r \e -30;
+    pos \r \eacute -30;
+    pos \r \ecaron -30;
+    pos \r \ecircumflex -30;
+    pos \r \edieresis -30;
+    pos \r \egrave -30;
+    pos \r \ellipsis -100;
+    pos \r \eogonek -30;
+    pos \r \g -30;
+    pos \r \hyphen -40;
+    pos \r \o -30;
+    pos \r \oacute -30;
+    pos \r \ocircumflex -30;
+    pos \r \odieresis -30;
+    pos \r \oe -30;
+    pos \r \ograve -30;
+    pos \r \ohungarumlaut -30;
+    pos \r \oslash -30;
+    pos \r \otilde -30;
+    pos \r \period -100;
+    pos \r \slash -60;
+    pos \r \ccircumflex -30;
+    pos \r \gcircumflex -30;
+    pos \r \quotedblbase -100;
+    pos \r \quotesinglbase -100;
+    pos \racute \a -30;
+    pos \racute \aacute -30;
+    pos \racute \abreve -30;
+    pos \racute \acircumflex -30;
+    pos \racute \adieresis -30;
+    pos \racute \ae -30;
+    pos \racute \agrave -30;
+    pos \racute \aogonek -30;
+    pos \racute \aring -30;
+    pos \racute \atilde -30;
+    pos \racute \c -30;
+    pos \racute \cacute -30;
+    pos \racute \ccaron -30;
+    pos \racute \ccedilla -30;
+    pos \racute \comma -100;
+    pos \racute \d -30;
+    pos \racute \dcaron -30;
+    pos \racute \dcroat -30;
+    pos \racute \e -30;
+    pos \racute \eacute -30;
+    pos \racute \ecaron -30;
+    pos \racute \ecircumflex -30;
+    pos \racute \edieresis -30;
+    pos \racute \egrave -30;
+    pos \racute \ellipsis -100;
+    pos \racute \eogonek -30;
+    pos \racute \g -30;
+    pos \racute \hyphen -40;
+    pos \racute \o -30;
+    pos \racute \oacute -30;
+    pos \racute \ocircumflex -30;
+    pos \racute \odieresis -30;
+    pos \racute \oe -30;
+    pos \racute \ograve -30;
+    pos \racute \ohungarumlaut -30;
+    pos \racute \oslash -30;
+    pos \racute \otilde -30;
+    pos \racute \period -100;
+    pos \racute \slash -60;
+    pos \rcaron \a -30;
+    pos \rcaron \ae -30;
+    pos \rcaron \e -30;
+    pos \rcaron \g -30;
+    pos \rcaron \o -30;
+    pos \rcaron \oe -30;
+    pos \seven \emdash -80;
+    pos \seven \endash -80;
+    pos \seven \four -80;
+    pos \seven \hyphen -80;
+    pos \seven \uni00AD -80;
+    pos \slash \A -70;
+    pos \slash \AE -90;
+    pos \slash \Aacute -70;
+    pos \slash \Abreve -70;
+    pos \slash \Acircumflex -70;
+    pos \slash \Adieresis -70;
+    pos \slash \Agrave -70;
+    pos \slash \Aogonek -70;
+    pos \slash \Aring -70;
+    pos \slash \Atilde -70;
+    pos \slash \J -80;
+    pos \slash \T -20;
+    pos \slash \Tcaron -20;
+    pos \slash \a -100;
+    pos \slash \aacute -90;
+    pos \slash \abreve -80;
+    pos \slash \acircumflex -80;
+    pos \slash \adieresis -70;
+    pos \slash \ae -100;
+    pos \slash \agrave -80;
+    pos \slash \aogonek -100;
+    pos \slash \aring -80;
+    pos \slash \atilde -60;
+    pos \slash \c -100;
+    pos \slash \cacute -90;
+    pos \slash \ccaron -70;
+    pos \slash \ccedilla -100;
+    pos \slash \comma -150;
+    pos \slash \d -90;
+    pos \slash \dcaron -90;
+    pos \slash \dcroat -90;
+    pos \slash \e -100;
+    pos \slash \eacute -90;
+    pos \slash \ecaron -70;
+    pos \slash \ecircumflex -80;
+    pos \slash \edieresis -90;
+    pos \slash \egrave -80;
+    pos \slash \ellipsis -150;
+    pos \slash \eogonek -100;
+    pos \slash \g -100;
+    pos \slash \hyphen -100;
+    pos \slash \o -100;
+    pos \slash \oacute -80;
+    pos \slash \ocircumflex -70;
+    pos \slash \odieresis -70;
+    pos \slash \oe -100;
+    pos \slash \ograve -80;
+    pos \slash \ohungarumlaut -70;
+    pos \slash \oslash -100;
+    pos \slash \otilde -60;
+    pos \slash \period -150;
+    pos \slash \slash -120;
+    pos \slash \uni0162 -20;
+    pos \slash \Jcircumflex -80;
+    pos \slash \ccircumflex -90;
+    pos \slash \gcircumflex -90;
+    pos \slash \quotedblbase -150;
+    pos \slash \quotesinglbase -150;
+    pos \underscore \j 60;
+    pos \underscore \jcircumflex 60;
+    pos \uni0162 \a -80;
+    pos \uni0162 \ae -80;
+    pos \uni0162 \dcroat -60;
+    pos \uni0162 \e -80;
+    pos \uni0162 \g -70;
+    pos \uni0162 \o -80;
+    pos \uni0162 \oe -80;
+    pos \uni0162 \period -50;
+} kern0;
+
+#Mark attachment classes (defined in GDEF, used in lookupflags)
+
+@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
+	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
+	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
+	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
+	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
+	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
+	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
+	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
+	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
+	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
+	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
+	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
+	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
+	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
+	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
+	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
+	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
+	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
+	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
+	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
+	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
+	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
+	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
+	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
+	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
+	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
+	\zacute \zcaron \zdotaccent \zero \Ccircumflex \Gcircumflex \Hcircumflex 
+	\Jcircumflex \Scircumflex \Ubreve \ccircumflex \gcircumflex \hcircumflex 
+	\jcircumflex \scircumflex \ubreve \quotedblbase \quotesinglbase ];
+
+table GDEF {
+  GlyphClassDef @GDEF_Simple, , , ;
+
+} GDEF;
+
+feature kern {
+ script DFLT;
+     language dflt ;
+      lookup kernHorizontalKerninglookup0;
+
+ script latn;
+     language dflt ;
+      lookup kern0;
+} kern;
+
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/fontinfo.plist 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/fontinfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/fontinfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,174 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>ascender</key>
+	<integer>750</integer>
+	<key>capHeight</key>
+	<integer>682</integer>
+	<key>copyright</key>
+	<string>-</string>
+	<key>descender</key>
+	<integer>-250</integer>
+	<key>familyName</key>
+	<string>Comic Neue</string>
+	<key>macintoshFONDName</key>
+	<string>Comic Neue</string>
+	<key>note</key>
+	<string></string>
+	<key>openTypeHeadCreated</key>
+	<string>2016/09/14 04:28:12</string>
+	<key>openTypeHheaAscender</key>
+	<integer>750</integer>
+	<key>openTypeHheaDescender</key>
+	<integer>-250</integer>
+	<key>openTypeHheaLineGap</key>
+	<integer>0</integer>
+	<key>openTypeNameDesigner</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameDesignerURL</key>
+	<string>http://www.craigrozynski.com</string>
+	<key>openTypeNameLicense</key>
+	<string>Licensed under the SIL Open Font License. Version 1.1.</string>
+	<key>openTypeNameLicenseURL</key>
+	<string>http://scripts.sil.org/OFL</string>
+	<key>openTypeNameManufacturer</key>
+	<string>Craig Rozynski</string>
+	<key>openTypeNameManufacturerURL</key>
+	<string>http://www.comicneue.com</string>
+	<key>openTypeNamePreferredFamilyName</key>
+	<string>Comic Neue</string>
+	<key>openTypeNamePreferredSubfamilyName</key>
+	<string>Regular</string>
+	<key>openTypeNameUniqueID</key>
+	<string>2.003;;Comic Neue Regular</string>
+	<key>openTypeNameVersion</key>
+	<string>Version 2.003</string>
+	<key>openTypeOS2CodePageRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+	</array>
+	<key>openTypeOS2FamilyClass</key>
+	<array>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2Panose</key>
+	<array>
+		<integer>2</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+		<integer>0</integer>
+	</array>
+	<key>openTypeOS2StrikeoutPosition</key>
+	<integer>300</integer>
+	<key>openTypeOS2StrikeoutSize</key>
+	<integer>50</integer>
+	<key>openTypeOS2SubscriptXOffset</key>
+	<integer>0</integer>
+	<key>openTypeOS2SubscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SubscriptYOffset</key>
+	<integer>75</integer>
+	<key>openTypeOS2SubscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2SuperscriptXOffset</key>
+	<integer>0</integer>
+	<key>openTypeOS2SuperscriptXSize</key>
+	<integer>650</integer>
+	<key>openTypeOS2SuperscriptYOffset</key>
+	<integer>350</integer>
+	<key>openTypeOS2SuperscriptYSize</key>
+	<integer>600</integer>
+	<key>openTypeOS2Type</key>
+	<array>
+	</array>
+	<key>openTypeOS2TypoAscender</key>
+	<integer>750</integer>
+	<key>openTypeOS2TypoDescender</key>
+	<integer>-250</integer>
+	<key>openTypeOS2TypoLineGap</key>
+	<integer>0</integer>
+	<key>openTypeOS2UnicodeRanges</key>
+	<array>
+		<integer>0</integer>
+		<integer>1</integer>
+		<integer>2</integer>
+	</array>
+	<key>openTypeOS2VendorID</key>
+	<string>    </string>
+	<key>openTypeOS2WeightClass</key>
+	<integer>400</integer>
+	<key>openTypeOS2WidthClass</key>
+	<integer>5</integer>
+	<key>openTypeOS2WinAscent</key>
+	<integer>940</integer>
+	<key>openTypeOS2WinDescent</key>
+	<integer>201</integer>
+	<key>postscriptBlueFuzz</key>
+	<integer>1</integer>
+	<key>postscriptBlueScale</key>
+	<real>0.04</real>
+	<key>postscriptBlueShift</key>
+	<integer>7</integer>
+	<key>postscriptBlueValues</key>
+	<array>
+		<integer>-195</integer>
+		<integer>-195</integer>
+		<integer>-2</integer>
+		<integer>0</integer>
+		<integer>501</integer>
+		<integer>501</integer>
+		<integer>682</integer>
+		<integer>689</integer>
+	</array>
+	<key>postscriptFontName</key>
+	<string>ComicNeue</string>
+	<key>postscriptForceBold</key>
+	<false/>
+	<key>postscriptFullName</key>
+	<string>Comic Neue</string>
+	<key>postscriptOtherBlues</key>
+	<array>
+	</array>
+	<key>postscriptStemSnapH</key>
+	<array>
+		<integer>48</integer>
+		<integer>52</integer>
+		<integer>54</integer>
+	</array>
+	<key>postscriptStemSnapV</key>
+	<array>
+		<integer>53</integer>
+		<integer>56</integer>
+		<integer>57</integer>
+	</array>
+	<key>postscriptUnderlinePosition</key>
+	<integer>-100</integer>
+	<key>postscriptUnderlineThickness</key>
+	<integer>50</integer>
+	<key>styleMapFamilyName</key>
+	<string>Comic Neue Regular</string>
+	<key>styleMapStyleName</key>
+	<string>regular</string>
+	<key>styleName</key>
+	<string>Regular</string>
+	<key>trademark</key>
+	<string>-</string>
+	<key>unitsPerEm</key>
+	<integer>1000</integer>
+	<key>versionMajor</key>
+	<integer>2</integer>
+	<key>versionMinor</key>
+	<integer>3</integer>
+	<key>xHeight</key>
+	<integer>501</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aacute" format="1">
+  <advance width="505"/>
+  <unicode hex="00E1"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="416" y="666" type="curve" smooth="yes"/>
+      <point x="278" y="572" type="line" smooth="yes"/>
+      <point x="271" y="567"/>
+      <point x="263" y="563"/>
+      <point x="257" y="563" type="curve" smooth="yes"/>
+      <point x="243" y="563"/>
+      <point x="231" y="575"/>
+      <point x="231" y="590" type="curve" smooth="yes"/>
+      <point x="231" y="596"/>
+      <point x="232" y="603"/>
+      <point x="237" y="607" type="curve" smooth="yes"/>
+      <point x="363" y="710" type="line" smooth="yes"/>
+      <point x="371" y="717"/>
+      <point x="381" y="725"/>
+      <point x="392" y="725" type="curve" smooth="yes"/>
+      <point x="411" y="725"/>
+      <point x="426" y="709"/>
+      <point x="426" y="689" type="curve" smooth="yes"/>
+      <point x="426" y="680"/>
+      <point x="423" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aacute" format="1">
+  <advance width="624"/>
+  <unicode hex="00C1"/>
+  <outline>
+    <contour>
+      <point x="431" y="835" type="curve" smooth="yes"/>
+      <point x="293" y="741" type="line" smooth="yes"/>
+      <point x="286" y="736"/>
+      <point x="278" y="732"/>
+      <point x="272" y="732" type="curve" smooth="yes"/>
+      <point x="258" y="732"/>
+      <point x="246" y="744"/>
+      <point x="246" y="759" type="curve" smooth="yes"/>
+      <point x="246" y="765"/>
+      <point x="247" y="772"/>
+      <point x="252" y="776" type="curve" smooth="yes"/>
+      <point x="378" y="879" type="line" smooth="yes"/>
+      <point x="386" y="886"/>
+      <point x="396" y="894"/>
+      <point x="407" y="894" type="curve" smooth="yes"/>
+      <point x="426" y="894"/>
+      <point x="441" y="878"/>
+      <point x="441" y="858" type="curve" smooth="yes"/>
+      <point x="441" y="849"/>
+      <point x="438" y="840"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="abreve" format="1">
+  <advance width="505"/>
+  <unicode hex="0103"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="127" y="671" type="curve" smooth="yes"/>
+      <point x="127" y="679"/>
+      <point x="129" y="690"/>
+      <point x="144" y="690" type="curve" smooth="yes"/>
+      <point x="155" y="690"/>
+      <point x="163" y="679"/>
+      <point x="167" y="672" type="curve" smooth="yes"/>
+      <point x="192" y="622"/>
+      <point x="250" y="605"/>
+      <point x="287" y="605" type="curve" smooth="yes"/>
+      <point x="338" y="605"/>
+      <point x="373" y="625"/>
+      <point x="393" y="674" type="curve" smooth="yes"/>
+      <point x="398" y="686"/>
+      <point x="403" y="695"/>
+      <point x="416" y="695" type="curve" smooth="yes"/>
+      <point x="425" y="695"/>
+      <point x="433" y="687"/>
+      <point x="433" y="678" type="curve" smooth="yes"/>
+      <point x="433" y="633"/>
+      <point x="380" y="559"/>
+      <point x="285" y="559" type="curve" smooth="yes"/>
+      <point x="167" y="559"/>
+      <point x="127" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>127</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Abreve" format="1">
+  <advance width="624"/>
+  <unicode hex="0102"/>
+  <outline>
+    <contour>
+      <point x="163" y="852" type="curve" smooth="yes"/>
+      <point x="163" y="860"/>
+      <point x="165" y="871"/>
+      <point x="180" y="871" type="curve" smooth="yes"/>
+      <point x="191" y="871"/>
+      <point x="199" y="860"/>
+      <point x="203" y="853" type="curve" smooth="yes"/>
+      <point x="228" y="803"/>
+      <point x="286" y="786"/>
+      <point x="323" y="786" type="curve" smooth="yes"/>
+      <point x="374" y="786"/>
+      <point x="409" y="806"/>
+      <point x="429" y="855" type="curve" smooth="yes"/>
+      <point x="434" y="867"/>
+      <point x="439" y="876"/>
+      <point x="452" y="876" type="curve" smooth="yes"/>
+      <point x="461" y="876"/>
+      <point x="469" y="868"/>
+      <point x="469" y="859" type="curve" smooth="yes"/>
+      <point x="469" y="814"/>
+      <point x="416" y="740"/>
+      <point x="321" y="740" type="curve" smooth="yes"/>
+      <point x="203" y="740"/>
+      <point x="163" y="831"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>740</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acircumflex" format="1">
+  <advance width="505"/>
+  <unicode hex="00E2"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="327" y="730" type="curve" smooth="yes"/>
+      <point x="437" y="620" type="line" smooth="yes"/>
+      <point x="443" y="615"/>
+      <point x="446" y="608"/>
+      <point x="446" y="600" type="curve" smooth="yes"/>
+      <point x="446" y="586"/>
+      <point x="434" y="574"/>
+      <point x="420" y="574" type="curve" smooth="yes"/>
+      <point x="413" y="574"/>
+      <point x="406" y="576"/>
+      <point x="401" y="581" type="curve" smooth="yes"/>
+      <point x="305" y="668" type="line"/>
+      <point x="190" y="579" type="line" smooth="yes"/>
+      <point x="185" y="575"/>
+      <point x="179" y="574"/>
+      <point x="173" y="574" type="curve" smooth="yes"/>
+      <point x="159" y="574"/>
+      <point x="147" y="585"/>
+      <point x="147" y="600" type="curve" smooth="yes"/>
+      <point x="147" y="608"/>
+      <point x="150" y="616"/>
+      <point x="157" y="621" type="curve" smooth="yes"/>
+      <point x="288" y="731" type="line" smooth="yes"/>
+      <point x="294" y="736"/>
+      <point x="301" y="738"/>
+      <point x="307" y="738" type="curve" smooth="yes"/>
+      <point x="314" y="738"/>
+      <point x="321" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Acircumflex" format="1">
+  <advance width="624"/>
+  <unicode hex="00C2"/>
+  <outline>
+    <contour>
+      <point x="356" y="887" type="curve" smooth="yes"/>
+      <point x="466" y="777" type="line" smooth="yes"/>
+      <point x="472" y="772"/>
+      <point x="475" y="765"/>
+      <point x="475" y="757" type="curve" smooth="yes"/>
+      <point x="475" y="743"/>
+      <point x="463" y="731"/>
+      <point x="449" y="731" type="curve" smooth="yes"/>
+      <point x="442" y="731"/>
+      <point x="435" y="733"/>
+      <point x="430" y="738" type="curve" smooth="yes"/>
+      <point x="334" y="825" type="line"/>
+      <point x="219" y="736" type="line" smooth="yes"/>
+      <point x="214" y="732"/>
+      <point x="208" y="731"/>
+      <point x="202" y="731" type="curve" smooth="yes"/>
+      <point x="188" y="731"/>
+      <point x="176" y="742"/>
+      <point x="176" y="757" type="curve" smooth="yes"/>
+      <point x="176" y="765"/>
+      <point x="179" y="773"/>
+      <point x="186" y="778" type="curve" smooth="yes"/>
+      <point x="317" y="888" type="line" smooth="yes"/>
+      <point x="323" y="893"/>
+      <point x="330" y="895"/>
+      <point x="336" y="895" type="curve" smooth="yes"/>
+      <point x="343" y="895"/>
+      <point x="350" y="892"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="acute" format="1">
+  <advance width="500"/>
+  <unicode hex="00B4"/>
+  <outline>
+    <contour>
+      <point x="337" y="666" type="curve" smooth="yes"/>
+      <point x="199" y="572" type="line" smooth="yes"/>
+      <point x="192" y="567"/>
+      <point x="184" y="563"/>
+      <point x="178" y="563" type="curve" smooth="yes"/>
+      <point x="164" y="563"/>
+      <point x="152" y="575"/>
+      <point x="152" y="590" type="curve" smooth="yes"/>
+      <point x="152" y="596"/>
+      <point x="153" y="603"/>
+      <point x="158" y="607" type="curve" smooth="yes"/>
+      <point x="284" y="710" type="line" smooth="yes"/>
+      <point x="292" y="717"/>
+      <point x="302" y="725"/>
+      <point x="313" y="725" type="curve" smooth="yes"/>
+      <point x="332" y="725"/>
+      <point x="347" y="709"/>
+      <point x="347" y="689" type="curve" smooth="yes"/>
+      <point x="347" y="680"/>
+      <point x="344" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>162</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>152</integer>
+            <key>width</key>
+            <integer>195</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="adieresis" format="1">
+  <advance width="505"/>
+  <unicode hex="00E4"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="253" y="620" type="curve" smooth="yes"/>
+      <point x="253" y="596"/>
+      <point x="231" y="576"/>
+      <point x="202" y="576" type="curve" smooth="yes"/>
+      <point x="177" y="576"/>
+      <point x="157" y="592"/>
+      <point x="157" y="615" type="curve" smooth="yes"/>
+      <point x="157" y="638"/>
+      <point x="180" y="659"/>
+      <point x="208" y="659" type="curve" smooth="yes"/>
+      <point x="231" y="659"/>
+      <point x="253" y="642"/>
+    </contour>
+    <contour>
+      <point x="412" y="620" type="curve" smooth="yes"/>
+      <point x="412" y="596"/>
+      <point x="390" y="576"/>
+      <point x="361" y="576" type="curve" smooth="yes"/>
+      <point x="336" y="576"/>
+      <point x="316" y="592"/>
+      <point x="316" y="615" type="curve" smooth="yes"/>
+      <point x="316" y="638"/>
+      <point x="339" y="659"/>
+      <point x="367" y="659" type="curve" smooth="yes"/>
+      <point x="390" y="659"/>
+      <point x="412" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>157</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>316</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,143 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Adieresis" format="1">
+  <advance width="624"/>
+  <unicode hex="00C4"/>
+  <outline>
+    <contour>
+      <point x="294" y="777" type="curve" smooth="yes"/>
+      <point x="294" y="753"/>
+      <point x="272" y="733"/>
+      <point x="243" y="733" type="curve" smooth="yes"/>
+      <point x="218" y="733"/>
+      <point x="198" y="749"/>
+      <point x="198" y="772" type="curve" smooth="yes"/>
+      <point x="198" y="795"/>
+      <point x="221" y="816"/>
+      <point x="249" y="816" type="curve" smooth="yes"/>
+      <point x="272" y="816"/>
+      <point x="294" y="799"/>
+    </contour>
+    <contour>
+      <point x="453" y="777" type="curve" smooth="yes"/>
+      <point x="453" y="753"/>
+      <point x="431" y="733"/>
+      <point x="402" y="733" type="curve" smooth="yes"/>
+      <point x="377" y="733"/>
+      <point x="357" y="749"/>
+      <point x="357" y="772" type="curve" smooth="yes"/>
+      <point x="357" y="795"/>
+      <point x="380" y="816"/>
+      <point x="408" y="816" type="curve" smooth="yes"/>
+      <point x="431" y="816"/>
+      <point x="453" y="799"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>357</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,137 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ae" format="1">
+  <advance width="832"/>
+  <unicode hex="00E6"/>
+  <outline>
+    <contour>
+      <point x="426" y="458" type="curve"/>
+      <point x="426" y="398" type="line"/>
+      <point x="470" y="455"/>
+      <point x="535" y="483"/>
+      <point x="595" y="483" type="curve" smooth="yes"/>
+      <point x="715" y="483"/>
+      <point x="772" y="397"/>
+      <point x="772" y="354" type="curve" smooth="yes"/>
+      <point x="772" y="343"/>
+      <point x="766" y="334"/>
+      <point x="750" y="325" type="curve" smooth="yes"/>
+      <point x="441" y="147" type="line"/>
+      <point x="478" y="78"/>
+      <point x="538" y="52"/>
+      <point x="619" y="52" type="curve" smooth="yes"/>
+      <point x="662" y="52"/>
+      <point x="710" y="77"/>
+      <point x="737" y="108" type="curve" smooth="yes"/>
+      <point x="741" y="113"/>
+      <point x="748" y="116"/>
+      <point x="755" y="116" type="curve" smooth="yes"/>
+      <point x="770" y="116"/>
+      <point x="781" y="105"/>
+      <point x="781" y="90" type="curve" smooth="yes"/>
+      <point x="781" y="83"/>
+      <point x="778" y="76"/>
+      <point x="774" y="72" type="curve" smooth="yes"/>
+      <point x="739" y="32"/>
+      <point x="673" y="0"/>
+      <point x="612" y="0" type="curve" smooth="yes"/>
+      <point x="535" y="0"/>
+      <point x="472" y="27"/>
+      <point x="427" y="82" type="curve"/>
+      <point x="427" y="27" type="line" smooth="yes"/>
+      <point x="427" y="14"/>
+      <point x="414" y="0"/>
+      <point x="400" y="0" type="curve" smooth="yes"/>
+      <point x="383" y="0"/>
+      <point x="372" y="14"/>
+      <point x="372" y="27" type="curve" smooth="yes"/>
+      <point x="372" y="53" type="line"/>
+      <point x="338" y="32"/>
+      <point x="285" y="8"/>
+      <point x="233" y="8" type="curve" smooth="yes"/>
+      <point x="129" y="8"/>
+      <point x="50" y="86"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="380"/>
+      <point x="156" y="498"/>
+      <point x="275" y="498" type="curve" smooth="yes"/>
+      <point x="340" y="498"/>
+      <point x="410" y="470"/>
+    </contour>
+    <contour>
+      <point x="370" y="117" type="curve"/>
+      <point x="375" y="424" type="line"/>
+      <point x="358" y="432"/>
+      <point x="317" y="445"/>
+      <point x="283" y="445" type="curve" smooth="yes"/>
+      <point x="150" y="445"/>
+      <point x="104" y="298"/>
+      <point x="104" y="217" type="curve" smooth="yes"/>
+      <point x="104" y="131"/>
+      <point x="150" y="61"/>
+      <point x="229" y="61" type="curve" smooth="yes"/>
+      <point x="280" y="61"/>
+      <point x="343" y="95"/>
+    </contour>
+    <contour>
+      <point x="595" y="430" type="curve" smooth="yes"/>
+      <point x="498" y="430"/>
+      <point x="422" y="345"/>
+      <point x="422" y="229" type="curve" smooth="yes"/>
+      <point x="422" y="218"/>
+      <point x="422" y="209"/>
+      <point x="424" y="198" type="curve"/>
+      <point x="718" y="361" type="line"/>
+      <point x="693" y="411"/>
+      <point x="660" y="430"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="AE" format="1">
+  <advance width="1040"/>
+  <unicode hex="00C6"/>
+  <outline>
+    <contour>
+      <point x="551" y="54" type="line"/>
+      <point x="953" y="54" type="line" smooth="yes"/>
+      <point x="969" y="54"/>
+      <point x="980" y="43"/>
+      <point x="980" y="27" type="curve" smooth="yes"/>
+      <point x="980" y="12"/>
+      <point x="969" y="0"/>
+      <point x="953" y="0" type="curve" smooth="yes"/>
+      <point x="524" y="0" type="line" smooth="yes"/>
+      <point x="509" y="0"/>
+      <point x="497" y="12"/>
+      <point x="497" y="27" type="curve" smooth="yes"/>
+      <point x="497" y="304" type="line"/>
+      <point x="276" y="258" type="line"/>
+      <point x="99" y="8" type="line" smooth="yes"/>
+      <point x="94" y="1"/>
+      <point x="85" y="-3"/>
+      <point x="77" y="-3" type="curve" smooth="yes"/>
+      <point x="63" y="-3"/>
+      <point x="50" y="10"/>
+      <point x="50" y="23" type="curve" smooth="yes"/>
+      <point x="50" y="29"/>
+      <point x="51" y="34"/>
+      <point x="55" y="39" type="curve" smooth="yes"/>
+      <point x="199" y="243" type="line"/>
+      <point x="180" y="239" type="line" smooth="yes"/>
+      <point x="178.697" y="238.739"/>
+      <point x="177.408" y="238.615"/>
+      <point x="176.142" y="238.615" type="curve" smooth="yes"/>
+      <point x="162.839" y="238.615"/>
+      <point x="152" y="252.39"/>
+      <point x="152" y="267" type="curve" smooth="yes"/>
+      <point x="152" y="280"/>
+      <point x="161" y="290"/>
+      <point x="175" y="293" type="curve" smooth="yes"/>
+      <point x="245" y="307" type="line"/>
+      <point x="502" y="670" type="line" smooth="yes"/>
+      <point x="505" y="675"/>
+      <point x="512" y="681"/>
+      <point x="521" y="681" type="curve" smooth="yes"/>
+      <point x="953" y="681" type="line" smooth="yes"/>
+      <point x="969" y="681"/>
+      <point x="980" y="670"/>
+      <point x="980" y="654" type="curve" smooth="yes"/>
+      <point x="980" y="640"/>
+      <point x="969" y="627"/>
+      <point x="953" y="627" type="curve" smooth="yes"/>
+      <point x="551" y="627" type="line"/>
+      <point x="551" y="364" type="line"/>
+      <point x="903" y="364" type="line" smooth="yes"/>
+      <point x="918" y="364"/>
+      <point x="930" y="351"/>
+      <point x="930" y="337" type="curve" smooth="yes"/>
+      <point x="930" y="321"/>
+      <point x="918" y="309"/>
+      <point x="903" y="309" type="curve" smooth="yes"/>
+      <point x="551" y="310" type="line"/>
+    </contour>
+    <contour>
+      <point x="323" y="323" type="line"/>
+      <point x="497" y="359" type="line"/>
+      <point x="497" y="569" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>310</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/a.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/a.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/a.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="a" format="1">
+  <advance width="505"/>
+  <unicode hex="0061"/>
+  <outline>
+    <contour>
+      <point x="440" y="473" type="curve"/>
+      <point x="440" y="30" type="line" smooth="yes"/>
+      <point x="440" y="14"/>
+      <point x="428" y="0"/>
+      <point x="412" y="0" type="curve" smooth="yes"/>
+      <point x="393" y="0"/>
+      <point x="384" y="15"/>
+      <point x="384" y="32" type="curve" smooth="yes"/>
+      <point x="384" y="55" type="line"/>
+      <point x="348" y="33"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="130" y="8"/>
+      <point x="50" y="95"/>
+      <point x="50" y="224" type="curve" smooth="yes"/>
+      <point x="50" y="328"/>
+      <point x="115" y="514"/>
+      <point x="289" y="514" type="curve" smooth="yes"/>
+      <point x="363" y="514"/>
+      <point x="425" y="481"/>
+    </contour>
+    <contour>
+      <point x="382" y="121" type="curve"/>
+      <point x="386" y="438" type="line"/>
+      <point x="367" y="446"/>
+      <point x="326" y="459"/>
+      <point x="292" y="459" type="curve" smooth="yes"/>
+      <point x="155" y="459"/>
+      <point x="107" y="309"/>
+      <point x="107" y="226" type="curve" smooth="yes"/>
+      <point x="107" y="156"/>
+      <point x="141" y="63"/>
+      <point x="236" y="63" type="curve" smooth="yes"/>
+      <point x="297" y="63"/>
+      <point x="359" y="105"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>459</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,97 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="A" format="1">
+  <advance width="624"/>
+  <unicode hex="0041"/>
+  <outline>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="agrave" format="1">
+  <advance width="505"/>
+  <unicode hex="00E0"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="328" y="567" type="curve" smooth="yes"/>
+      <point x="210" y="688" type="line" smooth="yes"/>
+      <point x="203" y="695"/>
+      <point x="199" y="703"/>
+      <point x="199" y="713" type="curve" smooth="yes"/>
+      <point x="199" y="731"/>
+      <point x="216" y="747"/>
+      <point x="234" y="747" type="curve" smooth="yes"/>
+      <point x="245" y="747"/>
+      <point x="256" y="740"/>
+      <point x="263" y="732" type="curve" smooth="yes"/>
+      <point x="368" y="602" type="line" smooth="yes"/>
+      <point x="373" y="595"/>
+      <point x="375" y="590"/>
+      <point x="375" y="584" type="curve" smooth="yes"/>
+      <point x="375" y="569"/>
+      <point x="361" y="558"/>
+      <point x="347" y="558" type="curve" smooth="yes"/>
+      <point x="339" y="558"/>
+      <point x="333" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,119 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Agrave" format="1">
+  <advance width="624"/>
+  <unicode hex="00C0"/>
+  <outline>
+    <contour>
+      <point x="347" y="725" type="curve" smooth="yes"/>
+      <point x="229" y="846" type="line" smooth="yes"/>
+      <point x="222" y="853"/>
+      <point x="218" y="861"/>
+      <point x="218" y="871" type="curve" smooth="yes"/>
+      <point x="218" y="889"/>
+      <point x="235" y="905"/>
+      <point x="253" y="905" type="curve" smooth="yes"/>
+      <point x="264" y="905"/>
+      <point x="275" y="898"/>
+      <point x="282" y="890" type="curve" smooth="yes"/>
+      <point x="387" y="760" type="line" smooth="yes"/>
+      <point x="392" y="753"/>
+      <point x="394" y="748"/>
+      <point x="394" y="742" type="curve" smooth="yes"/>
+      <point x="394" y="727"/>
+      <point x="380" y="716"/>
+      <point x="366" y="716" type="curve" smooth="yes"/>
+      <point x="358" y="716"/>
+      <point x="352" y="720"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ampersand" format="1">
+  <advance width="660"/>
+  <unicode hex="0026"/>
+  <outline>
+    <contour>
+      <point x="492" y="159" type="curve"/>
+      <point x="588" y="44" type="line" smooth="yes"/>
+      <point x="591" y="40"/>
+      <point x="594" y="33"/>
+      <point x="594" y="27" type="curve" smooth="yes"/>
+      <point x="594" y="12"/>
+      <point x="582" y="0"/>
+      <point x="567" y="0" type="curve" smooth="yes"/>
+      <point x="559" y="0"/>
+      <point x="551" y="4"/>
+      <point x="546" y="10" type="curve" smooth="yes"/>
+      <point x="462" y="110" type="line"/>
+      <point x="385" y="3"/>
+      <point x="289" y="-4"/>
+      <point x="264" y="-4" type="curve" smooth="yes"/>
+      <point x="167" y="-4"/>
+      <point x="61" y="67"/>
+      <point x="61" y="181" type="curve" smooth="yes"/>
+      <point x="61" y="297"/>
+      <point x="142" y="346"/>
+      <point x="224" y="390" type="curve"/>
+      <point x="194" y="424"/>
+      <point x="148" y="485"/>
+      <point x="148" y="548" type="curve" smooth="yes"/>
+      <point x="148" y="623"/>
+      <point x="219" y="690"/>
+      <point x="295" y="690" type="curve" smooth="yes"/>
+      <point x="371" y="690"/>
+      <point x="442" y="622"/>
+      <point x="442" y="551" type="curve" smooth="yes"/>
+      <point x="442" y="470"/>
+      <point x="400" y="424"/>
+      <point x="310" y="376" type="curve"/>
+      <point x="454" y="204" type="line"/>
+      <point x="464" y="223"/>
+      <point x="471" y="246"/>
+      <point x="479" y="272" type="curve" smooth="yes"/>
+      <point x="487" y="296"/>
+      <point x="492" y="304"/>
+      <point x="509" y="304" type="curve" smooth="yes"/>
+      <point x="524" y="304"/>
+      <point x="535" y="293"/>
+      <point x="535" y="278" type="curve" smooth="yes"/>
+      <point x="535" y="276"/>
+      <point x="535" y="272"/>
+      <point x="531" y="258" type="curve" smooth="yes"/>
+      <point x="520" y="220"/>
+      <point x="507" y="187"/>
+    </contour>
+    <contour>
+      <point x="202" y="548" type="curve" smooth="yes"/>
+      <point x="202" y="500"/>
+      <point x="245" y="445"/>
+      <point x="273" y="417" type="curve"/>
+      <point x="388" y="474"/>
+      <point x="389" y="514"/>
+      <point x="389" y="549" type="curve" smooth="yes"/>
+      <point x="389" y="592"/>
+      <point x="343" y="636"/>
+      <point x="295" y="636" type="curve" smooth="yes"/>
+      <point x="252" y="636"/>
+      <point x="202" y="598"/>
+    </contour>
+    <contour>
+      <point x="264" y="50" type="curve" smooth="yes"/>
+      <point x="285" y="50"/>
+      <point x="363" y="56"/>
+      <point x="426" y="153" type="curve"/>
+      <point x="262" y="350" type="line"/>
+      <point x="180" y="306"/>
+      <point x="115" y="270"/>
+      <point x="115" y="181" type="curve" smooth="yes"/>
+      <point x="115" y="91"/>
+      <point x="204" y="50"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-4</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>636</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>148</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aogonek" format="1">
+  <advance width="505"/>
+  <unicode hex="0105"/>
+  <outline>
+    <contour>
+      <point x="408" y="-201" type="curve" smooth="yes"/>
+      <point x="349" y="-200"/>
+      <point x="305" y="-158"/>
+      <point x="305" y="-100" type="curve" smooth="yes"/>
+      <point x="305" y="-47"/>
+      <point x="344" y="-5"/>
+      <point x="385" y="23" type="curve"/>
+      <point x="384" y="26"/>
+      <point x="384" y="29"/>
+      <point x="384" y="32" type="curve" smooth="yes"/>
+      <point x="384" y="55" type="line"/>
+      <point x="348" y="33"/>
+      <point x="293" y="8"/>
+      <point x="238" y="8" type="curve" smooth="yes"/>
+      <point x="130" y="8"/>
+      <point x="50" y="95"/>
+      <point x="50" y="224" type="curve" smooth="yes"/>
+      <point x="50" y="328"/>
+      <point x="115" y="514"/>
+      <point x="289" y="514" type="curve" smooth="yes"/>
+      <point x="363" y="514"/>
+      <point x="425" y="481"/>
+      <point x="440" y="473" type="curve"/>
+      <point x="440" y="30" type="line" smooth="yes"/>
+      <point x="440" y="12"/>
+      <point x="425" y="0"/>
+      <point x="410" y="-11" type="curve" smooth="yes"/>
+      <point x="384" y="-30"/>
+      <point x="347" y="-57"/>
+      <point x="347" y="-101" type="curve" smooth="yes"/>
+      <point x="347" y="-135"/>
+      <point x="374" y="-158"/>
+      <point x="408" y="-158" type="curve" smooth="yes"/>
+      <point x="428" y="-158"/>
+      <point x="450" y="-151"/>
+      <point x="470" y="-135" type="curve" smooth="yes"/>
+      <point x="474" y="-132"/>
+      <point x="478" y="-131"/>
+      <point x="483" y="-131" type="curve" smooth="yes"/>
+      <point x="493" y="-131"/>
+      <point x="504" y="-141"/>
+      <point x="504" y="-152" type="curve" smooth="yes"/>
+      <point x="504" y="-181"/>
+      <point x="436" y="-201"/>
+    </contour>
+    <contour>
+      <point x="382" y="121" type="curve"/>
+      <point x="386" y="438" type="line"/>
+      <point x="367" y="446"/>
+      <point x="326" y="459"/>
+      <point x="292" y="459" type="curve" smooth="yes"/>
+      <point x="155" y="459"/>
+      <point x="107" y="309"/>
+      <point x="107" y="226" type="curve" smooth="yes"/>
+      <point x="107" y="156"/>
+      <point x="141" y="63"/>
+      <point x="236" y="63" type="curve" smooth="yes"/>
+      <point x="297" y="63"/>
+      <point x="359" y="105"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>459</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>305</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aogonek" format="1">
+  <advance width="624"/>
+  <unicode hex="0104"/>
+  <outline>
+    <contour>
+      <point x="543" y="-201" type="curve" smooth="yes"/>
+      <point x="484" y="-200"/>
+      <point x="440" y="-158"/>
+      <point x="440" y="-100" type="curve" smooth="yes"/>
+      <point x="440" y="-48"/>
+      <point x="477" y="-7"/>
+      <point x="517" y="21" type="curve"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="570" y="42" type="line" smooth="yes"/>
+      <point x="571.782" y="36.6529"/>
+      <point x="572.584" y="31.8549"/>
+      <point x="572.584" y="27.4972" type="curve" smooth="yes"/>
+      <point x="572.584" y="9.85092"/>
+      <point x="559.435" y="-0.57454"/>
+      <point x="545" y="-11" type="curve" smooth="yes"/>
+      <point x="519" y="-30"/>
+      <point x="482" y="-57"/>
+      <point x="482" y="-101" type="curve" smooth="yes"/>
+      <point x="482" y="-135"/>
+      <point x="509" y="-158"/>
+      <point x="543" y="-158" type="curve" smooth="yes"/>
+      <point x="563" y="-158"/>
+      <point x="585" y="-151"/>
+      <point x="605" y="-135" type="curve" smooth="yes"/>
+      <point x="609" y="-132"/>
+      <point x="613" y="-131"/>
+      <point x="618" y="-131" type="curve" smooth="yes"/>
+      <point x="628" y="-131"/>
+      <point x="639" y="-141"/>
+      <point x="639" y="-152" type="curve" smooth="yes"/>
+      <point x="639" y="-181"/>
+      <point x="571" y="-201"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="aring" format="1">
+  <advance width="505"/>
+  <unicode hex="00E5"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="292" y="563" type="curve" smooth="yes"/>
+      <point x="230" y="563"/>
+      <point x="178" y="608"/>
+      <point x="178" y="665" type="curve" smooth="yes"/>
+      <point x="178" y="733"/>
+      <point x="246" y="782"/>
+      <point x="314" y="782" type="curve" smooth="yes"/>
+      <point x="374" y="782"/>
+      <point x="427" y="737"/>
+      <point x="427" y="679" type="curve" smooth="yes"/>
+      <point x="427" y="610"/>
+      <point x="359" y="563"/>
+    </contour>
+    <contour>
+      <point x="310" y="735" type="curve" smooth="yes"/>
+      <point x="256" y="735"/>
+      <point x="220" y="695"/>
+      <point x="220" y="665" type="curve" smooth="yes"/>
+      <point x="220" y="630"/>
+      <point x="255" y="609"/>
+      <point x="301" y="609" type="curve" smooth="yes"/>
+      <point x="336" y="609"/>
+      <point x="385" y="635"/>
+      <point x="385" y="677" type="curve" smooth="yes"/>
+      <point x="385" y="706"/>
+      <point x="353" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Aring" format="1">
+  <advance width="624"/>
+  <unicode hex="00C5"/>
+  <outline>
+    <contour>
+      <point x="322" y="721" type="curve" smooth="yes"/>
+      <point x="260" y="721"/>
+      <point x="208" y="766"/>
+      <point x="208" y="823" type="curve" smooth="yes"/>
+      <point x="208" y="891"/>
+      <point x="276" y="940"/>
+      <point x="344" y="940" type="curve" smooth="yes"/>
+      <point x="404" y="940"/>
+      <point x="457" y="895"/>
+      <point x="457" y="837" type="curve" smooth="yes"/>
+      <point x="457" y="768"/>
+      <point x="389" y="721"/>
+    </contour>
+    <contour>
+      <point x="340" y="893" type="curve" smooth="yes"/>
+      <point x="286" y="893"/>
+      <point x="250" y="853"/>
+      <point x="250" y="823" type="curve" smooth="yes"/>
+      <point x="250" y="788"/>
+      <point x="285" y="767"/>
+      <point x="331" y="767" type="curve" smooth="yes"/>
+      <point x="366" y="767"/>
+      <point x="415" y="793"/>
+      <point x="415" y="835" type="curve" smooth="yes"/>
+      <point x="415" y="864"/>
+      <point x="383" y="893"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>208</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciicircum" format="1">
+  <advance width="500"/>
+  <unicode hex="005E"/>
+  <outline>
+    <contour>
+      <point x="292" y="641" type="curve" smooth="yes"/>
+      <point x="395" y="438" type="line" smooth="yes"/>
+      <point x="398" y="432"/>
+      <point x="399" y="426"/>
+      <point x="399" y="422" type="curve" smooth="yes"/>
+      <point x="399" y="407"/>
+      <point x="387" y="395"/>
+      <point x="372" y="395" type="curve" smooth="yes"/>
+      <point x="362" y="395"/>
+      <point x="352" y="401"/>
+      <point x="348" y="409" type="curve" smooth="yes"/>
+      <point x="259" y="582" type="line"/>
+      <point x="259" y="582"/>
+      <point x="152" y="411"/>
+      <point x="152" y="411" type="curve"/>
+      <point x="147" y="401"/>
+      <point x="138" y="395"/>
+      <point x="127" y="395" type="curve" smooth="yes"/>
+      <point x="112" y="395"/>
+      <point x="100" y="407"/>
+      <point x="100" y="422" type="curve" smooth="yes"/>
+      <point x="100" y="427"/>
+      <point x="101" y="432"/>
+      <point x="104" y="436" type="curve" smooth="yes"/>
+      <point x="228" y="643" type="line" smooth="yes"/>
+      <point x="235" y="654"/>
+      <point x="246" y="663"/>
+      <point x="260" y="663" type="curve" smooth="yes"/>
+      <point x="274" y="663"/>
+      <point x="285" y="654"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>268</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asciitilde" format="1">
+  <advance width="640"/>
+  <unicode hex="007E"/>
+  <outline>
+    <contour>
+      <point x="569" y="291" type="curve" smooth="yes"/>
+      <point x="552" y="243"/>
+      <point x="507" y="150"/>
+      <point x="418" y="150" type="curve" smooth="yes"/>
+      <point x="356" y="150"/>
+      <point x="323" y="195"/>
+      <point x="293" y="236" type="curve" smooth="yes"/>
+      <point x="265" y="275"/>
+      <point x="245" y="298"/>
+      <point x="213" y="298" type="curve" smooth="yes"/>
+      <point x="161" y="298"/>
+      <point x="129" y="242"/>
+      <point x="118" y="204" type="curve" smooth="yes"/>
+      <point x="114" y="192"/>
+      <point x="105" y="184"/>
+      <point x="92" y="184" type="curve" smooth="yes"/>
+      <point x="77" y="184"/>
+      <point x="65" y="196"/>
+      <point x="65" y="211" type="curve" smooth="yes"/>
+      <point x="65" y="214"/>
+      <point x="66" y="218"/>
+      <point x="68" y="224" type="curve" smooth="yes"/>
+      <point x="93" y="293"/>
+      <point x="138" y="352"/>
+      <point x="213" y="352" type="curve" smooth="yes"/>
+      <point x="275" y="352"/>
+      <point x="308" y="307"/>
+      <point x="337" y="267" type="curve" smooth="yes"/>
+      <point x="366" y="228"/>
+      <point x="386" y="204"/>
+      <point x="418" y="204" type="curve" smooth="yes"/>
+      <point x="472" y="204"/>
+      <point x="504" y="271"/>
+      <point x="518" y="308" type="curve" smooth="yes"/>
+      <point x="524" y="325"/>
+      <point x="534" y="333"/>
+      <point x="545" y="333" type="curve" smooth="yes"/>
+      <point x="560" y="333"/>
+      <point x="572" y="321"/>
+      <point x="572" y="306" type="curve" smooth="yes"/>
+      <point x="572" y="303"/>
+      <point x="572" y="299"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>298</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="asterisk" format="1">
+  <advance width="397"/>
+  <unicode hex="002A"/>
+  <outline>
+    <contour>
+      <point x="197" y="527" type="curve"/>
+      <point x="197" y="527"/>
+      <point x="180" y="498"/>
+      <point x="169" y="486" type="curve" smooth="yes"/>
+      <point x="134" y="448" type="line" smooth="yes"/>
+      <point x="129" y="442"/>
+      <point x="122" y="439"/>
+      <point x="115" y="439" type="curve" smooth="yes"/>
+      <point x="102" y="439"/>
+      <point x="89" y="450"/>
+      <point x="89" y="466" type="curve" smooth="yes"/>
+      <point x="89" y="473"/>
+      <point x="91" y="480"/>
+      <point x="96" y="486" type="curve" smooth="yes"/>
+      <point x="128" y="521" type="line" smooth="yes"/>
+      <point x="141" y="536"/>
+      <point x="164" y="551"/>
+      <point x="164" y="551" type="curve"/>
+      <point x="164" y="551"/>
+      <point x="132" y="557"/>
+      <point x="117" y="565" type="curve" smooth="yes"/>
+      <point x="84" y="582" type="line" smooth="yes"/>
+      <point x="75" y="587"/>
+      <point x="70" y="596"/>
+      <point x="70" y="606" type="curve" smooth="yes"/>
+      <point x="70" y="618"/>
+      <point x="81" y="632"/>
+      <point x="96" y="632" type="curve" smooth="yes"/>
+      <point x="102" y="632"/>
+      <point x="106" y="631"/>
+      <point x="110" y="629" type="curve" smooth="yes"/>
+      <point x="138" y="615" type="line" smooth="yes"/>
+      <point x="153" y="607"/>
+      <point x="175" y="589"/>
+      <point x="175" y="589" type="curve"/>
+      <point x="175" y="589"/>
+      <point x="170" y="618"/>
+      <point x="170" y="636" type="curve" smooth="yes"/>
+      <point x="170" y="663" type="line" smooth="yes"/>
+      <point x="170" y="678"/>
+      <point x="182" y="690"/>
+      <point x="197" y="690" type="curve" smooth="yes"/>
+      <point x="212" y="690"/>
+      <point x="224" y="678"/>
+      <point x="224" y="663" type="curve" smooth="yes"/>
+      <point x="224" y="636" type="line" smooth="yes"/>
+      <point x="224" y="618"/>
+      <point x="219" y="589"/>
+      <point x="219" y="589" type="curve"/>
+      <point x="219" y="589"/>
+      <point x="241" y="607"/>
+      <point x="256" y="615" type="curve" smooth="yes"/>
+      <point x="284" y="629" type="line" smooth="yes"/>
+      <point x="288" y="631"/>
+      <point x="292" y="632"/>
+      <point x="298" y="632" type="curve" smooth="yes"/>
+      <point x="313" y="632"/>
+      <point x="324" y="618"/>
+      <point x="324" y="606" type="curve" smooth="yes"/>
+      <point x="324" y="596"/>
+      <point x="319" y="587"/>
+      <point x="310" y="582" type="curve" smooth="yes"/>
+      <point x="277" y="565" type="line" smooth="yes"/>
+      <point x="262" y="557"/>
+      <point x="230" y="551"/>
+      <point x="230" y="551" type="curve"/>
+      <point x="230" y="551"/>
+      <point x="253" y="536"/>
+      <point x="266" y="521" type="curve" smooth="yes"/>
+      <point x="298" y="486" type="line" smooth="yes"/>
+      <point x="303" y="480"/>
+      <point x="305" y="473"/>
+      <point x="305" y="466" type="curve" smooth="yes"/>
+      <point x="305" y="450"/>
+      <point x="292" y="439"/>
+      <point x="279" y="439" type="curve" smooth="yes"/>
+      <point x="272" y="439"/>
+      <point x="265" y="442"/>
+      <point x="260" y="448" type="curve" smooth="yes"/>
+      <point x="225" y="486" type="line" smooth="yes"/>
+      <point x="214" y="498"/>
+      <point x="197" y="527"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>582</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>170</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/at.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/at.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/at.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,157 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="at" format="1">
+  <advance width="828"/>
+  <unicode hex="0040"/>
+  <outline>
+    <contour>
+      <point x="605" y="15" type="curve" smooth="yes"/>
+      <point x="615" y="22"/>
+      <point x="620" y="24"/>
+      <point x="626" y="24" type="curve" smooth="yes"/>
+      <point x="641" y="24"/>
+      <point x="653" y="12"/>
+      <point x="653" y="-3" type="curve" smooth="yes"/>
+      <point x="653" y="-12"/>
+      <point x="649" y="-19"/>
+      <point x="636" y="-29" type="curve" smooth="yes"/>
+      <point x="596" y="-58"/>
+      <point x="521" y="-94"/>
+      <point x="422" y="-94" type="curve" smooth="yes"/>
+      <point x="236" y="-94"/>
+      <point x="68" y="55"/>
+      <point x="68" y="253" type="curve" smooth="yes"/>
+      <point x="68" y="462"/>
+      <point x="222" y="618"/>
+      <point x="431" y="618" type="curve" smooth="yes"/>
+      <point x="618" y="618"/>
+      <point x="765" y="475"/>
+      <point x="765" y="286" type="curve" smooth="yes"/>
+      <point x="765" y="109"/>
+      <point x="637" y="95"/>
+      <point x="604" y="95" type="curve" smooth="yes"/>
+      <point x="596" y="95"/>
+      <point x="498" y="99"/>
+      <point x="466" y="180" type="curve"/>
+      <point x="438" y="143"/>
+      <point x="398" y="109"/>
+      <point x="349" y="109" type="curve" smooth="yes"/>
+      <point x="239" y="109"/>
+      <point x="233" y="217"/>
+      <point x="233" y="238" type="curve" smooth="yes"/>
+      <point x="233" y="337"/>
+      <point x="307" y="429"/>
+      <point x="403" y="429" type="curve" smooth="yes"/>
+      <point x="434" y="429"/>
+      <point x="465" y="420"/>
+      <point x="495" y="401" type="curve" smooth="yes"/>
+      <point x="512" y="390"/>
+      <point x="517" y="382"/>
+      <point x="517" y="373" type="curve" smooth="yes"/>
+      <point x="517" y="358"/>
+      <point x="504" y="346"/>
+      <point x="489" y="346" type="curve" smooth="yes"/>
+      <point x="484" y="346"/>
+      <point x="479" y="347"/>
+      <point x="469" y="354" type="curve" smooth="yes"/>
+      <point x="447" y="368"/>
+      <point x="425" y="376"/>
+      <point x="404" y="376" type="curve" smooth="yes"/>
+      <point x="337" y="376"/>
+      <point x="287" y="309"/>
+      <point x="287" y="238" type="curve" smooth="yes"/>
+      <point x="287" y="220"/>
+      <point x="292" y="162"/>
+      <point x="349" y="162" type="curve" smooth="yes"/>
+      <point x="404" y="162"/>
+      <point x="454" y="256"/>
+      <point x="467" y="289" type="curve" smooth="yes"/>
+      <point x="472" y="302"/>
+      <point x="481" y="306"/>
+      <point x="493" y="306" type="curve" smooth="yes"/>
+      <point x="507" y="306"/>
+      <point x="519" y="294"/>
+      <point x="519" y="279" type="curve" smooth="yes"/>
+      <point x="519" y="263"/>
+      <point x="511" y="258"/>
+      <point x="511" y="228" type="curve" smooth="yes"/>
+      <point x="511" y="150"/>
+      <point x="607" y="149"/>
+      <point x="607" y="149" type="curve" smooth="yes"/>
+      <point x="635" y="149"/>
+      <point x="711" y="161"/>
+      <point x="711" y="286" type="curve" smooth="yes"/>
+      <point x="711" y="424"/>
+      <point x="615" y="564"/>
+      <point x="431" y="564" type="curve" smooth="yes"/>
+      <point x="277" y="564"/>
+      <point x="122" y="457"/>
+      <point x="122" y="253" type="curve" smooth="yes"/>
+      <point x="122" y="61"/>
+      <point x="296" y="-41"/>
+      <point x="422" y="-41" type="curve" smooth="yes"/>
+      <point x="506" y="-41"/>
+      <point x="570" y="-8"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-94</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>109</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>376</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>467</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>711</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,149 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="atilde" format="1">
+  <advance width="505"/>
+  <unicode hex="00E3"/>
+  <outline>
+    <contour>
+      <point x="440" y="463" type="curve"/>
+      <point x="440" y="20" type="line" smooth="yes"/>
+      <point x="440" y="4"/>
+      <point x="428" y="-10"/>
+      <point x="412" y="-10" type="curve" smooth="yes"/>
+      <point x="393" y="-10"/>
+      <point x="384" y="5"/>
+      <point x="384" y="22" type="curve" smooth="yes"/>
+      <point x="384" y="45" type="line"/>
+      <point x="348" y="23"/>
+      <point x="293" y="-2"/>
+      <point x="238" y="-2" type="curve" smooth="yes"/>
+      <point x="130" y="-2"/>
+      <point x="50" y="85"/>
+      <point x="50" y="214" type="curve" smooth="yes"/>
+      <point x="50" y="318"/>
+      <point x="115" y="504"/>
+      <point x="289" y="504" type="curve" smooth="yes"/>
+      <point x="363" y="504"/>
+      <point x="425" y="471"/>
+    </contour>
+    <contour>
+      <point x="382" y="111" type="curve"/>
+      <point x="386" y="428" type="line"/>
+      <point x="367" y="436"/>
+      <point x="326" y="449"/>
+      <point x="292" y="449" type="curve" smooth="yes"/>
+      <point x="155" y="449"/>
+      <point x="107" y="299"/>
+      <point x="107" y="216" type="curve" smooth="yes"/>
+      <point x="107" y="146"/>
+      <point x="141" y="53"/>
+      <point x="236" y="53" type="curve" smooth="yes"/>
+      <point x="297" y="53"/>
+      <point x="359" y="95"/>
+    </contour>
+    <contour>
+      <point x="392" y="676" type="curve" smooth="yes"/>
+      <point x="396" y="686"/>
+      <point x="406" y="693"/>
+      <point x="416" y="693" type="curve" smooth="yes"/>
+      <point x="430" y="693"/>
+      <point x="442" y="682"/>
+      <point x="442" y="669" type="curve" smooth="yes"/>
+      <point x="442" y="664"/>
+      <point x="441" y="661"/>
+      <point x="439" y="655" type="curve" smooth="yes"/>
+      <point x="428" y="624"/>
+      <point x="397" y="556"/>
+      <point x="332" y="556" type="curve" smooth="yes"/>
+      <point x="287" y="556"/>
+      <point x="263" y="588"/>
+      <point x="243" y="616" type="curve" smooth="yes"/>
+      <point x="224" y="642"/>
+      <point x="213" y="664"/>
+      <point x="196" y="664" type="curve" smooth="yes"/>
+      <point x="183" y="664"/>
+      <point x="157" y="647"/>
+      <point x="141" y="598" type="curve" smooth="yes"/>
+      <point x="137" y="585"/>
+      <point x="128" y="579"/>
+      <point x="116" y="579" type="curve" smooth="yes"/>
+      <point x="102" y="579"/>
+      <point x="90" y="590"/>
+      <point x="90" y="604" type="curve" smooth="yes"/>
+      <point x="90" y="619"/>
+      <point x="100" y="636"/>
+      <point x="106" y="647" type="curve" smooth="yes"/>
+      <point x="128" y="685"/>
+      <point x="159" y="706"/>
+      <point x="196" y="706" type="curve" smooth="yes"/>
+      <point x="241" y="706"/>
+      <point x="265" y="673"/>
+      <point x="285" y="646" type="curve" smooth="yes"/>
+      <point x="304" y="620"/>
+      <point x="315" y="598"/>
+      <point x="332" y="598" type="curve" smooth="yes"/>
+      <point x="362" y="598"/>
+      <point x="381" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>384</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>392</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,165 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Atilde" format="1">
+  <advance width="624"/>
+  <unicode hex="00C3"/>
+  <outline>
+    <contour>
+      <point x="452" y="833" type="curve" smooth="yes"/>
+      <point x="456" y="843"/>
+      <point x="466" y="850"/>
+      <point x="476" y="850" type="curve" smooth="yes"/>
+      <point x="490" y="850"/>
+      <point x="502" y="839"/>
+      <point x="502" y="826" type="curve" smooth="yes"/>
+      <point x="502" y="821"/>
+      <point x="501" y="818"/>
+      <point x="499" y="812" type="curve" smooth="yes"/>
+      <point x="488" y="781"/>
+      <point x="457" y="713"/>
+      <point x="392" y="713" type="curve" smooth="yes"/>
+      <point x="347" y="713"/>
+      <point x="323" y="745"/>
+      <point x="303" y="773" type="curve" smooth="yes"/>
+      <point x="284" y="799"/>
+      <point x="273" y="821"/>
+      <point x="256" y="821" type="curve" smooth="yes"/>
+      <point x="243" y="821"/>
+      <point x="217" y="804"/>
+      <point x="201" y="755" type="curve" smooth="yes"/>
+      <point x="197" y="742"/>
+      <point x="188" y="736"/>
+      <point x="176" y="736" type="curve" smooth="yes"/>
+      <point x="162" y="736"/>
+      <point x="150" y="747"/>
+      <point x="150" y="761" type="curve" smooth="yes"/>
+      <point x="150" y="776"/>
+      <point x="160" y="793"/>
+      <point x="166" y="804" type="curve" smooth="yes"/>
+      <point x="188" y="842"/>
+      <point x="219" y="863"/>
+      <point x="256" y="863" type="curve" smooth="yes"/>
+      <point x="301" y="863"/>
+      <point x="325" y="830"/>
+      <point x="345" y="803" type="curve" smooth="yes"/>
+      <point x="364" y="777"/>
+      <point x="375" y="755"/>
+      <point x="392" y="755" type="curve" smooth="yes"/>
+      <point x="422" y="755"/>
+      <point x="441" y="804"/>
+    </contour>
+    <contour>
+      <point x="354" y="670" type="curve" smooth="yes"/>
+      <point x="572" y="37" type="line" smooth="yes"/>
+      <point x="573" y="34"/>
+      <point x="573" y="31"/>
+      <point x="573" y="28" type="curve" smooth="yes"/>
+      <point x="573" y="13"/>
+      <point x="562" y="-1"/>
+      <point x="545" y="-1" type="curve" smooth="yes"/>
+      <point x="533" y="-1"/>
+      <point x="522" y="6"/>
+      <point x="518" y="18" type="curve" smooth="yes"/>
+      <point x="434" y="262" type="line"/>
+      <point x="179" y="206" type="line"/>
+      <point x="105" y="18" type="line" smooth="yes"/>
+      <point x="101" y="7"/>
+      <point x="90" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="29" type="curve" smooth="yes"/>
+      <point x="50" y="32"/>
+      <point x="51" y="36"/>
+      <point x="52" y="39" type="curve" smooth="yes"/>
+      <point x="112" y="192" type="line"/>
+      <point x="96" y="188"/>
+      <point x="94" y="188"/>
+      <point x="92" y="188" type="curve" smooth="yes"/>
+      <point x="76" y="188"/>
+      <point x="63" y="200"/>
+      <point x="63" y="217" type="curve" smooth="yes"/>
+      <point x="63" y="230"/>
+      <point x="72" y="241"/>
+      <point x="85" y="244" type="curve" smooth="yes"/>
+      <point x="137" y="256" type="line"/>
+      <point x="300" y="671" type="line" smooth="yes"/>
+      <point x="305" y="682"/>
+      <point x="316" y="689"/>
+      <point x="328" y="689" type="curve" smooth="yes"/>
+      <point x="339" y="689"/>
+      <point x="350" y="681"/>
+    </contour>
+    <contour>
+      <point x="204" y="270" type="line"/>
+      <point x="415" y="316" type="line"/>
+      <point x="325" y="578" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>713</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>821</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>518</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="backslash" format="1">
+  <advance width="545"/>
+  <unicode hex="005C"/>
+  <outline>
+    <contour>
+      <point x="448" y="-1" type="curve" smooth="yes"/>
+      <point x="438" y="-1"/>
+      <point x="429" y="4"/>
+      <point x="424" y="13" type="curve" smooth="yes"/>
+      <point x="76" y="641" type="line" smooth="yes"/>
+      <point x="72" y="648"/>
+      <point x="67" y="657"/>
+      <point x="67" y="666" type="curve" smooth="yes"/>
+      <point x="67" y="679"/>
+      <point x="79" y="692"/>
+      <point x="95" y="692" type="curve" smooth="yes"/>
+      <point x="105" y="692"/>
+      <point x="115" y="687"/>
+      <point x="120" y="678" type="curve" smooth="yes"/>
+      <point x="473" y="41" type="line" smooth="yes"/>
+      <point x="475" y="37"/>
+      <point x="476" y="32"/>
+      <point x="476" y="27" type="curve" smooth="yes"/>
+      <point x="476" y="12"/>
+      <point x="465" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bar" format="1">
+  <advance width="193"/>
+  <unicode hex="007C"/>
+  <outline>
+    <contour>
+      <point x="96" y="-168" type="curve" smooth="yes"/>
+      <point x="81" y="-168"/>
+      <point x="68" y="-156"/>
+      <point x="68" y="-140" type="curve" smooth="yes"/>
+      <point x="68" y="812" type="line" smooth="yes"/>
+      <point x="68" y="827"/>
+      <point x="81" y="840"/>
+      <point x="96" y="840" type="curve" smooth="yes"/>
+      <point x="112" y="840"/>
+      <point x="124" y="827"/>
+      <point x="124" y="812" type="curve" smooth="yes"/>
+      <point x="124" y="-140" type="line" smooth="yes"/>
+      <point x="124" y="-156"/>
+      <point x="112" y="-168"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/b.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/b.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/b.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="b" format="1">
+  <advance width="524"/>
+  <unicode hex="0062"/>
+  <outline>
+    <contour>
+      <point x="300" y="491" type="curve" smooth="yes"/>
+      <point x="428" y="491"/>
+      <point x="474" y="374"/>
+      <point x="474" y="271" type="curve" smooth="yes"/>
+      <point x="474" y="125"/>
+      <point x="411" y="7"/>
+      <point x="257" y="7" type="curve" smooth="yes"/>
+      <point x="205" y="7"/>
+      <point x="151" y="22"/>
+      <point x="120" y="35" type="curve"/>
+      <point x="120" y="26" type="line" smooth="yes"/>
+      <point x="120" y="13"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="665" type="line" smooth="yes"/>
+      <point x="65" y="680"/>
+      <point x="78" y="690"/>
+      <point x="93" y="690" type="curve" smooth="yes"/>
+      <point x="107" y="690"/>
+      <point x="120" y="680"/>
+      <point x="120" y="665" type="curve" smooth="yes"/>
+      <point x="120" y="410" type="line"/>
+      <point x="163" y="460"/>
+      <point x="231" y="491"/>
+    </contour>
+    <contour>
+      <point x="249" y="60" type="curve" smooth="yes"/>
+      <point x="375" y="60"/>
+      <point x="421" y="144"/>
+      <point x="421" y="271" type="curve" smooth="yes"/>
+      <point x="421" y="340"/>
+      <point x="395" y="435"/>
+      <point x="304" y="435" type="curve" smooth="yes"/>
+      <point x="199" y="435"/>
+      <point x="120" y="372"/>
+      <point x="120" y="294" type="curve" smooth="yes"/>
+      <point x="120" y="87" type="line"/>
+      <point x="137" y="79"/>
+      <point x="192" y="60"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>7</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>435</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="B" format="1">
+  <advance width="603"/>
+  <unicode hex="0042"/>
+  <outline>
+    <contour>
+      <point x="104" y="-2" type="curve" smooth="yes"/>
+      <point x="81" y="-2"/>
+      <point x="65" y="4"/>
+      <point x="65" y="32" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="668"/>
+      <point x="78" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="275" y="681" type="line" smooth="yes"/>
+      <point x="472" y="681"/>
+      <point x="494" y="543"/>
+      <point x="494" y="513" type="curve" smooth="yes"/>
+      <point x="494" y="439"/>
+      <point x="459" y="395"/>
+      <point x="424" y="370" type="curve"/>
+      <point x="507" y="341"/>
+      <point x="553" y="286"/>
+      <point x="553" y="204" type="curve" smooth="yes"/>
+      <point x="553" y="74"/>
+      <point x="408" y="-2"/>
+    </contour>
+    <contour>
+      <point x="122" y="330" type="line"/>
+      <point x="122" y="54" type="line"/>
+      <point x="325" y="54"/>
+      <point x="497" y="99"/>
+      <point x="497" y="204" type="curve" smooth="yes"/>
+      <point x="497" y="294"/>
+      <point x="404" y="330"/>
+      <point x="328" y="330" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="122" y="624" type="line"/>
+      <point x="122" y="387" type="line"/>
+      <point x="318" y="387" type="line" smooth="yes"/>
+      <point x="387" y="387"/>
+      <point x="438" y="448"/>
+      <point x="438" y="510" type="curve" smooth="yes"/>
+      <point x="438" y="528"/>
+      <point x="427" y="624"/>
+      <point x="275" y="624" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>330</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>438</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>497</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceleft" format="1">
+  <advance width="376"/>
+  <unicode hex="007B"/>
+  <outline>
+    <contour>
+      <point x="193" y="226" type="curve" smooth="yes"/>
+      <point x="193" y="22" type="line" smooth="yes"/>
+      <point x="193" y="-43"/>
+      <point x="254" y="-63"/>
+      <point x="289" y="-70" type="curve"/>
+      <point x="305" y="-72"/>
+      <point x="315" y="-83"/>
+      <point x="315" y="-97" type="curve" smooth="yes"/>
+      <point x="315" y="-113.383"/>
+      <point x="303.105" y="-123.817"/>
+      <point x="286.366" y="-123.817" type="curve" smooth="yes"/>
+      <point x="283.691" y="-123.817"/>
+      <point x="280.893" y="-123.551"/>
+      <point x="278" y="-123" type="curve" smooth="yes"/>
+      <point x="217" y="-111"/>
+      <point x="139" y="-73"/>
+      <point x="139" y="22" type="curve" smooth="yes"/>
+      <point x="139" y="227" type="line" smooth="yes"/>
+      <point x="139" y="278"/>
+      <point x="109" y="311"/>
+      <point x="72" y="325" type="curve" smooth="yes"/>
+      <point x="59" y="330"/>
+      <point x="54" y="341"/>
+      <point x="54" y="350" type="curve" smooth="yes"/>
+      <point x="54" y="364"/>
+      <point x="58" y="368"/>
+      <point x="71" y="374" type="curve" smooth="yes"/>
+      <point x="125" y="401"/>
+      <point x="139" y="432"/>
+      <point x="139" y="473" type="curve" smooth="yes"/>
+      <point x="139" y="662" type="line" smooth="yes"/>
+      <point x="139" y="758"/>
+      <point x="221" y="798"/>
+      <point x="283" y="808" type="curve" smooth="yes"/>
+      <point x="284.572" y="808.248"/>
+      <point x="286.103" y="808.366"/>
+      <point x="287.588" y="808.366" type="curve" smooth="yes"/>
+      <point x="304.062" y="808.366"/>
+      <point x="315" y="793.842"/>
+      <point x="315" y="781" type="curve" smooth="yes"/>
+      <point x="315" y="767"/>
+      <point x="307" y="757"/>
+      <point x="289" y="754" type="curve" smooth="yes"/>
+      <point x="254" y="748"/>
+      <point x="193" y="727"/>
+      <point x="193" y="662" type="curve" smooth="yes"/>
+      <point x="193" y="474" type="line" smooth="yes"/>
+      <point x="193" y="419"/>
+      <point x="169" y="378"/>
+      <point x="134" y="350" type="curve"/>
+      <point x="167" y="325"/>
+      <point x="193" y="282"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>754</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>139</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="braceright" format="1">
+  <advance width="376"/>
+  <unicode hex="007D"/>
+  <outline>
+    <contour>
+      <point x="176" y="458" type="curve" smooth="yes"/>
+      <point x="176" y="662" type="line" smooth="yes"/>
+      <point x="176" y="727"/>
+      <point x="115" y="747"/>
+      <point x="80" y="754" type="curve"/>
+      <point x="64" y="756"/>
+      <point x="54" y="767"/>
+      <point x="54" y="781" type="curve" smooth="yes"/>
+      <point x="54" y="797.383"/>
+      <point x="65.8953" y="807.817"/>
+      <point x="82.6345" y="807.817" type="curve" smooth="yes"/>
+      <point x="85.3089" y="807.817"/>
+      <point x="88.107" y="807.551"/>
+      <point x="91" y="807" type="curve" smooth="yes"/>
+      <point x="152" y="795"/>
+      <point x="230" y="757"/>
+      <point x="230" y="662" type="curve" smooth="yes"/>
+      <point x="230" y="457" type="line" smooth="yes"/>
+      <point x="230" y="406"/>
+      <point x="260" y="373"/>
+      <point x="297" y="359" type="curve" smooth="yes"/>
+      <point x="310" y="354"/>
+      <point x="315" y="343"/>
+      <point x="315" y="334" type="curve" smooth="yes"/>
+      <point x="315" y="320"/>
+      <point x="311" y="316"/>
+      <point x="298" y="310" type="curve" smooth="yes"/>
+      <point x="244" y="283"/>
+      <point x="230" y="252"/>
+      <point x="230" y="211" type="curve" smooth="yes"/>
+      <point x="230" y="22" type="line" smooth="yes"/>
+      <point x="230" y="-74"/>
+      <point x="148" y="-114"/>
+      <point x="86" y="-124" type="curve" smooth="yes"/>
+      <point x="84.4281" y="-124.248"/>
+      <point x="82.8973" y="-124.366"/>
+      <point x="81.4116" y="-124.366" type="curve" smooth="yes"/>
+      <point x="64.938" y="-124.366"/>
+      <point x="54" y="-109.842"/>
+      <point x="54" y="-97" type="curve" smooth="yes"/>
+      <point x="54" y="-83"/>
+      <point x="62" y="-73"/>
+      <point x="80" y="-70" type="curve" smooth="yes"/>
+      <point x="115" y="-64"/>
+      <point x="176" y="-43"/>
+      <point x="176" y="22" type="curve" smooth="yes"/>
+      <point x="176" y="210" type="line" smooth="yes"/>
+      <point x="176" y="265"/>
+      <point x="200" y="306"/>
+      <point x="235" y="334" type="curve"/>
+      <point x="202" y="359"/>
+      <point x="176" y="400"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketleft" format="1">
+  <advance width="315"/>
+  <unicode hex="005B"/>
+  <outline>
+    <contour>
+      <point x="215" y="-124" type="curve" smooth="yes"/>
+      <point x="94" y="-124" type="line" smooth="yes"/>
+      <point x="78" y="-124"/>
+      <point x="66" y="-112"/>
+      <point x="66" y="-96" type="curve" smooth="yes"/>
+      <point x="66" y="778" type="line" smooth="yes"/>
+      <point x="66" y="793"/>
+      <point x="78" y="806"/>
+      <point x="94" y="806" type="curve" smooth="yes"/>
+      <point x="231" y="806" type="line" smooth="yes"/>
+      <point x="246" y="806"/>
+      <point x="259" y="793"/>
+      <point x="259" y="778" type="curve" smooth="yes"/>
+      <point x="259" y="762"/>
+      <point x="246" y="750"/>
+      <point x="231" y="750" type="curve" smooth="yes"/>
+      <point x="122" y="750" type="line"/>
+      <point x="122" y="-68" type="line"/>
+      <point x="215" y="-68" type="line" smooth="yes"/>
+      <point x="230" y="-68"/>
+      <point x="243" y="-81"/>
+      <point x="243" y="-96" type="curve" smooth="yes"/>
+      <point x="243" y="-112"/>
+      <point x="230" y="-124"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>750</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bracketright" format="1">
+  <advance width="315"/>
+  <unicode hex="005D"/>
+  <outline>
+    <contour>
+      <point x="105" y="806" type="curve" smooth="yes"/>
+      <point x="226" y="806" type="line" smooth="yes"/>
+      <point x="242" y="806"/>
+      <point x="254" y="794"/>
+      <point x="254" y="778" type="curve" smooth="yes"/>
+      <point x="254" y="-96" type="line" smooth="yes"/>
+      <point x="254" y="-111"/>
+      <point x="242" y="-124"/>
+      <point x="226" y="-124" type="curve" smooth="yes"/>
+      <point x="89" y="-124" type="line" smooth="yes"/>
+      <point x="74" y="-124"/>
+      <point x="61" y="-111"/>
+      <point x="61" y="-96" type="curve" smooth="yes"/>
+      <point x="61" y="-80"/>
+      <point x="74" y="-68"/>
+      <point x="89" y="-68" type="curve" smooth="yes"/>
+      <point x="198" y="-68" type="line"/>
+      <point x="198" y="750" type="line"/>
+      <point x="105" y="750" type="line" smooth="yes"/>
+      <point x="90" y="750"/>
+      <point x="77" y="763"/>
+      <point x="77" y="778" type="curve" smooth="yes"/>
+      <point x="77" y="794"/>
+      <point x="90" y="806"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-124</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>750</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,64 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="breve" format="1">
+  <advance width="500"/>
+  <unicode hex="02D8"/>
+  <outline>
+    <contour>
+      <point x="97" y="671" type="curve" smooth="yes"/>
+      <point x="97" y="679"/>
+      <point x="99" y="690"/>
+      <point x="114" y="690" type="curve" smooth="yes"/>
+      <point x="125" y="690"/>
+      <point x="133" y="679"/>
+      <point x="137" y="672" type="curve" smooth="yes"/>
+      <point x="162" y="622"/>
+      <point x="220" y="605"/>
+      <point x="257" y="605" type="curve" smooth="yes"/>
+      <point x="308" y="605"/>
+      <point x="343" y="625"/>
+      <point x="363" y="674" type="curve" smooth="yes"/>
+      <point x="368" y="686"/>
+      <point x="373" y="695"/>
+      <point x="386" y="695" type="curve" smooth="yes"/>
+      <point x="395" y="695"/>
+      <point x="403" y="687"/>
+      <point x="403" y="678" type="curve" smooth="yes"/>
+      <point x="403" y="633"/>
+      <point x="350" y="559"/>
+      <point x="255" y="559" type="curve" smooth="yes"/>
+      <point x="137" y="559"/>
+      <point x="97" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="bullet" format="1">
+  <advance width="309"/>
+  <unicode hex="2022"/>
+  <outline>
+    <contour>
+      <point x="243" y="253" type="curve" smooth="yes"/>
+      <point x="243" y="204"/>
+      <point x="204" y="164"/>
+      <point x="155" y="164" type="curve" smooth="yes"/>
+      <point x="106" y="164"/>
+      <point x="66" y="204"/>
+      <point x="66" y="253" type="curve" smooth="yes"/>
+      <point x="66" y="302"/>
+      <point x="106" y="342"/>
+      <point x="155" y="342" type="curve" smooth="yes"/>
+      <point x="204" y="342"/>
+      <point x="243" y="302"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>178</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>177</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cacute" format="1">
+  <advance width="509"/>
+  <unicode hex="0107"/>
+  <outline>
+    <contour>
+      <point x="459" y="112" type="curve" smooth="yes"/>
+      <point x="459" y="105"/>
+      <point x="455" y="99"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="418" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.459" y="-0.18006"/>
+      <point x="269.926" y="-0.26916"/>
+      <point x="266.403" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="152.556" y="-0.26916"/>
+      <point x="50" y="92.8113"/>
+      <point x="50" y="216" type="curve" smooth="yes"/>
+      <point x="50" y="265"/>
+      <point x="64" y="309"/>
+      <point x="74" y="335" type="curve" smooth="yes"/>
+      <point x="100" y="401"/>
+      <point x="175" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="346" y="500"/>
+      <point x="384" y="474"/>
+      <point x="422" y="430" type="curve" smooth="yes"/>
+      <point x="426" y="426"/>
+      <point x="429" y="418"/>
+      <point x="429" y="411" type="curve" smooth="yes"/>
+      <point x="429" y="396"/>
+      <point x="417" y="384"/>
+      <point x="402" y="384" type="curve" smooth="yes"/>
+      <point x="394" y="384"/>
+      <point x="387" y="388"/>
+      <point x="382" y="393" type="curve" smooth="yes"/>
+      <point x="355" y="426"/>
+      <point x="326" y="448"/>
+      <point x="274" y="448" type="curve" smooth="yes"/>
+      <point x="207" y="448"/>
+      <point x="146" y="373"/>
+      <point x="123" y="316" type="curve" smooth="yes"/>
+      <point x="108" y="278"/>
+      <point x="103" y="245"/>
+      <point x="103" y="218" type="curve" smooth="yes"/>
+      <point x="103" y="90"/>
+      <point x="218" y="52"/>
+      <point x="262" y="52" type="curve" smooth="yes"/>
+      <point x="334" y="52"/>
+      <point x="377" y="84"/>
+      <point x="406" y="123" type="curve" smooth="yes"/>
+      <point x="410" y="129"/>
+      <point x="419" y="139"/>
+      <point x="432" y="139" type="curve" smooth="yes"/>
+      <point x="447" y="139"/>
+      <point x="459" y="127"/>
+    </contour>
+    <contour>
+      <point x="389" y="666" type="curve" smooth="yes"/>
+      <point x="251" y="572" type="line" smooth="yes"/>
+      <point x="244" y="567"/>
+      <point x="236" y="563"/>
+      <point x="230" y="563" type="curve" smooth="yes"/>
+      <point x="216" y="563"/>
+      <point x="204" y="575"/>
+      <point x="204" y="590" type="curve" smooth="yes"/>
+      <point x="204" y="596"/>
+      <point x="205" y="603"/>
+      <point x="210" y="607" type="curve" smooth="yes"/>
+      <point x="336" y="710" type="line" smooth="yes"/>
+      <point x="344" y="717"/>
+      <point x="354" y="725"/>
+      <point x="365" y="725" type="curve" smooth="yes"/>
+      <point x="384" y="725"/>
+      <point x="399" y="709"/>
+      <point x="399" y="689" type="curve" smooth="yes"/>
+      <point x="399" y="680"/>
+      <point x="396" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Cacute" format="1">
+  <advance width="632"/>
+  <unicode hex="0106"/>
+  <outline>
+    <contour>
+      <point x="552" y="161" type="curve" smooth="yes"/>
+      <point x="567" y="161"/>
+      <point x="581" y="151"/>
+      <point x="581" y="133" type="curve" smooth="yes"/>
+      <point x="581" y="127"/>
+      <point x="580" y="121"/>
+      <point x="576" y="116" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="181" y="-2"/>
+      <point x="50" y="126"/>
+      <point x="50" y="296" type="curve" smooth="yes"/>
+      <point x="50" y="500"/>
+      <point x="208" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="415" y="684"/>
+      <point x="461" y="664"/>
+      <point x="492" y="644" type="curve"/>
+      <point x="496" y="653"/>
+      <point x="506" y="659"/>
+      <point x="517" y="659" type="curve" smooth="yes"/>
+      <point x="533" y="659"/>
+      <point x="545" y="647"/>
+      <point x="545" y="631" type="curve" smooth="yes"/>
+      <point x="545" y="567" type="line" smooth="yes"/>
+      <point x="545" y="551"/>
+      <point x="533" y="538"/>
+      <point x="517" y="538" type="curve" smooth="yes"/>
+      <point x="501" y="538"/>
+      <point x="488" y="551"/>
+      <point x="488" y="567" type="curve" smooth="yes"/>
+      <point x="488" y="572" type="line"/>
+      <point x="468" y="593"/>
+      <point x="431" y="627"/>
+      <point x="346" y="627" type="curve" smooth="yes"/>
+      <point x="234" y="627"/>
+      <point x="107" y="460"/>
+      <point x="107" y="296" type="curve" smooth="yes"/>
+      <point x="107" y="124"/>
+      <point x="248" y="55"/>
+      <point x="338" y="55" type="curve" smooth="yes"/>
+      <point x="410" y="55"/>
+      <point x="477" y="81"/>
+      <point x="530" y="150" type="curve" smooth="yes"/>
+      <point x="537" y="159"/>
+      <point x="544" y="161"/>
+    </contour>
+    <contour>
+      <point x="435" y="853" type="curve" smooth="yes"/>
+      <point x="297" y="759" type="line" smooth="yes"/>
+      <point x="290" y="754"/>
+      <point x="282" y="750"/>
+      <point x="276" y="750" type="curve" smooth="yes"/>
+      <point x="262" y="750"/>
+      <point x="250" y="762"/>
+      <point x="250" y="777" type="curve" smooth="yes"/>
+      <point x="250" y="783"/>
+      <point x="251" y="790"/>
+      <point x="256" y="794" type="curve" smooth="yes"/>
+      <point x="382" y="897" type="line" smooth="yes"/>
+      <point x="390" y="904"/>
+      <point x="400" y="912"/>
+      <point x="411" y="912" type="curve" smooth="yes"/>
+      <point x="430" y="912"/>
+      <point x="445" y="896"/>
+      <point x="445" y="876" type="curve" smooth="yes"/>
+      <point x="445" y="867"/>
+      <point x="442" y="858"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="caron" format="1">
+  <advance width="500"/>
+  <unicode hex="02C7"/>
+  <outline>
+    <contour>
+      <point x="219" y="573" type="curve" smooth="yes"/>
+      <point x="109" y="683" type="line" smooth="yes"/>
+      <point x="103" y="688"/>
+      <point x="100" y="695"/>
+      <point x="100" y="703" type="curve" smooth="yes"/>
+      <point x="100" y="717"/>
+      <point x="112" y="729"/>
+      <point x="126" y="729" type="curve" smooth="yes"/>
+      <point x="133" y="729"/>
+      <point x="140" y="727"/>
+      <point x="145" y="722" type="curve" smooth="yes"/>
+      <point x="241" y="635" type="line"/>
+      <point x="356" y="724" type="line" smooth="yes"/>
+      <point x="361" y="728"/>
+      <point x="367" y="729"/>
+      <point x="373" y="729" type="curve" smooth="yes"/>
+      <point x="387" y="729"/>
+      <point x="399" y="718"/>
+      <point x="399" y="703" type="curve" smooth="yes"/>
+      <point x="399" y="695"/>
+      <point x="396" y="687"/>
+      <point x="389" y="682" type="curve" smooth="yes"/>
+      <point x="258" y="572" type="line" smooth="yes"/>
+      <point x="252" y="567"/>
+      <point x="245" y="565"/>
+      <point x="239" y="565" type="curve" smooth="yes"/>
+      <point x="232" y="565"/>
+      <point x="225" y="568"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>565</integer>
+            <key>width</key>
+            <integer>164</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>299</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccaron" format="1">
+  <advance width="509"/>
+  <unicode hex="010D"/>
+  <outline>
+    <contour>
+      <point x="459" y="112" type="curve" smooth="yes"/>
+      <point x="459" y="105"/>
+      <point x="455" y="99"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="418" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.459" y="-0.18006"/>
+      <point x="269.926" y="-0.26916"/>
+      <point x="266.403" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="152.556" y="-0.26916"/>
+      <point x="50" y="92.8113"/>
+      <point x="50" y="216" type="curve" smooth="yes"/>
+      <point x="50" y="265"/>
+      <point x="64" y="309"/>
+      <point x="74" y="335" type="curve" smooth="yes"/>
+      <point x="100" y="401"/>
+      <point x="175" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="346" y="500"/>
+      <point x="384" y="474"/>
+      <point x="422" y="430" type="curve" smooth="yes"/>
+      <point x="426" y="426"/>
+      <point x="429" y="418"/>
+      <point x="429" y="411" type="curve" smooth="yes"/>
+      <point x="429" y="396"/>
+      <point x="417" y="384"/>
+      <point x="402" y="384" type="curve" smooth="yes"/>
+      <point x="394" y="384"/>
+      <point x="387" y="388"/>
+      <point x="382" y="393" type="curve" smooth="yes"/>
+      <point x="355" y="426"/>
+      <point x="326" y="448"/>
+      <point x="274" y="448" type="curve" smooth="yes"/>
+      <point x="207" y="448"/>
+      <point x="146" y="373"/>
+      <point x="123" y="316" type="curve" smooth="yes"/>
+      <point x="108" y="278"/>
+      <point x="103" y="245"/>
+      <point x="103" y="218" type="curve" smooth="yes"/>
+      <point x="103" y="90"/>
+      <point x="218" y="52"/>
+      <point x="262" y="52" type="curve" smooth="yes"/>
+      <point x="334" y="52"/>
+      <point x="377" y="84"/>
+      <point x="406" y="123" type="curve" smooth="yes"/>
+      <point x="410" y="129"/>
+      <point x="419" y="139"/>
+      <point x="432" y="139" type="curve" smooth="yes"/>
+      <point x="447" y="139"/>
+      <point x="459" y="127"/>
+    </contour>
+    <contour>
+      <point x="251" y="573" type="curve" smooth="yes"/>
+      <point x="141" y="683" type="line" smooth="yes"/>
+      <point x="135" y="688"/>
+      <point x="132" y="695"/>
+      <point x="132" y="703" type="curve" smooth="yes"/>
+      <point x="132" y="717"/>
+      <point x="144" y="729"/>
+      <point x="158" y="729" type="curve" smooth="yes"/>
+      <point x="165" y="729"/>
+      <point x="172" y="727"/>
+      <point x="177" y="722" type="curve" smooth="yes"/>
+      <point x="273" y="635" type="line"/>
+      <point x="388" y="724" type="line" smooth="yes"/>
+      <point x="393" y="728"/>
+      <point x="399" y="729"/>
+      <point x="405" y="729" type="curve" smooth="yes"/>
+      <point x="419" y="729"/>
+      <point x="431" y="718"/>
+      <point x="431" y="703" type="curve" smooth="yes"/>
+      <point x="431" y="695"/>
+      <point x="428" y="687"/>
+      <point x="421" y="682" type="curve" smooth="yes"/>
+      <point x="290" y="572" type="line" smooth="yes"/>
+      <point x="284" y="567"/>
+      <point x="277" y="565"/>
+      <point x="271" y="565" type="curve" smooth="yes"/>
+      <point x="264" y="565"/>
+      <point x="257" y="568"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccaron" format="1">
+  <advance width="632"/>
+  <unicode hex="010C"/>
+  <outline>
+    <contour>
+      <point x="552" y="161" type="curve" smooth="yes"/>
+      <point x="567" y="161"/>
+      <point x="581" y="151"/>
+      <point x="581" y="133" type="curve" smooth="yes"/>
+      <point x="581" y="127"/>
+      <point x="580" y="121"/>
+      <point x="576" y="116" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="181" y="-2"/>
+      <point x="50" y="126"/>
+      <point x="50" y="296" type="curve" smooth="yes"/>
+      <point x="50" y="500"/>
+      <point x="208" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="415" y="684"/>
+      <point x="461" y="664"/>
+      <point x="492" y="644" type="curve"/>
+      <point x="496" y="653"/>
+      <point x="506" y="659"/>
+      <point x="517" y="659" type="curve" smooth="yes"/>
+      <point x="533" y="659"/>
+      <point x="545" y="647"/>
+      <point x="545" y="631" type="curve" smooth="yes"/>
+      <point x="545" y="567" type="line" smooth="yes"/>
+      <point x="545" y="551"/>
+      <point x="533" y="538"/>
+      <point x="517" y="538" type="curve" smooth="yes"/>
+      <point x="501" y="538"/>
+      <point x="488" y="551"/>
+      <point x="488" y="567" type="curve" smooth="yes"/>
+      <point x="488" y="572" type="line"/>
+      <point x="468" y="593"/>
+      <point x="431" y="627"/>
+      <point x="346" y="627" type="curve" smooth="yes"/>
+      <point x="234" y="627"/>
+      <point x="107" y="460"/>
+      <point x="107" y="296" type="curve" smooth="yes"/>
+      <point x="107" y="124"/>
+      <point x="248" y="55"/>
+      <point x="338" y="55" type="curve" smooth="yes"/>
+      <point x="410" y="55"/>
+      <point x="477" y="81"/>
+      <point x="530" y="150" type="curve" smooth="yes"/>
+      <point x="537" y="159"/>
+      <point x="544" y="161"/>
+    </contour>
+    <contour>
+      <point x="331" y="730" type="curve" smooth="yes"/>
+      <point x="221" y="840" type="line" smooth="yes"/>
+      <point x="215" y="845"/>
+      <point x="212" y="852"/>
+      <point x="212" y="860" type="curve" smooth="yes"/>
+      <point x="212" y="874"/>
+      <point x="224" y="886"/>
+      <point x="238" y="886" type="curve" smooth="yes"/>
+      <point x="245" y="886"/>
+      <point x="252" y="884"/>
+      <point x="257" y="879" type="curve" smooth="yes"/>
+      <point x="353" y="792" type="line"/>
+      <point x="468" y="881" type="line" smooth="yes"/>
+      <point x="473" y="885"/>
+      <point x="479" y="886"/>
+      <point x="485" y="886" type="curve" smooth="yes"/>
+      <point x="499" y="886"/>
+      <point x="511" y="875"/>
+      <point x="511" y="860" type="curve" smooth="yes"/>
+      <point x="511" y="852"/>
+      <point x="508" y="844"/>
+      <point x="501" y="839" type="curve" smooth="yes"/>
+      <point x="370" y="729" type="line" smooth="yes"/>
+      <point x="364" y="724"/>
+      <point x="357" y="722"/>
+      <point x="351" y="722" type="curve" smooth="yes"/>
+      <point x="344" y="722"/>
+      <point x="337" y="725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccedilla" format="1">
+  <advance width="509"/>
+  <unicode hex="00E7"/>
+  <outline>
+    <contour>
+      <point x="221" y="-33" type="curve" smooth="yes"/>
+      <point x="233" y="2" type="line"/>
+      <point x="133" y="18"/>
+      <point x="50" y="105"/>
+      <point x="50" y="216" type="curve" smooth="yes"/>
+      <point x="50" y="265"/>
+      <point x="64" y="309"/>
+      <point x="74" y="335" type="curve" smooth="yes"/>
+      <point x="100" y="401"/>
+      <point x="175" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="346" y="500"/>
+      <point x="384" y="474"/>
+      <point x="422" y="430" type="curve" smooth="yes"/>
+      <point x="426" y="426"/>
+      <point x="429" y="418"/>
+      <point x="429" y="411" type="curve" smooth="yes"/>
+      <point x="429" y="396"/>
+      <point x="417" y="384"/>
+      <point x="402" y="384" type="curve" smooth="yes"/>
+      <point x="394" y="384"/>
+      <point x="387" y="388"/>
+      <point x="382" y="393" type="curve" smooth="yes"/>
+      <point x="355" y="426"/>
+      <point x="326" y="448"/>
+      <point x="274" y="448" type="curve" smooth="yes"/>
+      <point x="207" y="448"/>
+      <point x="146" y="373"/>
+      <point x="123" y="316" type="curve" smooth="yes"/>
+      <point x="108" y="278"/>
+      <point x="103" y="245"/>
+      <point x="103" y="218" type="curve" smooth="yes"/>
+      <point x="103" y="90"/>
+      <point x="218" y="52"/>
+      <point x="262" y="52" type="curve" smooth="yes"/>
+      <point x="334" y="52"/>
+      <point x="377" y="84"/>
+      <point x="406" y="123" type="curve" smooth="yes"/>
+      <point x="410" y="129"/>
+      <point x="419" y="139"/>
+      <point x="432" y="139" type="curve" smooth="yes"/>
+      <point x="447" y="139"/>
+      <point x="459" y="127"/>
+      <point x="459" y="112" type="curve" smooth="yes"/>
+      <point x="459" y="105"/>
+      <point x="455" y="99"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="418" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="269" y="0" type="line"/>
+      <point x="268" y="-19" type="line"/>
+      <point x="336" y="-19"/>
+      <point x="370" y="-62"/>
+      <point x="370" y="-110" type="curve" smooth="yes"/>
+      <point x="370" y="-160"/>
+      <point x="329" y="-201"/>
+      <point x="279" y="-201" type="curve" smooth="yes"/>
+      <point x="247" y="-201"/>
+      <point x="200" y="-179"/>
+      <point x="200" y="-146" type="curve" smooth="yes"/>
+      <point x="200" y="-138"/>
+      <point x="209" y="-128"/>
+      <point x="221" y="-128" type="curve" smooth="yes"/>
+      <point x="229" y="-128"/>
+      <point x="234" y="-133"/>
+      <point x="239" y="-139" type="curve" smooth="yes"/>
+      <point x="247" y="-148"/>
+      <point x="256" y="-159"/>
+      <point x="279" y="-159" type="curve" smooth="yes"/>
+      <point x="306" y="-159"/>
+      <point x="328" y="-137"/>
+      <point x="328" y="-110" type="curve" smooth="yes"/>
+      <point x="328" y="-83"/>
+      <point x="306" y="-61"/>
+      <point x="279" y="-61" type="curve" smooth="yes"/>
+      <point x="264" y="-61"/>
+      <point x="255" y="-67"/>
+      <point x="248" y="-71" type="curve" smooth="yes"/>
+      <point x="244" y="-74"/>
+      <point x="240" y="-76"/>
+      <point x="236" y="-76" type="curve" smooth="yes"/>
+      <point x="225" y="-76"/>
+      <point x="215" y="-68"/>
+      <point x="215" y="-56" type="curve" smooth="yes"/>
+      <point x="215" y="-50"/>
+      <point x="217" y="-43"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>328</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccedilla" format="1">
+  <advance width="632"/>
+  <unicode hex="00C7"/>
+  <outline>
+    <contour>
+      <point x="264" y="-33" type="curve" smooth="yes"/>
+      <point x="269" y="-17"/>
+      <point x="274" y="-5"/>
+      <point x="277" y="4" type="curve"/>
+      <point x="148" y="32"/>
+      <point x="50" y="148"/>
+      <point x="50" y="296" type="curve" smooth="yes"/>
+      <point x="50" y="500"/>
+      <point x="208" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="415" y="684"/>
+      <point x="461" y="664"/>
+      <point x="492" y="644" type="curve"/>
+      <point x="496" y="653"/>
+      <point x="506" y="659"/>
+      <point x="517" y="659" type="curve" smooth="yes"/>
+      <point x="533" y="659"/>
+      <point x="545" y="647"/>
+      <point x="545" y="631" type="curve" smooth="yes"/>
+      <point x="545" y="567" type="line" smooth="yes"/>
+      <point x="545" y="551"/>
+      <point x="533" y="538"/>
+      <point x="517" y="538" type="curve" smooth="yes"/>
+      <point x="501" y="538"/>
+      <point x="488" y="551"/>
+      <point x="488" y="567" type="curve" smooth="yes"/>
+      <point x="488" y="572" type="line"/>
+      <point x="468" y="593"/>
+      <point x="431" y="627"/>
+      <point x="346" y="627" type="curve" smooth="yes"/>
+      <point x="234" y="627"/>
+      <point x="107" y="460"/>
+      <point x="107" y="296" type="curve" smooth="yes"/>
+      <point x="107" y="124"/>
+      <point x="248" y="55"/>
+      <point x="338" y="55" type="curve" smooth="yes"/>
+      <point x="410" y="55"/>
+      <point x="477" y="81"/>
+      <point x="530" y="150" type="curve" smooth="yes"/>
+      <point x="537" y="159"/>
+      <point x="544" y="161"/>
+      <point x="552" y="161" type="curve" smooth="yes"/>
+      <point x="567" y="161"/>
+      <point x="581" y="151"/>
+      <point x="581" y="133" type="curve" smooth="yes"/>
+      <point x="581" y="127"/>
+      <point x="580" y="121"/>
+      <point x="576" y="116" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="329" y="-2"/>
+      <point x="320" y="-2"/>
+      <point x="312" y="-1" type="curve"/>
+      <point x="311" y="-19" type="line"/>
+      <point x="379" y="-19"/>
+      <point x="413" y="-62"/>
+      <point x="413" y="-110" type="curve" smooth="yes"/>
+      <point x="413" y="-160"/>
+      <point x="372" y="-201"/>
+      <point x="322" y="-201" type="curve" smooth="yes"/>
+      <point x="290" y="-201"/>
+      <point x="243" y="-179"/>
+      <point x="243" y="-146" type="curve" smooth="yes"/>
+      <point x="243" y="-138"/>
+      <point x="252" y="-128"/>
+      <point x="264" y="-128" type="curve" smooth="yes"/>
+      <point x="272" y="-128"/>
+      <point x="277" y="-133"/>
+      <point x="282" y="-139" type="curve" smooth="yes"/>
+      <point x="290" y="-148"/>
+      <point x="299" y="-159"/>
+      <point x="322" y="-159" type="curve" smooth="yes"/>
+      <point x="349" y="-159"/>
+      <point x="371" y="-137"/>
+      <point x="371" y="-110" type="curve" smooth="yes"/>
+      <point x="371" y="-83"/>
+      <point x="349" y="-61"/>
+      <point x="322" y="-61" type="curve" smooth="yes"/>
+      <point x="307" y="-61"/>
+      <point x="298" y="-67"/>
+      <point x="291" y="-71" type="curve" smooth="yes"/>
+      <point x="287" y="-74"/>
+      <point x="283" y="-76"/>
+      <point x="279" y="-76" type="curve" smooth="yes"/>
+      <point x="268" y="-76"/>
+      <point x="258" y="-68"/>
+      <point x="258" y="-56" type="curve" smooth="yes"/>
+      <point x="258" y="-50"/>
+      <point x="260" y="-43"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>371</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ccircumflex" format="1">
+  <advance width="509"/>
+  <unicode hex="0109"/>
+  <outline>
+    <contour>
+      <point x="459" y="112" type="curve" smooth="yes"/>
+      <point x="459" y="105"/>
+      <point x="455" y="99"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="418" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.459" y="-0.18006"/>
+      <point x="269.926" y="-0.26916"/>
+      <point x="266.403" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="152.556" y="-0.26916"/>
+      <point x="50" y="92.8113"/>
+      <point x="50" y="216" type="curve" smooth="yes"/>
+      <point x="50" y="265"/>
+      <point x="64" y="309"/>
+      <point x="74" y="335" type="curve" smooth="yes"/>
+      <point x="100" y="401"/>
+      <point x="175" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="346" y="500"/>
+      <point x="384" y="474"/>
+      <point x="422" y="430" type="curve" smooth="yes"/>
+      <point x="426" y="426"/>
+      <point x="429" y="418"/>
+      <point x="429" y="411" type="curve" smooth="yes"/>
+      <point x="429" y="396"/>
+      <point x="417" y="384"/>
+      <point x="402" y="384" type="curve" smooth="yes"/>
+      <point x="394" y="384"/>
+      <point x="387" y="388"/>
+      <point x="382" y="393" type="curve" smooth="yes"/>
+      <point x="355" y="426"/>
+      <point x="326" y="448"/>
+      <point x="274" y="448" type="curve" smooth="yes"/>
+      <point x="207" y="448"/>
+      <point x="146" y="373"/>
+      <point x="123" y="316" type="curve" smooth="yes"/>
+      <point x="108" y="278"/>
+      <point x="103" y="245"/>
+      <point x="103" y="218" type="curve" smooth="yes"/>
+      <point x="103" y="90"/>
+      <point x="218" y="52"/>
+      <point x="262" y="52" type="curve" smooth="yes"/>
+      <point x="334" y="52"/>
+      <point x="377" y="84"/>
+      <point x="406" y="123" type="curve" smooth="yes"/>
+      <point x="410" y="129"/>
+      <point x="419" y="139"/>
+      <point x="432" y="139" type="curve" smooth="yes"/>
+      <point x="447" y="139"/>
+      <point x="459" y="127"/>
+    </contour>
+    <contour>
+      <point x="297" y="730" type="curve" smooth="yes"/>
+      <point x="407" y="620" type="line" smooth="yes"/>
+      <point x="413" y="615"/>
+      <point x="416" y="608"/>
+      <point x="416" y="600" type="curve" smooth="yes"/>
+      <point x="416" y="586"/>
+      <point x="404" y="574"/>
+      <point x="390" y="574" type="curve" smooth="yes"/>
+      <point x="383" y="574"/>
+      <point x="376" y="576"/>
+      <point x="371" y="581" type="curve" smooth="yes"/>
+      <point x="275" y="668" type="line"/>
+      <point x="160" y="579" type="line" smooth="yes"/>
+      <point x="155" y="575"/>
+      <point x="149" y="574"/>
+      <point x="143" y="574" type="curve" smooth="yes"/>
+      <point x="129" y="574"/>
+      <point x="117" y="585"/>
+      <point x="117" y="600" type="curve" smooth="yes"/>
+      <point x="117" y="608"/>
+      <point x="120" y="616"/>
+      <point x="127" y="621" type="curve" smooth="yes"/>
+      <point x="258" y="731" type="line" smooth="yes"/>
+      <point x="264" y="736"/>
+      <point x="271" y="738"/>
+      <point x="277" y="738" type="curve" smooth="yes"/>
+      <point x="284" y="738"/>
+      <point x="291" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ccircumflex" format="1">
+  <advance width="632"/>
+  <unicode hex="0108"/>
+  <outline>
+    <contour>
+      <point x="376" y="887" type="curve" smooth="yes"/>
+      <point x="486" y="777" type="line" smooth="yes"/>
+      <point x="492" y="772"/>
+      <point x="495" y="765"/>
+      <point x="495" y="757" type="curve" smooth="yes"/>
+      <point x="495" y="743"/>
+      <point x="483" y="731"/>
+      <point x="469" y="731" type="curve" smooth="yes"/>
+      <point x="462" y="731"/>
+      <point x="455" y="733"/>
+      <point x="450" y="738" type="curve" smooth="yes"/>
+      <point x="354" y="825" type="line"/>
+      <point x="239" y="736" type="line" smooth="yes"/>
+      <point x="234" y="732"/>
+      <point x="228" y="731"/>
+      <point x="222" y="731" type="curve" smooth="yes"/>
+      <point x="208" y="731"/>
+      <point x="196" y="742"/>
+      <point x="196" y="757" type="curve" smooth="yes"/>
+      <point x="196" y="765"/>
+      <point x="199" y="773"/>
+      <point x="206" y="778" type="curve" smooth="yes"/>
+      <point x="337" y="888" type="line" smooth="yes"/>
+      <point x="343" y="893"/>
+      <point x="350" y="895"/>
+      <point x="356" y="895" type="curve" smooth="yes"/>
+      <point x="363" y="895"/>
+      <point x="370" y="892"/>
+    </contour>
+    <contour>
+      <point x="552" y="161" type="curve" smooth="yes"/>
+      <point x="567" y="161"/>
+      <point x="581" y="151"/>
+      <point x="581" y="133" type="curve" smooth="yes"/>
+      <point x="581" y="127"/>
+      <point x="580" y="121"/>
+      <point x="576" y="116" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="181" y="-2"/>
+      <point x="50" y="126"/>
+      <point x="50" y="296" type="curve" smooth="yes"/>
+      <point x="50" y="500"/>
+      <point x="208" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="415" y="684"/>
+      <point x="461" y="664"/>
+      <point x="492" y="644" type="curve"/>
+      <point x="496" y="653"/>
+      <point x="506" y="659"/>
+      <point x="517" y="659" type="curve" smooth="yes"/>
+      <point x="533" y="659"/>
+      <point x="545" y="647"/>
+      <point x="545" y="631" type="curve" smooth="yes"/>
+      <point x="545" y="567" type="line" smooth="yes"/>
+      <point x="545" y="551"/>
+      <point x="533" y="538"/>
+      <point x="517" y="538" type="curve" smooth="yes"/>
+      <point x="501" y="538"/>
+      <point x="488" y="551"/>
+      <point x="488" y="567" type="curve" smooth="yes"/>
+      <point x="488" y="572" type="line"/>
+      <point x="468" y="593"/>
+      <point x="431" y="627"/>
+      <point x="346" y="627" type="curve" smooth="yes"/>
+      <point x="234" y="627"/>
+      <point x="107" y="460"/>
+      <point x="107" y="296" type="curve" smooth="yes"/>
+      <point x="107" y="124"/>
+      <point x="248" y="55"/>
+      <point x="338" y="55" type="curve" smooth="yes"/>
+      <point x="410" y="55"/>
+      <point x="477" y="81"/>
+      <point x="530" y="150" type="curve" smooth="yes"/>
+      <point x="537" y="159"/>
+      <point x="544" y="161"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cedilla" format="1">
+  <advance width="500"/>
+  <unicode hex="00B8"/>
+  <outline>
+    <contour>
+      <point x="244" y="-201" type="curve" smooth="yes"/>
+      <point x="212" y="-201"/>
+      <point x="165" y="-179"/>
+      <point x="165" y="-146" type="curve" smooth="yes"/>
+      <point x="165" y="-138"/>
+      <point x="174" y="-128"/>
+      <point x="186" y="-128" type="curve" smooth="yes"/>
+      <point x="194" y="-128"/>
+      <point x="199" y="-133"/>
+      <point x="204" y="-139" type="curve" smooth="yes"/>
+      <point x="212" y="-148"/>
+      <point x="221" y="-159"/>
+      <point x="244" y="-159" type="curve" smooth="yes"/>
+      <point x="271" y="-159"/>
+      <point x="293" y="-137"/>
+      <point x="293" y="-110" type="curve" smooth="yes"/>
+      <point x="293" y="-83"/>
+      <point x="271" y="-61"/>
+      <point x="244" y="-61" type="curve" smooth="yes"/>
+      <point x="229" y="-61"/>
+      <point x="220" y="-67"/>
+      <point x="213" y="-71" type="curve" smooth="yes"/>
+      <point x="209" y="-74"/>
+      <point x="205" y="-76"/>
+      <point x="201" y="-76" type="curve" smooth="yes"/>
+      <point x="190" y="-76"/>
+      <point x="180" y="-68"/>
+      <point x="180" y="-56" type="curve" smooth="yes"/>
+      <point x="180" y="-50"/>
+      <point x="182" y="-43"/>
+      <point x="186" y="-33" type="curve" smooth="yes"/>
+      <point x="209" y="30"/>
+      <point x="209" y="42"/>
+      <point x="222" y="42" type="curve" smooth="yes"/>
+      <point x="230" y="42"/>
+      <point x="236" y="38"/>
+      <point x="235" y="22" type="curve" smooth="yes"/>
+      <point x="233" y="-19" type="line"/>
+      <point x="301" y="-19"/>
+      <point x="335" y="-62"/>
+      <point x="335" y="-110" type="curve" smooth="yes"/>
+      <point x="335" y="-160"/>
+      <point x="294" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>293</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,120 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="cent" format="1">
+  <advance width="556"/>
+  <unicode hex="00A2"/>
+  <outline>
+    <contour>
+      <point x="455" y="238" type="curve" smooth="yes"/>
+      <point x="470" y="238"/>
+      <point x="482" y="225"/>
+      <point x="482" y="210" type="curve" smooth="yes"/>
+      <point x="482" y="203"/>
+      <point x="479" y="198"/>
+      <point x="475" y="192" type="curve" smooth="yes"/>
+      <point x="437" y="139"/>
+      <point x="372" y="99"/>
+      <point x="298" y="99" type="curve"/>
+      <point x="296" y="24" type="line" smooth="yes"/>
+      <point x="296" y="11"/>
+      <point x="285" y="0"/>
+      <point x="271" y="0" type="curve" smooth="yes"/>
+      <point x="257" y="0"/>
+      <point x="246" y="12"/>
+      <point x="246" y="26" type="curve" smooth="yes"/>
+      <point x="248" y="103" type="line"/>
+      <point x="105" y="138"/>
+      <point x="74" y="249"/>
+      <point x="74" y="314" type="curve" smooth="yes"/>
+      <point x="74" y="428"/>
+      <point x="143" y="558"/>
+      <point x="262" y="595" type="curve"/>
+      <point x="264" y="666" type="line" smooth="yes"/>
+      <point x="264" y="680"/>
+      <point x="276" y="691"/>
+      <point x="289" y="691" type="curve" smooth="yes"/>
+      <point x="303" y="691"/>
+      <point x="314" y="678"/>
+      <point x="314" y="665" type="curve" smooth="yes"/>
+      <point x="312" y="598" type="line"/>
+      <point x="312.977" y="598.036"/>
+      <point x="313.963" y="598.053"/>
+      <point x="314.959" y="598.053" type="curve" smooth="yes"/>
+      <point x="370.027" y="598.053"/>
+      <point x="453" y="544.379"/>
+      <point x="453" y="510" type="curve" smooth="yes"/>
+      <point x="453" y="495"/>
+      <point x="441" y="483"/>
+      <point x="426" y="483" type="curve" smooth="yes"/>
+      <point x="417" y="483"/>
+      <point x="410" y="486"/>
+      <point x="405" y="492" type="curve" smooth="yes"/>
+      <point x="382" y="524"/>
+      <point x="348" y="543"/>
+      <point x="310" y="546" type="curve"/>
+      <point x="300" y="151" type="line"/>
+      <point x="355" y="154"/>
+      <point x="400" y="180"/>
+      <point x="430" y="221" type="curve" smooth="yes"/>
+      <point x="433" y="225"/>
+      <point x="441" y="238"/>
+    </contour>
+    <contour>
+      <point x="127" y="316" type="curve" smooth="yes"/>
+      <point x="127" y="242"/>
+      <point x="176" y="179"/>
+      <point x="250" y="156" type="curve"/>
+      <point x="260" y="540" type="line"/>
+      <point x="157" y="488"/>
+      <point x="127" y="369"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>103</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>546</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>248</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>262</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/c.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/c.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/c.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="c" format="1">
+  <advance width="509"/>
+  <unicode hex="0063"/>
+  <outline>
+    <contour>
+      <point x="459" y="112" type="curve" smooth="yes"/>
+      <point x="459" y="105"/>
+      <point x="455" y="99"/>
+      <point x="451" y="93" type="curve" smooth="yes"/>
+      <point x="418" y="43"/>
+      <point x="351" y="3"/>
+      <point x="277" y="0" type="curve" smooth="yes"/>
+      <point x="273.459" y="-0.18006"/>
+      <point x="269.926" y="-0.26916"/>
+      <point x="266.403" y="-0.26916" type="curve" smooth="yes"/>
+      <point x="152.556" y="-0.26916"/>
+      <point x="50" y="92.8113"/>
+      <point x="50" y="216" type="curve" smooth="yes"/>
+      <point x="50" y="265"/>
+      <point x="64" y="309"/>
+      <point x="74" y="335" type="curve" smooth="yes"/>
+      <point x="100" y="401"/>
+      <point x="175" y="500"/>
+      <point x="272" y="500" type="curve" smooth="yes"/>
+      <point x="346" y="500"/>
+      <point x="384" y="474"/>
+      <point x="422" y="430" type="curve" smooth="yes"/>
+      <point x="426" y="426"/>
+      <point x="429" y="418"/>
+      <point x="429" y="411" type="curve" smooth="yes"/>
+      <point x="429" y="396"/>
+      <point x="417" y="384"/>
+      <point x="402" y="384" type="curve" smooth="yes"/>
+      <point x="394" y="384"/>
+      <point x="387" y="388"/>
+      <point x="382" y="393" type="curve" smooth="yes"/>
+      <point x="355" y="426"/>
+      <point x="326" y="448"/>
+      <point x="274" y="448" type="curve" smooth="yes"/>
+      <point x="207" y="448"/>
+      <point x="146" y="373"/>
+      <point x="123" y="316" type="curve" smooth="yes"/>
+      <point x="108" y="278"/>
+      <point x="103" y="245"/>
+      <point x="103" y="218" type="curve" smooth="yes"/>
+      <point x="103" y="90"/>
+      <point x="218" y="52"/>
+      <point x="262" y="52" type="curve" smooth="yes"/>
+      <point x="334" y="52"/>
+      <point x="377" y="84"/>
+      <point x="406" y="123" type="curve" smooth="yes"/>
+      <point x="410" y="129"/>
+      <point x="419" y="139"/>
+      <point x="432" y="139" type="curve" smooth="yes"/>
+      <point x="447" y="139"/>
+      <point x="459" y="127"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="C" format="1">
+  <advance width="632"/>
+  <unicode hex="0043"/>
+  <outline>
+    <contour>
+      <point x="552" y="161" type="curve" smooth="yes"/>
+      <point x="567" y="161"/>
+      <point x="581" y="151"/>
+      <point x="581" y="133" type="curve" smooth="yes"/>
+      <point x="581" y="127"/>
+      <point x="580" y="121"/>
+      <point x="576" y="116" type="curve" smooth="yes"/>
+      <point x="519" y="40"/>
+      <point x="434" y="-2"/>
+      <point x="338" y="-2" type="curve" smooth="yes"/>
+      <point x="181" y="-2"/>
+      <point x="50" y="126"/>
+      <point x="50" y="296" type="curve" smooth="yes"/>
+      <point x="50" y="500"/>
+      <point x="208" y="684"/>
+      <point x="346" y="684" type="curve" smooth="yes"/>
+      <point x="415" y="684"/>
+      <point x="461" y="664"/>
+      <point x="492" y="644" type="curve"/>
+      <point x="496" y="653"/>
+      <point x="506" y="659"/>
+      <point x="517" y="659" type="curve" smooth="yes"/>
+      <point x="533" y="659"/>
+      <point x="545" y="647"/>
+      <point x="545" y="631" type="curve" smooth="yes"/>
+      <point x="545" y="567" type="line" smooth="yes"/>
+      <point x="545" y="551"/>
+      <point x="533" y="538"/>
+      <point x="517" y="538" type="curve" smooth="yes"/>
+      <point x="501" y="538"/>
+      <point x="488" y="551"/>
+      <point x="488" y="567" type="curve" smooth="yes"/>
+      <point x="488" y="572" type="line"/>
+      <point x="468" y="593"/>
+      <point x="431" y="627"/>
+      <point x="346" y="627" type="curve" smooth="yes"/>
+      <point x="234" y="627"/>
+      <point x="107" y="460"/>
+      <point x="107" y="296" type="curve" smooth="yes"/>
+      <point x="107" y="124"/>
+      <point x="248" y="55"/>
+      <point x="338" y="55" type="curve" smooth="yes"/>
+      <point x="410" y="55"/>
+      <point x="477" y="81"/>
+      <point x="530" y="150" type="curve" smooth="yes"/>
+      <point x="537" y="159"/>
+      <point x="544" y="161"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>538</integer>
+            <key>width</key>
+            <integer>121</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>488</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="colon" format="1">
+  <advance width="235"/>
+  <unicode hex="003A"/>
+  <outline>
+    <contour>
+      <point x="99" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="67" y="17"/>
+      <point x="67" y="38" type="curve" smooth="yes"/>
+      <point x="67" y="61"/>
+      <point x="86" y="83"/>
+      <point x="107" y="83" type="curve" smooth="yes"/>
+      <point x="125" y="83"/>
+      <point x="139" y="67"/>
+      <point x="139" y="47" type="curve" smooth="yes"/>
+      <point x="139" y="21"/>
+      <point x="120" y="0"/>
+    </contour>
+    <contour>
+      <point x="128" y="358" type="curve" smooth="yes"/>
+      <point x="109" y="358"/>
+      <point x="96" y="375"/>
+      <point x="96" y="396" type="curve" smooth="yes"/>
+      <point x="96" y="419"/>
+      <point x="115" y="441"/>
+      <point x="136" y="441" type="curve" smooth="yes"/>
+      <point x="154" y="441"/>
+      <point x="168" y="425"/>
+      <point x="168" y="405" type="curve" smooth="yes"/>
+      <point x="168" y="379"/>
+      <point x="149" y="358"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>96</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="comma" format="1">
+  <advance width="261"/>
+  <unicode hex="002C"/>
+  <outline>
+    <contour>
+      <point x="144" y="77" type="curve" smooth="yes"/>
+      <point x="162" y="77"/>
+      <point x="176" y="60"/>
+      <point x="176" y="45" type="curve" smooth="yes"/>
+      <point x="176" y="26"/>
+      <point x="172" y="17"/>
+      <point x="157" y="-19" type="curve" smooth="yes"/>
+      <point x="133" y="-77"/>
+      <point x="132" y="-93"/>
+      <point x="113" y="-93" type="curve" smooth="yes"/>
+      <point x="100" y="-93"/>
+      <point x="90" y="-83"/>
+      <point x="90" y="-71" type="curve" smooth="yes"/>
+      <point x="90" y="-68"/>
+      <point x="91" y="-65"/>
+      <point x="92" y="-62" type="curve" smooth="yes"/>
+      <point x="116" y="2" type="line"/>
+      <point x="109" y="9"/>
+      <point x="104" y="20"/>
+      <point x="104" y="32" type="curve" smooth="yes"/>
+      <point x="104" y="56"/>
+      <point x="123" y="77"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-93</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,552 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>.notdef</key>
+	<string>_notdef.glif</string>
+	<key>A</key>
+	<string>A_.glif</string>
+	<key>AE</key>
+	<string>A_E_.glif</string>
+	<key>Aacute</key>
+	<string>A_acute.glif</string>
+	<key>Abreve</key>
+	<string>A_breve.glif</string>
+	<key>Acircumflex</key>
+	<string>A_circumflex.glif</string>
+	<key>Adieresis</key>
+	<string>A_dieresis.glif</string>
+	<key>Agrave</key>
+	<string>A_grave.glif</string>
+	<key>Aogonek</key>
+	<string>A_ogonek.glif</string>
+	<key>Aring</key>
+	<string>A_ring.glif</string>
+	<key>Atilde</key>
+	<string>A_tilde.glif</string>
+	<key>B</key>
+	<string>B_.glif</string>
+	<key>C</key>
+	<string>C_.glif</string>
+	<key>Cacute</key>
+	<string>C_acute.glif</string>
+	<key>Ccaron</key>
+	<string>C_caron.glif</string>
+	<key>Ccedilla</key>
+	<string>C_cedilla.glif</string>
+	<key>Ccircumflex</key>
+	<string>C_circumflex.glif</string>
+	<key>D</key>
+	<string>D_.glif</string>
+	<key>Dcaron</key>
+	<string>D_caron.glif</string>
+	<key>Dcroat</key>
+	<string>D_croat.glif</string>
+	<key>E</key>
+	<string>E_.glif</string>
+	<key>Eacute</key>
+	<string>E_acute.glif</string>
+	<key>Ecaron</key>
+	<string>E_caron.glif</string>
+	<key>Ecircumflex</key>
+	<string>E_circumflex.glif</string>
+	<key>Edieresis</key>
+	<string>E_dieresis.glif</string>
+	<key>Egrave</key>
+	<string>E_grave.glif</string>
+	<key>Eogonek</key>
+	<string>E_ogonek.glif</string>
+	<key>Eth</key>
+	<string>E_th.glif</string>
+	<key>Euro</key>
+	<string>E_uro.glif</string>
+	<key>F</key>
+	<string>F_.glif</string>
+	<key>G</key>
+	<string>G_.glif</string>
+	<key>Gcircumflex</key>
+	<string>G_circumflex.glif</string>
+	<key>H</key>
+	<string>H_.glif</string>
+	<key>Hcircumflex</key>
+	<string>H_circumflex.glif</string>
+	<key>I</key>
+	<string>I_.glif</string>
+	<key>Iacute</key>
+	<string>I_acute.glif</string>
+	<key>Icircumflex</key>
+	<string>I_circumflex.glif</string>
+	<key>Idieresis</key>
+	<string>I_dieresis.glif</string>
+	<key>Igrave</key>
+	<string>I_grave.glif</string>
+	<key>J</key>
+	<string>J_.glif</string>
+	<key>Jcircumflex</key>
+	<string>J_circumflex.glif</string>
+	<key>K</key>
+	<string>K_.glif</string>
+	<key>L</key>
+	<string>L_.glif</string>
+	<key>Lacute</key>
+	<string>L_acute.glif</string>
+	<key>Lcaron</key>
+	<string>L_caron.glif</string>
+	<key>Lslash</key>
+	<string>L_slash.glif</string>
+	<key>M</key>
+	<string>M_.glif</string>
+	<key>N</key>
+	<string>N_.glif</string>
+	<key>Nacute</key>
+	<string>N_acute.glif</string>
+	<key>Ncaron</key>
+	<string>N_caron.glif</string>
+	<key>Ntilde</key>
+	<string>N_tilde.glif</string>
+	<key>O</key>
+	<string>O_.glif</string>
+	<key>OE</key>
+	<string>O_E_.glif</string>
+	<key>Oacute</key>
+	<string>O_acute.glif</string>
+	<key>Ocircumflex</key>
+	<string>O_circumflex.glif</string>
+	<key>Odieresis</key>
+	<string>O_dieresis.glif</string>
+	<key>Ograve</key>
+	<string>O_grave.glif</string>
+	<key>Ohungarumlaut</key>
+	<string>O_hungarumlaut.glif</string>
+	<key>Oslash</key>
+	<string>O_slash.glif</string>
+	<key>Otilde</key>
+	<string>O_tilde.glif</string>
+	<key>P</key>
+	<string>P_.glif</string>
+	<key>Q</key>
+	<string>Q_.glif</string>
+	<key>R</key>
+	<string>R_.glif</string>
+	<key>Racute</key>
+	<string>R_acute.glif</string>
+	<key>Rcaron</key>
+	<string>R_caron.glif</string>
+	<key>S</key>
+	<string>S_.glif</string>
+	<key>Sacute</key>
+	<string>S_acute.glif</string>
+	<key>Scaron</key>
+	<string>S_caron.glif</string>
+	<key>Scedilla</key>
+	<string>S_cedilla.glif</string>
+	<key>Scircumflex</key>
+	<string>S_circumflex.glif</string>
+	<key>T</key>
+	<string>T_.glif</string>
+	<key>Tcaron</key>
+	<string>T_caron.glif</string>
+	<key>Thorn</key>
+	<string>T_horn.glif</string>
+	<key>U</key>
+	<string>U_.glif</string>
+	<key>Uacute</key>
+	<string>U_acute.glif</string>
+	<key>Ubreve</key>
+	<string>U_breve.glif</string>
+	<key>Ucircumflex</key>
+	<string>U_circumflex.glif</string>
+	<key>Udieresis</key>
+	<string>U_dieresis.glif</string>
+	<key>Ugrave</key>
+	<string>U_grave.glif</string>
+	<key>Uhungarumlaut</key>
+	<string>U_hungarumlaut.glif</string>
+	<key>Uring</key>
+	<string>U_ring.glif</string>
+	<key>V</key>
+	<string>V_.glif</string>
+	<key>W</key>
+	<string>W_.glif</string>
+	<key>X</key>
+	<string>X_.glif</string>
+	<key>Y</key>
+	<string>Y_.glif</string>
+	<key>Yacute</key>
+	<string>Y_acute.glif</string>
+	<key>Ydieresis</key>
+	<string>Y_dieresis.glif</string>
+	<key>Z</key>
+	<string>Z_.glif</string>
+	<key>Zacute</key>
+	<string>Z_acute.glif</string>
+	<key>Zcaron</key>
+	<string>Z_caron.glif</string>
+	<key>Zdotaccent</key>
+	<string>Z_dotaccent.glif</string>
+	<key>a</key>
+	<string>a.glif</string>
+	<key>aacute</key>
+	<string>aacute.glif</string>
+	<key>abreve</key>
+	<string>abreve.glif</string>
+	<key>acircumflex</key>
+	<string>acircumflex.glif</string>
+	<key>acute</key>
+	<string>acute.glif</string>
+	<key>adieresis</key>
+	<string>adieresis.glif</string>
+	<key>ae</key>
+	<string>ae.glif</string>
+	<key>agrave</key>
+	<string>agrave.glif</string>
+	<key>ampersand</key>
+	<string>ampersand.glif</string>
+	<key>aogonek</key>
+	<string>aogonek.glif</string>
+	<key>aring</key>
+	<string>aring.glif</string>
+	<key>asciicircum</key>
+	<string>asciicircum.glif</string>
+	<key>asciitilde</key>
+	<string>asciitilde.glif</string>
+	<key>asterisk</key>
+	<string>asterisk.glif</string>
+	<key>at</key>
+	<string>at.glif</string>
+	<key>atilde</key>
+	<string>atilde.glif</string>
+	<key>b</key>
+	<string>b.glif</string>
+	<key>backslash</key>
+	<string>backslash.glif</string>
+	<key>bar</key>
+	<string>bar.glif</string>
+	<key>braceleft</key>
+	<string>braceleft.glif</string>
+	<key>braceright</key>
+	<string>braceright.glif</string>
+	<key>bracketleft</key>
+	<string>bracketleft.glif</string>
+	<key>bracketright</key>
+	<string>bracketright.glif</string>
+	<key>breve</key>
+	<string>breve.glif</string>
+	<key>bullet</key>
+	<string>bullet.glif</string>
+	<key>c</key>
+	<string>c.glif</string>
+	<key>cacute</key>
+	<string>cacute.glif</string>
+	<key>caron</key>
+	<string>caron.glif</string>
+	<key>ccaron</key>
+	<string>ccaron.glif</string>
+	<key>ccedilla</key>
+	<string>ccedilla.glif</string>
+	<key>ccircumflex</key>
+	<string>ccircumflex.glif</string>
+	<key>cedilla</key>
+	<string>cedilla.glif</string>
+	<key>cent</key>
+	<string>cent.glif</string>
+	<key>colon</key>
+	<string>colon.glif</string>
+	<key>comma</key>
+	<string>comma.glif</string>
+	<key>copyright</key>
+	<string>copyright.glif</string>
+	<key>currency</key>
+	<string>currency.glif</string>
+	<key>d</key>
+	<string>d.glif</string>
+	<key>dcaron</key>
+	<string>dcaron.glif</string>
+	<key>dcroat</key>
+	<string>dcroat.glif</string>
+	<key>degree</key>
+	<string>degree.glif</string>
+	<key>dieresis</key>
+	<string>dieresis.glif</string>
+	<key>divide</key>
+	<string>divide.glif</string>
+	<key>dollar</key>
+	<string>dollar.glif</string>
+	<key>dotaccent</key>
+	<string>dotaccent.glif</string>
+	<key>e</key>
+	<string>e.glif</string>
+	<key>eacute</key>
+	<string>eacute.glif</string>
+	<key>ecaron</key>
+	<string>ecaron.glif</string>
+	<key>ecircumflex</key>
+	<string>ecircumflex.glif</string>
+	<key>edieresis</key>
+	<string>edieresis.glif</string>
+	<key>egrave</key>
+	<string>egrave.glif</string>
+	<key>eight</key>
+	<string>eight.glif</string>
+	<key>ellipsis</key>
+	<string>ellipsis.glif</string>
+	<key>emdash</key>
+	<string>emdash.glif</string>
+	<key>endash</key>
+	<string>endash.glif</string>
+	<key>eogonek</key>
+	<string>eogonek.glif</string>
+	<key>equal</key>
+	<string>equal.glif</string>
+	<key>eth</key>
+	<string>eth.glif</string>
+	<key>exclam</key>
+	<string>exclam.glif</string>
+	<key>exclamdown</key>
+	<string>exclamdown.glif</string>
+	<key>f</key>
+	<string>f.glif</string>
+	<key>five</key>
+	<string>five.glif</string>
+	<key>four</key>
+	<string>four.glif</string>
+	<key>g</key>
+	<string>g.glif</string>
+	<key>gcircumflex</key>
+	<string>gcircumflex.glif</string>
+	<key>germandbls</key>
+	<string>germandbls.glif</string>
+	<key>grave</key>
+	<string>grave.glif</string>
+	<key>greater</key>
+	<string>greater.glif</string>
+	<key>guillemotleft</key>
+	<string>guillemotleft.glif</string>
+	<key>guillemotright</key>
+	<string>guillemotright.glif</string>
+	<key>guilsinglleft</key>
+	<string>guilsinglleft.glif</string>
+	<key>guilsinglright</key>
+	<string>guilsinglright.glif</string>
+	<key>h</key>
+	<string>h.glif</string>
+	<key>hcircumflex</key>
+	<string>hcircumflex.glif</string>
+	<key>hungarumlaut</key>
+	<string>hungarumlaut.glif</string>
+	<key>hyphen</key>
+	<string>hyphen.glif</string>
+	<key>i</key>
+	<string>i.glif</string>
+	<key>iacute</key>
+	<string>iacute.glif</string>
+	<key>icircumflex</key>
+	<string>icircumflex.glif</string>
+	<key>idieresis</key>
+	<string>idieresis.glif</string>
+	<key>igrave</key>
+	<string>igrave.glif</string>
+	<key>j</key>
+	<string>j.glif</string>
+	<key>jcircumflex</key>
+	<string>jcircumflex.glif</string>
+	<key>k</key>
+	<string>k.glif</string>
+	<key>l</key>
+	<string>l.glif</string>
+	<key>lacute</key>
+	<string>lacute.glif</string>
+	<key>lcaron</key>
+	<string>lcaron.glif</string>
+	<key>less</key>
+	<string>less.glif</string>
+	<key>logicalnot</key>
+	<string>logicalnot.glif</string>
+	<key>lslash</key>
+	<string>lslash.glif</string>
+	<key>m</key>
+	<string>m.glif</string>
+	<key>macron</key>
+	<string>macron.glif</string>
+	<key>mu</key>
+	<string>mu.glif</string>
+	<key>multiply</key>
+	<string>multiply.glif</string>
+	<key>n</key>
+	<string>n.glif</string>
+	<key>nacute</key>
+	<string>nacute.glif</string>
+	<key>ncaron</key>
+	<string>ncaron.glif</string>
+	<key>nine</key>
+	<string>nine.glif</string>
+	<key>ntilde</key>
+	<string>ntilde.glif</string>
+	<key>numbersign</key>
+	<string>numbersign.glif</string>
+	<key>o</key>
+	<string>o.glif</string>
+	<key>oacute</key>
+	<string>oacute.glif</string>
+	<key>ocircumflex</key>
+	<string>ocircumflex.glif</string>
+	<key>odieresis</key>
+	<string>odieresis.glif</string>
+	<key>oe</key>
+	<string>oe.glif</string>
+	<key>ogonek</key>
+	<string>ogonek.glif</string>
+	<key>ograve</key>
+	<string>ograve.glif</string>
+	<key>ohungarumlaut</key>
+	<string>ohungarumlaut.glif</string>
+	<key>one</key>
+	<string>one.glif</string>
+	<key>onesuperior</key>
+	<string>onesuperior.glif</string>
+	<key>ordfeminine</key>
+	<string>ordfeminine.glif</string>
+	<key>ordmasculine</key>
+	<string>ordmasculine.glif</string>
+	<key>oslash</key>
+	<string>oslash.glif</string>
+	<key>otilde</key>
+	<string>otilde.glif</string>
+	<key>p</key>
+	<string>p.glif</string>
+	<key>paragraph</key>
+	<string>paragraph.glif</string>
+	<key>parenleft</key>
+	<string>parenleft.glif</string>
+	<key>parenright</key>
+	<string>parenright.glif</string>
+	<key>percent</key>
+	<string>percent.glif</string>
+	<key>period</key>
+	<string>period.glif</string>
+	<key>periodcentered</key>
+	<string>periodcentered.glif</string>
+	<key>plus</key>
+	<string>plus.glif</string>
+	<key>plusminus</key>
+	<string>plusminus.glif</string>
+	<key>q</key>
+	<string>q.glif</string>
+	<key>question</key>
+	<string>question.glif</string>
+	<key>questiondown</key>
+	<string>questiondown.glif</string>
+	<key>quotedbl</key>
+	<string>quotedbl.glif</string>
+	<key>quotedblbase</key>
+	<string>quotedblbase.glif</string>
+	<key>quotedblleft</key>
+	<string>quotedblleft.glif</string>
+	<key>quotedblright</key>
+	<string>quotedblright.glif</string>
+	<key>quoteleft</key>
+	<string>quoteleft.glif</string>
+	<key>quoteright</key>
+	<string>quoteright.glif</string>
+	<key>quotesinglbase</key>
+	<string>quotesinglbase.glif</string>
+	<key>quotesingle</key>
+	<string>quotesingle.glif</string>
+	<key>r</key>
+	<string>r.glif</string>
+	<key>racute</key>
+	<string>racute.glif</string>
+	<key>rcaron</key>
+	<string>rcaron.glif</string>
+	<key>registered</key>
+	<string>registered.glif</string>
+	<key>s</key>
+	<string>s.glif</string>
+	<key>sacute</key>
+	<string>sacute.glif</string>
+	<key>scaron</key>
+	<string>scaron.glif</string>
+	<key>scedilla</key>
+	<string>scedilla.glif</string>
+	<key>scircumflex</key>
+	<string>scircumflex.glif</string>
+	<key>section</key>
+	<string>section.glif</string>
+	<key>semicolon</key>
+	<string>semicolon.glif</string>
+	<key>seven</key>
+	<string>seven.glif</string>
+	<key>six</key>
+	<string>six.glif</string>
+	<key>slash</key>
+	<string>slash.glif</string>
+	<key>space</key>
+	<string>space.glif</string>
+	<key>sterling</key>
+	<string>sterling.glif</string>
+	<key>t</key>
+	<string>t.glif</string>
+	<key>tcaron</key>
+	<string>tcaron.glif</string>
+	<key>thorn</key>
+	<string>thorn.glif</string>
+	<key>three</key>
+	<string>three.glif</string>
+	<key>threesuperior</key>
+	<string>threesuperior.glif</string>
+	<key>trademark</key>
+	<string>trademark.glif</string>
+	<key>two</key>
+	<string>two.glif</string>
+	<key>twosuperior</key>
+	<string>twosuperior.glif</string>
+	<key>u</key>
+	<string>u.glif</string>
+	<key>uacute</key>
+	<string>uacute.glif</string>
+	<key>ubreve</key>
+	<string>ubreve.glif</string>
+	<key>ucircumflex</key>
+	<string>ucircumflex.glif</string>
+	<key>udieresis</key>
+	<string>udieresis.glif</string>
+	<key>ugrave</key>
+	<string>ugrave.glif</string>
+	<key>uhungarumlaut</key>
+	<string>uhungarumlaut.glif</string>
+	<key>underscore</key>
+	<string>underscore.glif</string>
+	<key>uni00AD</key>
+	<string>uni00A_D_.glif</string>
+	<key>uni0162</key>
+	<string>uni0162.glif</string>
+	<key>uni0163</key>
+	<string>uni0163.glif</string>
+	<key>uring</key>
+	<string>uring.glif</string>
+	<key>v</key>
+	<string>v.glif</string>
+	<key>w</key>
+	<string>w.glif</string>
+	<key>x</key>
+	<string>x.glif</string>
+	<key>y</key>
+	<string>y.glif</string>
+	<key>yacute</key>
+	<string>yacute.glif</string>
+	<key>ydieresis</key>
+	<string>ydieresis.glif</string>
+	<key>yen</key>
+	<string>yen.glif</string>
+	<key>z</key>
+	<string>z.glif</string>
+	<key>zacute</key>
+	<string>zacute.glif</string>
+	<key>zcaron</key>
+	<string>zcaron.glif</string>
+	<key>zdotaccent</key>
+	<string>zdotaccent.glif</string>
+	<key>zero</key>
+	<string>zero.glif</string>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="copyright" format="1">
+  <advance width="544"/>
+  <unicode hex="00A9"/>
+  <outline>
+    <contour>
+      <point x="272" y="236" type="curve" smooth="yes"/>
+      <point x="150" y="236"/>
+      <point x="50" y="338"/>
+      <point x="50" y="463" type="curve" smooth="yes"/>
+      <point x="50" y="588"/>
+      <point x="150" y="690"/>
+      <point x="272" y="690" type="curve" smooth="yes"/>
+      <point x="394" y="690"/>
+      <point x="494" y="588"/>
+      <point x="494" y="463" type="curve" smooth="yes"/>
+      <point x="494" y="338"/>
+      <point x="394" y="236"/>
+    </contour>
+    <contour>
+      <point x="272" y="644" type="curve" smooth="yes"/>
+      <point x="175" y="644"/>
+      <point x="96" y="563"/>
+      <point x="96" y="463" type="curve" smooth="yes"/>
+      <point x="96" y="363"/>
+      <point x="175" y="282"/>
+      <point x="272" y="282" type="curve" smooth="yes"/>
+      <point x="369" y="282"/>
+      <point x="448" y="363"/>
+      <point x="448" y="463" type="curve" smooth="yes"/>
+      <point x="448" y="563"/>
+      <point x="369" y="644"/>
+    </contour>
+    <contour>
+      <point x="376" y="403" type="curve"/>
+      <point x="357" y="376"/>
+      <point x="322" y="348"/>
+      <point x="264" y="348" type="curve" smooth="yes"/>
+      <point x="200" y="348"/>
+      <point x="146" y="401"/>
+      <point x="146" y="464" type="curve" smooth="yes"/>
+      <point x="146" y="541"/>
+      <point x="197" y="591"/>
+      <point x="274" y="591" type="curve" smooth="yes"/>
+      <point x="306" y="591"/>
+      <point x="332" y="577"/>
+      <point x="349" y="565" type="curve"/>
+      <point x="357" y="558"/>
+      <point x="361" y="552"/>
+      <point x="361" y="544" type="curve" smooth="yes"/>
+      <point x="361" y="531"/>
+      <point x="351" y="521"/>
+      <point x="338" y="521" type="curve" smooth="yes"/>
+      <point x="332" y="521"/>
+      <point x="327" y="523"/>
+      <point x="321" y="528" type="curve" smooth="yes"/>
+      <point x="311" y="536"/>
+      <point x="294" y="545"/>
+      <point x="274" y="545" type="curve" smooth="yes"/>
+      <point x="201" y="545"/>
+      <point x="193" y="489"/>
+      <point x="193" y="464" type="curve" smooth="yes"/>
+      <point x="193" y="422"/>
+      <point x="230" y="394"/>
+      <point x="264" y="394" type="curve" smooth="yes"/>
+      <point x="293" y="394"/>
+      <point x="325" y="405"/>
+      <point x="336" y="427" type="curve" smooth="yes"/>
+      <point x="343" y="439"/>
+      <point x="351" y="443"/>
+      <point x="359" y="443" type="curve" smooth="yes"/>
+      <point x="372" y="443"/>
+      <point x="382" y="433"/>
+      <point x="382" y="420" type="curve" smooth="yes"/>
+      <point x="382" y="416"/>
+      <point x="381" y="412"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>348</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>545</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>146</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>336</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="currency" format="1">
+  <advance width="517"/>
+  <unicode hex="00A4"/>
+  <outline>
+    <contour>
+      <point x="390" y="159" type="curve"/>
+      <point x="460" y="88" type="line" smooth="yes"/>
+      <point x="465" y="83"/>
+      <point x="467" y="76"/>
+      <point x="467" y="70" type="curve" smooth="yes"/>
+      <point x="467" y="57"/>
+      <point x="457" y="44"/>
+      <point x="442" y="44" type="curve" smooth="yes"/>
+      <point x="436" y="44"/>
+      <point x="429" y="47"/>
+      <point x="424" y="52" type="curve" smooth="yes"/>
+      <point x="354" y="122" type="line"/>
+      <point x="327" y="103"/>
+      <point x="295" y="91"/>
+      <point x="259" y="91" type="curve" smooth="yes"/>
+      <point x="224" y="91"/>
+      <point x="191" y="103"/>
+      <point x="165" y="122" type="curve"/>
+      <point x="94" y="52" type="line"/>
+      <point x="90" y="47"/>
+      <point x="83" y="44"/>
+      <point x="76" y="44" type="curve" smooth="yes"/>
+      <point x="63" y="44"/>
+      <point x="50" y="56"/>
+      <point x="50" y="70" type="curve" smooth="yes"/>
+      <point x="50" y="76"/>
+      <point x="53" y="83"/>
+      <point x="58" y="88" type="curve" smooth="yes"/>
+      <point x="129" y="159" type="line"/>
+      <point x="111" y="185"/>
+      <point x="100" y="217"/>
+      <point x="100" y="251" type="curve" smooth="yes"/>
+      <point x="100" y="286"/>
+      <point x="111" y="319"/>
+      <point x="131" y="345" type="curve"/>
+      <point x="58" y="418" type="line" smooth="yes"/>
+      <point x="53" y="423"/>
+      <point x="50" y="429"/>
+      <point x="50" y="436" type="curve" smooth="yes"/>
+      <point x="50" y="450"/>
+      <point x="62" y="461"/>
+      <point x="76" y="461" type="curve" smooth="yes"/>
+      <point x="83" y="461"/>
+      <point x="89" y="459"/>
+      <point x="94" y="454" type="curve" smooth="yes"/>
+      <point x="167" y="381" type="line"/>
+      <point x="193" y="400"/>
+      <point x="225" y="410"/>
+      <point x="259" y="410" type="curve" smooth="yes"/>
+      <point x="294" y="410"/>
+      <point x="326" y="400"/>
+      <point x="352" y="381" type="curve"/>
+      <point x="424" y="454" type="line" smooth="yes"/>
+      <point x="429" y="459"/>
+      <point x="435" y="461"/>
+      <point x="442" y="461" type="curve" smooth="yes"/>
+      <point x="456" y="461"/>
+      <point x="467" y="449"/>
+      <point x="467" y="436" type="curve" smooth="yes"/>
+      <point x="467" y="429"/>
+      <point x="465" y="423"/>
+      <point x="460" y="418" type="curve" smooth="yes"/>
+      <point x="388" y="345" type="line"/>
+      <point x="407" y="319"/>
+      <point x="419" y="286"/>
+      <point x="419" y="251" type="curve" smooth="yes"/>
+      <point x="419" y="217"/>
+      <point x="408" y="185"/>
+    </contour>
+    <contour>
+      <point x="151" y="251" type="curve" smooth="yes"/>
+      <point x="151" y="191"/>
+      <point x="200" y="142"/>
+      <point x="259" y="142" type="curve" smooth="yes"/>
+      <point x="319" y="142"/>
+      <point x="368" y="191"/>
+      <point x="368" y="251" type="curve" smooth="yes"/>
+      <point x="368" y="311"/>
+      <point x="319" y="359"/>
+      <point x="259" y="359" type="curve" smooth="yes"/>
+      <point x="200" y="359"/>
+      <point x="151" y="311"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>91</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>359</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcaron" format="1">
+  <advance width="545"/>
+  <unicode hex="010F"/>
+  <outline>
+    <contour>
+      <point x="465" y="667" type="curve" smooth="yes"/>
+      <point x="450" y="27" type="line" smooth="yes"/>
+      <point x="450" y="11"/>
+      <point x="437" y="0"/>
+      <point x="421" y="0" type="curve" smooth="yes"/>
+      <point x="402" y="0"/>
+      <point x="392" y="17"/>
+      <point x="393" y="34" type="curve" smooth="yes"/>
+      <point x="395" y="79" type="line"/>
+      <point x="359" y="46"/>
+      <point x="302" y="4"/>
+      <point x="223" y="4" type="curve" smooth="yes"/>
+      <point x="105" y="4"/>
+      <point x="51" y="116"/>
+      <point x="51" y="226" type="curve" smooth="yes"/>
+      <point x="51" y="368"/>
+      <point x="110" y="498"/>
+      <point x="265" y="498" type="curve" smooth="yes"/>
+      <point x="321" y="498"/>
+      <point x="370" y="482"/>
+      <point x="403" y="467" type="curve"/>
+      <point x="408" y="668" type="line" smooth="yes"/>
+      <point x="408" y="684"/>
+      <point x="421" y="697"/>
+      <point x="437" y="697" type="curve" smooth="yes"/>
+      <point x="452" y="697"/>
+      <point x="465" y="683"/>
+    </contour>
+    <contour>
+      <point x="106" y="229" type="curve" smooth="yes"/>
+      <point x="106" y="156"/>
+      <point x="131" y="53"/>
+      <point x="223" y="53" type="curve" smooth="yes"/>
+      <point x="327" y="53"/>
+      <point x="396" y="130"/>
+      <point x="397" y="161" type="curve" smooth="yes"/>
+      <point x="402" y="406" type="line"/>
+      <point x="383" y="416"/>
+      <point x="326" y="444"/>
+      <point x="267" y="444" type="curve" smooth="yes"/>
+      <point x="131" y="444"/>
+      <point x="106" y="316"/>
+    </contour>
+    <contour>
+      <point x="556" y="690" type="curve" smooth="yes"/>
+      <point x="574" y="690"/>
+      <point x="588" y="673"/>
+      <point x="588" y="658" type="curve" smooth="yes"/>
+      <point x="588" y="639"/>
+      <point x="584" y="630"/>
+      <point x="569" y="594" type="curve" smooth="yes"/>
+      <point x="545" y="536"/>
+      <point x="544" y="520"/>
+      <point x="525" y="520" type="curve" smooth="yes"/>
+      <point x="512" y="520"/>
+      <point x="502" y="530"/>
+      <point x="502" y="542" type="curve" smooth="yes"/>
+      <point x="502" y="545"/>
+      <point x="503" y="548"/>
+      <point x="504" y="551" type="curve" smooth="yes"/>
+      <point x="528" y="615" type="line"/>
+      <point x="521" y="622"/>
+      <point x="516" y="633"/>
+      <point x="516" y="645" type="curve" smooth="yes"/>
+      <point x="516" y="669"/>
+      <point x="535" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>502</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>516</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,104 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcaron" format="1">
+  <advance width="620"/>
+  <unicode hex="010E"/>
+  <outline>
+    <contour>
+      <point x="210" y="-20" type="curve" smooth="yes"/>
+      <point x="151" y="-20"/>
+      <point x="95" y="-5"/>
+      <point x="87" y="-3" type="curve" smooth="yes"/>
+      <point x="74" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="25" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="669"/>
+      <point x="78" y="681"/>
+      <point x="94" y="681" type="curve" smooth="yes"/>
+      <point x="257" y="681"/>
+      <point x="560" y="626"/>
+      <point x="560" y="300" type="curve" smooth="yes"/>
+      <point x="560" y="77"/>
+      <point x="403" y="-20"/>
+    </contour>
+    <contour>
+      <point x="122" y="624" type="curve"/>
+      <point x="122" y="48" type="line"/>
+      <point x="144" y="43"/>
+      <point x="178" y="37"/>
+      <point x="210" y="37" type="curve" smooth="yes"/>
+      <point x="388" y="37"/>
+      <point x="503" y="123"/>
+      <point x="503" y="300" type="curve" smooth="yes"/>
+      <point x="503" y="532"/>
+      <point x="325" y="615"/>
+    </contour>
+    <contour>
+      <point x="245" y="730" type="curve" smooth="yes"/>
+      <point x="135" y="840" type="line" smooth="yes"/>
+      <point x="129" y="845"/>
+      <point x="126" y="852"/>
+      <point x="126" y="860" type="curve" smooth="yes"/>
+      <point x="126" y="874"/>
+      <point x="138" y="886"/>
+      <point x="152" y="886" type="curve" smooth="yes"/>
+      <point x="159" y="886"/>
+      <point x="166" y="884"/>
+      <point x="171" y="879" type="curve" smooth="yes"/>
+      <point x="267" y="792" type="line"/>
+      <point x="382" y="881" type="line" smooth="yes"/>
+      <point x="387" y="885"/>
+      <point x="393" y="886"/>
+      <point x="399" y="886" type="curve" smooth="yes"/>
+      <point x="413" y="886"/>
+      <point x="425" y="875"/>
+      <point x="425" y="860" type="curve" smooth="yes"/>
+      <point x="425" y="852"/>
+      <point x="422" y="844"/>
+      <point x="415" y="839" type="curve" smooth="yes"/>
+      <point x="284" y="729" type="line" smooth="yes"/>
+      <point x="278" y="724"/>
+      <point x="271" y="722"/>
+      <point x="265" y="722" type="curve" smooth="yes"/>
+      <point x="258" y="722"/>
+      <point x="251" y="725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dcroat" format="1">
+  <advance width="557"/>
+  <unicode hex="0111"/>
+  <outline>
+    <contour>
+      <point x="465" y="667" type="curve" smooth="yes"/>
+      <point x="463" y="603" type="line"/>
+      <point x="529" y="603" type="line" smooth="yes"/>
+      <point x="543" y="603"/>
+      <point x="554" y="592"/>
+      <point x="554" y="578" type="curve" smooth="yes"/>
+      <point x="554" y="564"/>
+      <point x="543" y="552"/>
+      <point x="529" y="552" type="curve" smooth="yes"/>
+      <point x="462" y="552" type="line"/>
+      <point x="450" y="27" type="line" smooth="yes"/>
+      <point x="450" y="11"/>
+      <point x="437" y="0"/>
+      <point x="421" y="0" type="curve" smooth="yes"/>
+      <point x="402" y="0"/>
+      <point x="392" y="17"/>
+      <point x="393" y="34" type="curve" smooth="yes"/>
+      <point x="395" y="79" type="line"/>
+      <point x="359" y="46"/>
+      <point x="302" y="4"/>
+      <point x="223" y="4" type="curve" smooth="yes"/>
+      <point x="105" y="4"/>
+      <point x="51" y="116"/>
+      <point x="51" y="226" type="curve" smooth="yes"/>
+      <point x="51" y="368"/>
+      <point x="110" y="498"/>
+      <point x="265" y="498" type="curve" smooth="yes"/>
+      <point x="321" y="498"/>
+      <point x="370" y="482"/>
+      <point x="403" y="467" type="curve"/>
+      <point x="405" y="552" type="line"/>
+      <point x="333" y="552" type="line" smooth="yes"/>
+      <point x="319" y="552"/>
+      <point x="307" y="564"/>
+      <point x="307" y="578" type="curve" smooth="yes"/>
+      <point x="307" y="592"/>
+      <point x="319" y="603"/>
+      <point x="333" y="603" type="curve" smooth="yes"/>
+      <point x="406" y="603" type="line"/>
+      <point x="408" y="668" type="line" smooth="yes"/>
+      <point x="408" y="684"/>
+      <point x="421" y="697"/>
+      <point x="437" y="697" type="curve" smooth="yes"/>
+      <point x="452" y="697"/>
+      <point x="465" y="683"/>
+    </contour>
+    <contour>
+      <point x="106" y="229" type="curve" smooth="yes"/>
+      <point x="106" y="156"/>
+      <point x="131" y="53"/>
+      <point x="223" y="53" type="curve" smooth="yes"/>
+      <point x="327" y="53"/>
+      <point x="396" y="130"/>
+      <point x="397" y="161" type="curve" smooth="yes"/>
+      <point x="402" y="406" type="line"/>
+      <point x="383" y="416"/>
+      <point x="326" y="444"/>
+      <point x="267" y="444" type="curve" smooth="yes"/>
+      <point x="131" y="444"/>
+      <point x="106" y="316"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>552</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>405</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Dcroat" format="1">
+  <advance width="655"/>
+  <unicode hex="0110"/>
+  <outline>
+    <contour>
+      <point x="271" y="-20" type="curve" smooth="yes"/>
+      <point x="212" y="-20"/>
+      <point x="156" y="-5"/>
+      <point x="148" y="-3" type="curve" smooth="yes"/>
+      <point x="135" y="0"/>
+      <point x="126" y="12"/>
+      <point x="126" y="25" type="curve" smooth="yes"/>
+      <point x="126" y="281" type="line"/>
+      <point x="63" y="281" type="line" smooth="yes"/>
+      <point x="48" y="281"/>
+      <point x="35" y="294"/>
+      <point x="35" y="309" type="curve" smooth="yes"/>
+      <point x="35" y="325"/>
+      <point x="48" y="338"/>
+      <point x="63" y="338" type="curve" smooth="yes"/>
+      <point x="126" y="338" type="line"/>
+      <point x="126" y="653" type="line" smooth="yes"/>
+      <point x="126" y="669"/>
+      <point x="139" y="681"/>
+      <point x="155" y="681" type="curve" smooth="yes"/>
+      <point x="318" y="681"/>
+      <point x="604" y="626"/>
+      <point x="604" y="300" type="curve" smooth="yes"/>
+      <point x="604" y="77"/>
+      <point x="464" y="-20"/>
+    </contour>
+    <contour>
+      <point x="180" y="281" type="line"/>
+      <point x="180" y="48" type="line"/>
+      <point x="202" y="43"/>
+      <point x="239" y="37"/>
+      <point x="271" y="37" type="curve" smooth="yes"/>
+      <point x="449" y="37"/>
+      <point x="549" y="123"/>
+      <point x="549" y="300" type="curve" smooth="yes"/>
+      <point x="549" y="532"/>
+      <point x="383" y="615"/>
+      <point x="180" y="624" type="curve"/>
+      <point x="180" y="338" type="line"/>
+      <point x="284" y="338" type="line" smooth="yes"/>
+      <point x="299" y="338"/>
+      <point x="312" y="325"/>
+      <point x="312" y="309" type="curve" smooth="yes"/>
+      <point x="312" y="294"/>
+      <point x="299" y="281"/>
+      <point x="284" y="281" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>126</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="degree" format="1">
+  <advance width="243"/>
+  <unicode hex="00B0"/>
+  <outline>
+    <contour>
+      <point x="122" y="464" type="curve" smooth="yes"/>
+      <point x="55" y="464"/>
+      <point x="0" y="519"/>
+      <point x="0" y="586" type="curve" smooth="yes"/>
+      <point x="0" y="653"/>
+      <point x="55" y="708"/>
+      <point x="122" y="708" type="curve" smooth="yes"/>
+      <point x="189" y="708"/>
+      <point x="243" y="653"/>
+      <point x="243" y="586" type="curve" smooth="yes"/>
+      <point x="243" y="519"/>
+      <point x="189" y="464"/>
+    </contour>
+    <contour>
+      <point x="122" y="662" type="curve" smooth="yes"/>
+      <point x="80" y="662"/>
+      <point x="45" y="628"/>
+      <point x="45" y="586" type="curve" smooth="yes"/>
+      <point x="45" y="544"/>
+      <point x="80" y="510"/>
+      <point x="122" y="510" type="curve" smooth="yes"/>
+      <point x="164" y="510"/>
+      <point x="198" y="544"/>
+      <point x="198" y="586" type="curve" smooth="yes"/>
+      <point x="198" y="628"/>
+      <point x="164" y="662"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>464</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>662</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>198</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/d.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/d.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/d.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="d" format="1">
+  <advance width="530"/>
+  <unicode hex="0064"/>
+  <outline>
+    <contour>
+      <point x="465" y="667" type="curve" smooth="yes"/>
+      <point x="450" y="27" type="line" smooth="yes"/>
+      <point x="450" y="11"/>
+      <point x="437" y="0"/>
+      <point x="421" y="0" type="curve" smooth="yes"/>
+      <point x="402" y="0"/>
+      <point x="392" y="17"/>
+      <point x="393" y="34" type="curve" smooth="yes"/>
+      <point x="395" y="79" type="line"/>
+      <point x="359" y="46"/>
+      <point x="302" y="4"/>
+      <point x="223" y="4" type="curve" smooth="yes"/>
+      <point x="105" y="4"/>
+      <point x="51" y="116"/>
+      <point x="51" y="226" type="curve" smooth="yes"/>
+      <point x="51" y="368"/>
+      <point x="110" y="498"/>
+      <point x="265" y="498" type="curve" smooth="yes"/>
+      <point x="321" y="498"/>
+      <point x="370" y="482"/>
+      <point x="403" y="467" type="curve"/>
+      <point x="408" y="668" type="line" smooth="yes"/>
+      <point x="408" y="684"/>
+      <point x="421" y="697"/>
+      <point x="437" y="697" type="curve" smooth="yes"/>
+      <point x="452" y="697"/>
+      <point x="465" y="683"/>
+    </contour>
+    <contour>
+      <point x="106" y="229" type="curve" smooth="yes"/>
+      <point x="106" y="156"/>
+      <point x="131" y="53"/>
+      <point x="223" y="53" type="curve" smooth="yes"/>
+      <point x="327" y="53"/>
+      <point x="396" y="130"/>
+      <point x="397" y="161" type="curve" smooth="yes"/>
+      <point x="402" y="406" type="line"/>
+      <point x="383" y="416"/>
+      <point x="326" y="444"/>
+      <point x="267" y="444" type="curve" smooth="yes"/>
+      <point x="131" y="444"/>
+      <point x="106" y="316"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>4</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="D" format="1">
+  <advance width="620"/>
+  <unicode hex="0044"/>
+  <outline>
+    <contour>
+      <point x="210" y="-20" type="curve" smooth="yes"/>
+      <point x="151" y="-20"/>
+      <point x="95" y="-5"/>
+      <point x="87" y="-3" type="curve" smooth="yes"/>
+      <point x="74" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="25" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="669"/>
+      <point x="78" y="681"/>
+      <point x="94" y="681" type="curve" smooth="yes"/>
+      <point x="257" y="681"/>
+      <point x="560" y="626"/>
+      <point x="560" y="300" type="curve" smooth="yes"/>
+      <point x="560" y="77"/>
+      <point x="403" y="-20"/>
+    </contour>
+    <contour>
+      <point x="122" y="624" type="curve"/>
+      <point x="122" y="48" type="line"/>
+      <point x="144" y="43"/>
+      <point x="178" y="37"/>
+      <point x="210" y="37" type="curve" smooth="yes"/>
+      <point x="388" y="37"/>
+      <point x="503" y="123"/>
+      <point x="503" y="300" type="curve" smooth="yes"/>
+      <point x="503" y="532"/>
+      <point x="325" y="615"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>503</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dieresis" format="1">
+  <advance width="500"/>
+  <unicode hex="00A8"/>
+  <outline>
+    <contour>
+      <point x="218" y="620" type="curve" smooth="yes"/>
+      <point x="218" y="596"/>
+      <point x="196" y="576"/>
+      <point x="167" y="576" type="curve" smooth="yes"/>
+      <point x="142" y="576"/>
+      <point x="122" y="592"/>
+      <point x="122" y="615" type="curve" smooth="yes"/>
+      <point x="122" y="638"/>
+      <point x="145" y="659"/>
+      <point x="173" y="659" type="curve" smooth="yes"/>
+      <point x="196" y="659"/>
+      <point x="218" y="642"/>
+    </contour>
+    <contour>
+      <point x="377" y="620" type="curve" smooth="yes"/>
+      <point x="377" y="596"/>
+      <point x="355" y="576"/>
+      <point x="326" y="576" type="curve" smooth="yes"/>
+      <point x="301" y="576"/>
+      <point x="281" y="592"/>
+      <point x="281" y="615" type="curve" smooth="yes"/>
+      <point x="281" y="638"/>
+      <point x="304" y="659"/>
+      <point x="332" y="659" type="curve" smooth="yes"/>
+      <point x="355" y="659"/>
+      <point x="377" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="divide" format="1">
+  <advance width="433"/>
+  <unicode hex="00F7"/>
+  <outline>
+    <contour>
+      <point x="345" y="217" type="curve" smooth="yes"/>
+      <point x="88" y="217" type="line" smooth="yes"/>
+      <point x="74" y="217"/>
+      <point x="61" y="229"/>
+      <point x="61" y="243" type="curve" smooth="yes"/>
+      <point x="61" y="258"/>
+      <point x="74" y="269"/>
+      <point x="88" y="269" type="curve" smooth="yes"/>
+      <point x="345" y="269" type="line" smooth="yes"/>
+      <point x="360" y="269"/>
+      <point x="372" y="258"/>
+      <point x="372" y="243" type="curve" smooth="yes"/>
+      <point x="372" y="229"/>
+      <point x="360" y="217"/>
+    </contour>
+    <contour>
+      <point x="221" y="300" type="curve" smooth="yes"/>
+      <point x="205" y="300"/>
+      <point x="194" y="314"/>
+      <point x="194" y="332" type="curve" smooth="yes"/>
+      <point x="194" y="351"/>
+      <point x="209" y="370"/>
+      <point x="228" y="370" type="curve" smooth="yes"/>
+      <point x="242" y="370"/>
+      <point x="254" y="357"/>
+      <point x="254" y="341" type="curve" smooth="yes"/>
+      <point x="254" y="318"/>
+      <point x="239" y="300"/>
+    </contour>
+    <contour>
+      <point x="205" y="116" type="curve" smooth="yes"/>
+      <point x="189" y="116"/>
+      <point x="178" y="130"/>
+      <point x="178" y="148" type="curve" smooth="yes"/>
+      <point x="178" y="167"/>
+      <point x="193" y="186"/>
+      <point x="212" y="186" type="curve" smooth="yes"/>
+      <point x="226" y="186"/>
+      <point x="238" y="173"/>
+      <point x="238" y="157" type="curve" smooth="yes"/>
+      <point x="238" y="134"/>
+      <point x="223" y="116"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>116</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>300</integer>
+            <key>width</key>
+            <integer>70</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>178</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,139 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dollar" format="1">
+  <advance width="604"/>
+  <unicode hex="0024"/>
+  <outline>
+    <contour>
+      <point x="283" y="-46" type="curve" smooth="yes"/>
+      <point x="283" y="0" type="line"/>
+      <point x="181" y="8"/>
+      <point x="97" y="62"/>
+      <point x="67" y="142" type="curve" smooth="yes"/>
+      <point x="66" y="145"/>
+      <point x="64" y="149"/>
+      <point x="64" y="158" type="curve" smooth="yes"/>
+      <point x="64" y="168"/>
+      <point x="76" y="185"/>
+      <point x="95" y="185" type="curve" smooth="yes"/>
+      <point x="109" y="185"/>
+      <point x="120" y="175"/>
+      <point x="125" y="162" type="curve" smooth="yes"/>
+      <point x="148" y="95"/>
+      <point x="217" y="61"/>
+      <point x="283" y="54" type="curve"/>
+      <point x="283" y="337" type="line"/>
+      <point x="193" y="366"/>
+      <point x="100" y="418"/>
+      <point x="100" y="510" type="curve" smooth="yes"/>
+      <point x="100" y="624"/>
+      <point x="194" y="671"/>
+      <point x="283" y="678" type="curve"/>
+      <point x="283" y="723" type="line" smooth="yes"/>
+      <point x="283" y="738"/>
+      <point x="295" y="751"/>
+      <point x="310" y="751" type="curve" smooth="yes"/>
+      <point x="325" y="751"/>
+      <point x="338" y="738"/>
+      <point x="338" y="723" type="curve" smooth="yes"/>
+      <point x="338" y="680" type="line"/>
+      <point x="426" y="680"/>
+      <point x="539" y="646"/>
+      <point x="539" y="542" type="curve" smooth="yes"/>
+      <point x="539" y="528"/>
+      <point x="527" y="517"/>
+      <point x="513" y="517" type="curve" smooth="yes"/>
+      <point x="497" y="517"/>
+      <point x="486" y="527"/>
+      <point x="484" y="541" type="curve" smooth="yes"/>
+      <point x="474" y="623"/>
+      <point x="356" y="629"/>
+      <point x="338" y="631" type="curve"/>
+      <point x="338" y="382" type="line"/>
+      <point x="475" y="342"/>
+      <point x="541" y="279"/>
+      <point x="541" y="191" type="curve" smooth="yes"/>
+      <point x="541" y="84"/>
+      <point x="458" y="16"/>
+      <point x="338" y="1" type="curve"/>
+      <point x="338" y="-46" type="line" smooth="yes"/>
+      <point x="338" y="-61"/>
+      <point x="325" y="-74"/>
+      <point x="310" y="-74" type="curve" smooth="yes"/>
+      <point x="295" y="-74"/>
+      <point x="283" y="-61"/>
+    </contour>
+    <contour>
+      <point x="163" y="507" type="curve" smooth="yes"/>
+      <point x="163" y="463"/>
+      <point x="203" y="427"/>
+      <point x="283" y="399" type="curve"/>
+      <point x="283" y="627" type="line"/>
+      <point x="184" y="612"/>
+      <point x="163" y="556"/>
+    </contour>
+    <contour>
+      <point x="338" y="55" type="line"/>
+      <point x="416" y="67"/>
+      <point x="479" y="109"/>
+      <point x="479" y="197" type="curve" smooth="yes"/>
+      <point x="479" y="225"/>
+      <point x="469" y="279"/>
+      <point x="338" y="321" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>321</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>64</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>283</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>479</integer>
+            <key>width</key>
+            <integer>62</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="dotaccent" format="1">
+  <advance width="500"/>
+  <unicode hex="02D9"/>
+  <outline>
+    <contour>
+      <point x="298" y="620" type="curve" smooth="yes"/>
+      <point x="298" y="596"/>
+      <point x="276" y="576"/>
+      <point x="247" y="576" type="curve" smooth="yes"/>
+      <point x="222" y="576"/>
+      <point x="202" y="592"/>
+      <point x="202" y="615" type="curve" smooth="yes"/>
+      <point x="202" y="638"/>
+      <point x="225" y="659"/>
+      <point x="253" y="659" type="curve" smooth="yes"/>
+      <point x="276" y="659"/>
+      <point x="298" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eacute" format="1">
+  <advance width="521"/>
+  <unicode hex="00E9"/>
+  <outline>
+    <contour>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="32"/>
+      <point x="361" y="0"/>
+      <point x="300" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="51" y="114"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+    <contour>
+      <point x="392" y="666" type="curve" smooth="yes"/>
+      <point x="254" y="572" type="line" smooth="yes"/>
+      <point x="247" y="567"/>
+      <point x="239" y="563"/>
+      <point x="233" y="563" type="curve" smooth="yes"/>
+      <point x="219" y="563"/>
+      <point x="207" y="575"/>
+      <point x="207" y="590" type="curve" smooth="yes"/>
+      <point x="207" y="596"/>
+      <point x="208" y="603"/>
+      <point x="213" y="607" type="curve" smooth="yes"/>
+      <point x="339" y="710" type="line" smooth="yes"/>
+      <point x="347" y="717"/>
+      <point x="357" y="725"/>
+      <point x="368" y="725" type="curve" smooth="yes"/>
+      <point x="387" y="725"/>
+      <point x="402" y="709"/>
+      <point x="402" y="689" type="curve" smooth="yes"/>
+      <point x="402" y="680"/>
+      <point x="399" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eacute" format="1">
+  <advance width="610"/>
+  <unicode hex="00C9"/>
+  <outline>
+    <contour>
+      <point x="400" y="835" type="curve" smooth="yes"/>
+      <point x="262" y="741" type="line" smooth="yes"/>
+      <point x="255" y="736"/>
+      <point x="247" y="732"/>
+      <point x="241" y="732" type="curve" smooth="yes"/>
+      <point x="227" y="732"/>
+      <point x="215" y="744"/>
+      <point x="215" y="759" type="curve" smooth="yes"/>
+      <point x="215" y="765"/>
+      <point x="216" y="772"/>
+      <point x="221" y="776" type="curve" smooth="yes"/>
+      <point x="347" y="879" type="line" smooth="yes"/>
+      <point x="355" y="886"/>
+      <point x="365" y="894"/>
+      <point x="376" y="894" type="curve" smooth="yes"/>
+      <point x="395" y="894"/>
+      <point x="410" y="878"/>
+      <point x="410" y="858" type="curve" smooth="yes"/>
+      <point x="410" y="849"/>
+      <point x="407" y="840"/>
+    </contour>
+    <contour>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecaron" format="1">
+  <advance width="521"/>
+  <unicode hex="011B"/>
+  <outline>
+    <contour>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="32"/>
+      <point x="361" y="0"/>
+      <point x="300" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="51" y="114"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+    <contour>
+      <point x="252" y="573" type="curve" smooth="yes"/>
+      <point x="142" y="683" type="line" smooth="yes"/>
+      <point x="136" y="688"/>
+      <point x="133" y="695"/>
+      <point x="133" y="703" type="curve" smooth="yes"/>
+      <point x="133" y="717"/>
+      <point x="145" y="729"/>
+      <point x="159" y="729" type="curve" smooth="yes"/>
+      <point x="166" y="729"/>
+      <point x="173" y="727"/>
+      <point x="178" y="722" type="curve" smooth="yes"/>
+      <point x="274" y="635" type="line"/>
+      <point x="389" y="724" type="line" smooth="yes"/>
+      <point x="394" y="728"/>
+      <point x="400" y="729"/>
+      <point x="406" y="729" type="curve" smooth="yes"/>
+      <point x="420" y="729"/>
+      <point x="432" y="718"/>
+      <point x="432" y="703" type="curve" smooth="yes"/>
+      <point x="432" y="695"/>
+      <point x="429" y="687"/>
+      <point x="422" y="682" type="curve" smooth="yes"/>
+      <point x="291" y="572" type="line" smooth="yes"/>
+      <point x="285" y="567"/>
+      <point x="278" y="565"/>
+      <point x="272" y="565" type="curve" smooth="yes"/>
+      <point x="265" y="565"/>
+      <point x="258" y="568"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecaron" format="1">
+  <advance width="610"/>
+  <unicode hex="011A"/>
+  <outline>
+    <contour>
+      <point x="281" y="730" type="curve" smooth="yes"/>
+      <point x="171" y="840" type="line" smooth="yes"/>
+      <point x="165" y="845"/>
+      <point x="162" y="852"/>
+      <point x="162" y="860" type="curve" smooth="yes"/>
+      <point x="162" y="874"/>
+      <point x="174" y="886"/>
+      <point x="188" y="886" type="curve" smooth="yes"/>
+      <point x="195" y="886"/>
+      <point x="202" y="884"/>
+      <point x="207" y="879" type="curve" smooth="yes"/>
+      <point x="303" y="792" type="line"/>
+      <point x="418" y="881" type="line" smooth="yes"/>
+      <point x="423" y="885"/>
+      <point x="429" y="886"/>
+      <point x="435" y="886" type="curve" smooth="yes"/>
+      <point x="449" y="886"/>
+      <point x="461" y="875"/>
+      <point x="461" y="860" type="curve" smooth="yes"/>
+      <point x="461" y="852"/>
+      <point x="458" y="844"/>
+      <point x="451" y="839" type="curve" smooth="yes"/>
+      <point x="320" y="729" type="line" smooth="yes"/>
+      <point x="314" y="724"/>
+      <point x="307" y="722"/>
+      <point x="301" y="722" type="curve" smooth="yes"/>
+      <point x="294" y="722"/>
+      <point x="287" y="725"/>
+    </contour>
+    <contour>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ecircumflex" format="1">
+  <advance width="521"/>
+  <unicode hex="00EA"/>
+  <outline>
+    <contour>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="32"/>
+      <point x="361" y="0"/>
+      <point x="300" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="51" y="114"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+    <contour>
+      <point x="320" y="730" type="curve" smooth="yes"/>
+      <point x="430" y="620" type="line" smooth="yes"/>
+      <point x="436" y="615"/>
+      <point x="439" y="608"/>
+      <point x="439" y="600" type="curve" smooth="yes"/>
+      <point x="439" y="586"/>
+      <point x="427" y="574"/>
+      <point x="413" y="574" type="curve" smooth="yes"/>
+      <point x="406" y="574"/>
+      <point x="399" y="576"/>
+      <point x="394" y="581" type="curve" smooth="yes"/>
+      <point x="298" y="668" type="line"/>
+      <point x="183" y="579" type="line" smooth="yes"/>
+      <point x="178" y="575"/>
+      <point x="172" y="574"/>
+      <point x="166" y="574" type="curve" smooth="yes"/>
+      <point x="152" y="574"/>
+      <point x="140" y="585"/>
+      <point x="140" y="600" type="curve" smooth="yes"/>
+      <point x="140" y="608"/>
+      <point x="143" y="616"/>
+      <point x="150" y="621" type="curve" smooth="yes"/>
+      <point x="281" y="731" type="line" smooth="yes"/>
+      <point x="287" y="736"/>
+      <point x="294" y="738"/>
+      <point x="300" y="738" type="curve" smooth="yes"/>
+      <point x="307" y="738"/>
+      <point x="314" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ecircumflex" format="1">
+  <advance width="610"/>
+  <unicode hex="00CA"/>
+  <outline>
+    <contour>
+      <point x="348" y="887" type="curve" smooth="yes"/>
+      <point x="458" y="777" type="line" smooth="yes"/>
+      <point x="464" y="772"/>
+      <point x="467" y="765"/>
+      <point x="467" y="757" type="curve" smooth="yes"/>
+      <point x="467" y="743"/>
+      <point x="455" y="731"/>
+      <point x="441" y="731" type="curve" smooth="yes"/>
+      <point x="434" y="731"/>
+      <point x="427" y="733"/>
+      <point x="422" y="738" type="curve" smooth="yes"/>
+      <point x="326" y="825" type="line"/>
+      <point x="211" y="736" type="line" smooth="yes"/>
+      <point x="206" y="732"/>
+      <point x="200" y="731"/>
+      <point x="194" y="731" type="curve" smooth="yes"/>
+      <point x="180" y="731"/>
+      <point x="168" y="742"/>
+      <point x="168" y="757" type="curve" smooth="yes"/>
+      <point x="168" y="765"/>
+      <point x="171" y="773"/>
+      <point x="178" y="778" type="curve" smooth="yes"/>
+      <point x="309" y="888" type="line" smooth="yes"/>
+      <point x="315" y="893"/>
+      <point x="322" y="895"/>
+      <point x="328" y="895" type="curve" smooth="yes"/>
+      <point x="335" y="895"/>
+      <point x="342" y="892"/>
+    </contour>
+    <contour>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,129 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="edieresis" format="1">
+  <advance width="521"/>
+  <unicode hex="00EB"/>
+  <outline>
+    <contour>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="32"/>
+      <point x="361" y="0"/>
+      <point x="300" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="51" y="114"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+    <contour>
+      <point x="259" y="620" type="curve" smooth="yes"/>
+      <point x="259" y="596"/>
+      <point x="237" y="576"/>
+      <point x="208" y="576" type="curve" smooth="yes"/>
+      <point x="183" y="576"/>
+      <point x="163" y="592"/>
+      <point x="163" y="615" type="curve" smooth="yes"/>
+      <point x="163" y="638"/>
+      <point x="186" y="659"/>
+      <point x="214" y="659" type="curve" smooth="yes"/>
+      <point x="237" y="659"/>
+      <point x="259" y="642"/>
+    </contour>
+    <contour>
+      <point x="418" y="620" type="curve" smooth="yes"/>
+      <point x="418" y="596"/>
+      <point x="396" y="576"/>
+      <point x="367" y="576" type="curve" smooth="yes"/>
+      <point x="342" y="576"/>
+      <point x="322" y="592"/>
+      <point x="322" y="615" type="curve" smooth="yes"/>
+      <point x="322" y="638"/>
+      <point x="345" y="659"/>
+      <point x="373" y="659" type="curve" smooth="yes"/>
+      <point x="396" y="659"/>
+      <point x="418" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>163</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Edieresis" format="1">
+  <advance width="610"/>
+  <unicode hex="00CB"/>
+  <outline>
+    <contour>
+      <point x="281" y="777" type="curve" smooth="yes"/>
+      <point x="281" y="753"/>
+      <point x="259" y="733"/>
+      <point x="230" y="733" type="curve" smooth="yes"/>
+      <point x="205" y="733"/>
+      <point x="185" y="749"/>
+      <point x="185" y="772" type="curve" smooth="yes"/>
+      <point x="185" y="795"/>
+      <point x="208" y="816"/>
+      <point x="236" y="816" type="curve" smooth="yes"/>
+      <point x="259" y="816"/>
+      <point x="281" y="799"/>
+    </contour>
+    <contour>
+      <point x="440" y="777" type="curve" smooth="yes"/>
+      <point x="440" y="753"/>
+      <point x="418" y="733"/>
+      <point x="389" y="733" type="curve" smooth="yes"/>
+      <point x="364" y="733"/>
+      <point x="344" y="749"/>
+      <point x="344" y="772" type="curve" smooth="yes"/>
+      <point x="344" y="795"/>
+      <point x="367" y="816"/>
+      <point x="395" y="816" type="curve" smooth="yes"/>
+      <point x="418" y="816"/>
+      <point x="440" y="799"/>
+    </contour>
+    <contour>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>185</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>344</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/e.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/e.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/e.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="e" format="1">
+  <advance width="521"/>
+  <unicode hex="0065"/>
+  <outline>
+    <contour>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="32"/>
+      <point x="361" y="0"/>
+      <point x="300" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="51" y="114"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,79 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="E" format="1">
+  <advance width="610"/>
+  <unicode hex="0045"/>
+  <outline>
+    <contour>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,105 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="egrave" format="1">
+  <advance width="521"/>
+  <unicode hex="00E8"/>
+  <outline>
+    <contour>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="429" y="32"/>
+      <point x="361" y="0"/>
+      <point x="300" y="0" type="curve" smooth="yes"/>
+      <point x="147" y="0"/>
+      <point x="51" y="114"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+    <contour>
+      <point x="315" y="567" type="curve" smooth="yes"/>
+      <point x="197" y="688" type="line" smooth="yes"/>
+      <point x="190" y="695"/>
+      <point x="186" y="703"/>
+      <point x="186" y="713" type="curve" smooth="yes"/>
+      <point x="186" y="731"/>
+      <point x="203" y="747"/>
+      <point x="221" y="747" type="curve" smooth="yes"/>
+      <point x="232" y="747"/>
+      <point x="243" y="740"/>
+      <point x="250" y="732" type="curve" smooth="yes"/>
+      <point x="355" y="602" type="line" smooth="yes"/>
+      <point x="360" y="595"/>
+      <point x="362" y="590"/>
+      <point x="362" y="584" type="curve" smooth="yes"/>
+      <point x="362" y="569"/>
+      <point x="348" y="558"/>
+      <point x="334" y="558" type="curve" smooth="yes"/>
+      <point x="326" y="558"/>
+      <point x="320" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Egrave" format="1">
+  <advance width="610"/>
+  <unicode hex="00C8"/>
+  <outline>
+    <contour>
+      <point x="320" y="725" type="curve" smooth="yes"/>
+      <point x="202" y="846" type="line" smooth="yes"/>
+      <point x="195" y="853"/>
+      <point x="191" y="861"/>
+      <point x="191" y="871" type="curve" smooth="yes"/>
+      <point x="191" y="889"/>
+      <point x="208" y="905"/>
+      <point x="226" y="905" type="curve" smooth="yes"/>
+      <point x="237" y="905"/>
+      <point x="248" y="898"/>
+      <point x="255" y="890" type="curve" smooth="yes"/>
+      <point x="360" y="760" type="line" smooth="yes"/>
+      <point x="365" y="753"/>
+      <point x="367" y="748"/>
+      <point x="367" y="742" type="curve" smooth="yes"/>
+      <point x="367" y="727"/>
+      <point x="353" y="716"/>
+      <point x="339" y="716" type="curve" smooth="yes"/>
+      <point x="331" y="716"/>
+      <point x="325" y="720"/>
+    </contour>
+    <contour>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eight" format="1">
+  <advance width="547"/>
+  <unicode hex="0038"/>
+  <outline>
+    <contour>
+      <point x="272" y="-3" type="curve" smooth="yes"/>
+      <point x="152" y="-3"/>
+      <point x="66" y="74"/>
+      <point x="66" y="179" type="curve"/>
+      <point x="69" y="284"/>
+      <point x="140" y="336"/>
+      <point x="205" y="368" type="curve"/>
+      <point x="149" y="393"/>
+      <point x="99" y="434"/>
+      <point x="99" y="510" type="curve" smooth="yes"/>
+      <point x="99" y="620"/>
+      <point x="184" y="686"/>
+      <point x="283" y="686" type="curve" smooth="yes"/>
+      <point x="387" y="686"/>
+      <point x="461" y="620"/>
+      <point x="461" y="526" type="curve" smooth="yes"/>
+      <point x="461" y="446"/>
+      <point x="407" y="403"/>
+      <point x="352" y="375" type="curve"/>
+      <point x="431" y="335"/>
+      <point x="478" y="268"/>
+      <point x="478" y="189" type="curve" smooth="yes"/>
+      <point x="478" y="79"/>
+      <point x="391" y="-3"/>
+    </contour>
+    <contour>
+      <point x="282" y="343" type="curve"/>
+      <point x="210" y="311"/>
+      <point x="121" y="277"/>
+      <point x="121" y="173" type="curve" smooth="yes"/>
+      <point x="121" y="102"/>
+      <point x="188" y="52"/>
+      <point x="272" y="52" type="curve" smooth="yes"/>
+      <point x="343" y="52"/>
+      <point x="424" y="94"/>
+      <point x="424" y="186" type="curve" smooth="yes"/>
+      <point x="424" y="270"/>
+      <point x="353" y="321"/>
+    </contour>
+    <contour>
+      <point x="283" y="630" type="curve" smooth="yes"/>
+      <point x="280" y="630"/>
+      <point x="153" y="629"/>
+      <point x="153" y="514" type="curve" smooth="yes"/>
+      <point x="153" y="459"/>
+      <point x="189" y="426"/>
+      <point x="278" y="401" type="curve"/>
+      <point x="384" y="442"/>
+      <point x="406" y="485"/>
+      <point x="406" y="532" type="curve" smooth="yes"/>
+      <point x="406" y="593"/>
+      <point x="351" y="630"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>99</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>406</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>424</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,86 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ellipsis" format="1">
+  <advance width="732"/>
+  <unicode hex="2026"/>
+  <outline>
+    <contour>
+      <point x="106" y="0" type="curve" smooth="yes"/>
+      <point x="87" y="0"/>
+      <point x="74" y="17"/>
+      <point x="74" y="38" type="curve" smooth="yes"/>
+      <point x="74" y="61"/>
+      <point x="93" y="83"/>
+      <point x="114" y="83" type="curve" smooth="yes"/>
+      <point x="132" y="83"/>
+      <point x="146" y="67"/>
+      <point x="146" y="47" type="curve" smooth="yes"/>
+      <point x="146" y="21"/>
+      <point x="127" y="0"/>
+    </contour>
+    <contour>
+      <point x="361" y="0" type="curve" smooth="yes"/>
+      <point x="342" y="0"/>
+      <point x="329" y="17"/>
+      <point x="329" y="38" type="curve" smooth="yes"/>
+      <point x="329" y="61"/>
+      <point x="348" y="83"/>
+      <point x="369" y="83" type="curve" smooth="yes"/>
+      <point x="387" y="83"/>
+      <point x="401" y="67"/>
+      <point x="401" y="47" type="curve" smooth="yes"/>
+      <point x="401" y="21"/>
+      <point x="382" y="0"/>
+    </contour>
+    <contour>
+      <point x="618" y="0" type="curve" smooth="yes"/>
+      <point x="599" y="0"/>
+      <point x="586" y="17"/>
+      <point x="586" y="38" type="curve" smooth="yes"/>
+      <point x="586" y="61"/>
+      <point x="605" y="83"/>
+      <point x="626" y="83" type="curve" smooth="yes"/>
+      <point x="644" y="83"/>
+      <point x="658" y="67"/>
+      <point x="658" y="47" type="curve" smooth="yes"/>
+      <point x="658" y="21"/>
+      <point x="639" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>74</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>329</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="emdash" format="1">
+  <advance width="877"/>
+  <unicode hex="2014"/>
+  <outline>
+    <contour>
+      <point x="100" y="277" type="curve" smooth="yes"/>
+      <point x="772" y="277" type="line" smooth="yes"/>
+      <point x="788" y="277"/>
+      <point x="800" y="264"/>
+      <point x="800" y="249" type="curve" smooth="yes"/>
+      <point x="800" y="233"/>
+      <point x="788" y="221"/>
+      <point x="772" y="221" type="curve" smooth="yes"/>
+      <point x="100" y="221" type="line" smooth="yes"/>
+      <point x="84" y="221"/>
+      <point x="72" y="233"/>
+      <point x="72" y="249" type="curve" smooth="yes"/>
+      <point x="72" y="264"/>
+      <point x="84" y="277"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="endash" format="1">
+  <advance width="596"/>
+  <unicode hex="2013"/>
+  <outline>
+    <contour>
+      <point x="101" y="277" type="curve" smooth="yes"/>
+      <point x="497" y="277" type="line" smooth="yes"/>
+      <point x="513" y="277"/>
+      <point x="525" y="265"/>
+      <point x="525" y="249" type="curve" smooth="yes"/>
+      <point x="525" y="234"/>
+      <point x="513" y="221"/>
+      <point x="497" y="221" type="curve" smooth="yes"/>
+      <point x="101" y="221" type="line" smooth="yes"/>
+      <point x="85" y="221"/>
+      <point x="73" y="234"/>
+      <point x="73" y="249" type="curve" smooth="yes"/>
+      <point x="73" y="265"/>
+      <point x="85" y="277"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>221</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eogonek" format="1">
+  <advance width="521"/>
+  <unicode hex="0119"/>
+  <outline>
+    <contour>
+      <point x="322" y="-201" type="curve" smooth="yes"/>
+      <point x="263" y="-200"/>
+      <point x="219" y="-158"/>
+      <point x="219" y="-100" type="curve" smooth="yes"/>
+      <point x="219" y="-59"/>
+      <point x="242" y="-25"/>
+      <point x="271" y="1" type="curve"/>
+      <point x="135" y="14"/>
+      <point x="51" y="122"/>
+      <point x="51" y="238" type="curve" smooth="yes"/>
+      <point x="51" y="376"/>
+      <point x="139" y="499"/>
+      <point x="275" y="499" type="curve" smooth="yes"/>
+      <point x="404" y="499"/>
+      <point x="462" y="409"/>
+      <point x="462" y="366" type="curve" smooth="yes"/>
+      <point x="462" y="355"/>
+      <point x="456" y="346"/>
+      <point x="440" y="337" type="curve" smooth="yes"/>
+      <point x="122" y="155" type="line"/>
+      <point x="159" y="86"/>
+      <point x="218" y="52"/>
+      <point x="299" y="52" type="curve" smooth="yes"/>
+      <point x="342" y="52"/>
+      <point x="400" y="77"/>
+      <point x="427" y="108" type="curve" smooth="yes"/>
+      <point x="431" y="113"/>
+      <point x="438" y="116"/>
+      <point x="445" y="116" type="curve" smooth="yes"/>
+      <point x="460" y="116"/>
+      <point x="471" y="105"/>
+      <point x="471" y="90" type="curve" smooth="yes"/>
+      <point x="471" y="83"/>
+      <point x="468" y="76"/>
+      <point x="464" y="72" type="curve" smooth="yes"/>
+      <point x="442" y="46"/>
+      <point x="406" y="29"/>
+      <point x="370" y="12" type="curve" smooth="yes"/>
+      <point x="315" y="-15"/>
+      <point x="261" y="-42"/>
+      <point x="261" y="-101" type="curve" smooth="yes"/>
+      <point x="261" y="-135"/>
+      <point x="288" y="-158"/>
+      <point x="322" y="-158" type="curve" smooth="yes"/>
+      <point x="342" y="-158"/>
+      <point x="364" y="-151"/>
+      <point x="384" y="-135" type="curve" smooth="yes"/>
+      <point x="388" y="-132"/>
+      <point x="392" y="-131"/>
+      <point x="397" y="-131" type="curve" smooth="yes"/>
+      <point x="407" y="-131"/>
+      <point x="418" y="-141"/>
+      <point x="418" y="-152" type="curve" smooth="yes"/>
+      <point x="418" y="-181"/>
+      <point x="350" y="-201"/>
+    </contour>
+    <contour>
+      <point x="275" y="446" type="curve" smooth="yes"/>
+      <point x="173" y="446"/>
+      <point x="102" y="353"/>
+      <point x="102" y="237" type="curve" smooth="yes"/>
+      <point x="102" y="226"/>
+      <point x="102" y="217"/>
+      <point x="104" y="206" type="curve"/>
+      <point x="408" y="373" type="line"/>
+      <point x="390" y="420"/>
+      <point x="350" y="446"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eogonek" format="1">
+  <advance width="610"/>
+  <unicode hex="0118"/>
+  <outline>
+    <contour>
+      <point x="464" y="-201" type="curve" smooth="yes"/>
+      <point x="405" y="-200"/>
+      <point x="361" y="-158"/>
+      <point x="361" y="-100" type="curve" smooth="yes"/>
+      <point x="361" y="-60"/>
+      <point x="383" y="-26"/>
+      <point x="412" y="0" type="curve"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="670"/>
+      <point x="78" y="682"/>
+      <point x="94" y="682" type="curve" smooth="yes"/>
+      <point x="522" y="682" type="line" smooth="yes"/>
+      <point x="538" y="682"/>
+      <point x="550" y="670"/>
+      <point x="550" y="654" type="curve" smooth="yes"/>
+      <point x="550" y="638"/>
+      <point x="538" y="625"/>
+      <point x="522" y="625" type="curve" smooth="yes"/>
+      <point x="122" y="625" type="line"/>
+      <point x="122" y="381" type="line"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="489" y="381"/>
+      <point x="501" y="369"/>
+      <point x="501" y="353" type="curve" smooth="yes"/>
+      <point x="501" y="337"/>
+      <point x="489" y="324"/>
+      <point x="473" y="324" type="curve" smooth="yes"/>
+      <point x="122" y="324" type="line"/>
+      <point x="122" y="57" type="line"/>
+      <point x="520" y="57" type="line" smooth="yes"/>
+      <point x="536" y="57"/>
+      <point x="548" y="45"/>
+      <point x="548" y="29" type="curve" smooth="yes"/>
+      <point x="548" y="13"/>
+      <point x="536" y="0"/>
+      <point x="520" y="0" type="curve" smooth="yes"/>
+      <point x="480" y="0" type="line"/>
+      <point x="466" y="-11" type="line" smooth="yes"/>
+      <point x="440" y="-30"/>
+      <point x="403" y="-57"/>
+      <point x="403" y="-101" type="curve" smooth="yes"/>
+      <point x="403" y="-135"/>
+      <point x="430" y="-158"/>
+      <point x="464" y="-158" type="curve" smooth="yes"/>
+      <point x="484" y="-158"/>
+      <point x="506" y="-151"/>
+      <point x="526" y="-135" type="curve" smooth="yes"/>
+      <point x="530" y="-132"/>
+      <point x="534" y="-131"/>
+      <point x="539" y="-131" type="curve" smooth="yes"/>
+      <point x="549" y="-131"/>
+      <point x="560" y="-141"/>
+      <point x="560" y="-152" type="curve" smooth="yes"/>
+      <point x="560" y="-181"/>
+      <point x="492" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>361</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="equal" format="1">
+  <advance width="493"/>
+  <unicode hex="003D"/>
+  <outline>
+    <contour>
+      <point x="390" y="299" type="curve" smooth="yes"/>
+      <point x="104" y="299" type="line" smooth="yes"/>
+      <point x="89" y="299"/>
+      <point x="77" y="311"/>
+      <point x="77" y="326" type="curve" smooth="yes"/>
+      <point x="77" y="341"/>
+      <point x="89" y="354"/>
+      <point x="104" y="354" type="curve" smooth="yes"/>
+      <point x="390" y="354" type="line" smooth="yes"/>
+      <point x="405" y="354"/>
+      <point x="418" y="341"/>
+      <point x="418" y="326" type="curve" smooth="yes"/>
+      <point x="418" y="311"/>
+      <point x="405" y="299"/>
+    </contour>
+    <contour>
+      <point x="390" y="145" type="curve" smooth="yes"/>
+      <point x="104" y="145" type="line" smooth="yes"/>
+      <point x="89" y="145"/>
+      <point x="77" y="157"/>
+      <point x="77" y="172" type="curve" smooth="yes"/>
+      <point x="77" y="187"/>
+      <point x="89" y="200"/>
+      <point x="104" y="200" type="curve" smooth="yes"/>
+      <point x="390" y="200" type="line" smooth="yes"/>
+      <point x="405" y="200"/>
+      <point x="418" y="187"/>
+      <point x="418" y="172" type="curve" smooth="yes"/>
+      <point x="418" y="157"/>
+      <point x="405" y="145"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>299</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,117 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="eth" format="1">
+  <advance width="482"/>
+  <unicode hex="00F0"/>
+  <outline>
+    <contour>
+      <point x="275" y="584" type="curve"/>
+      <point x="356" y="498"/>
+      <point x="432" y="379"/>
+      <point x="432" y="256" type="curve" smooth="yes"/>
+      <point x="432" y="129"/>
+      <point x="350" y="1"/>
+      <point x="215" y="1" type="curve" smooth="yes"/>
+      <point x="122" y="1"/>
+      <point x="50" y="72"/>
+      <point x="50" y="178" type="curve" smooth="yes"/>
+      <point x="50" y="335"/>
+      <point x="161" y="430"/>
+      <point x="323" y="436" type="curve"/>
+      <point x="295" y="483"/>
+      <point x="260" y="525"/>
+      <point x="230" y="558" type="curve"/>
+      <point x="144" y="510"/>
+      <point x="121" y="488"/>
+      <point x="111" y="488" type="curve" smooth="yes"/>
+      <point x="100" y="488"/>
+      <point x="92" y="497"/>
+      <point x="92" y="508" type="curve" smooth="yes"/>
+      <point x="92" y="516"/>
+      <point x="97" y="522"/>
+      <point x="106" y="529" type="curve" smooth="yes"/>
+      <point x="124" y="543"/>
+      <point x="157" y="561"/>
+      <point x="201" y="588" type="curve"/>
+      <point x="176" y="614"/>
+      <point x="154" y="624"/>
+      <point x="154" y="641" type="curve" smooth="yes"/>
+      <point x="154" y="655"/>
+      <point x="167" y="667"/>
+      <point x="180" y="667" type="curve" smooth="yes"/>
+      <point x="186" y="667"/>
+      <point x="191" y="665"/>
+      <point x="196" y="661" type="curve" smooth="yes"/>
+      <point x="198" y="660"/>
+      <point x="211" y="650"/>
+      <point x="247" y="614" type="curve"/>
+      <point x="279" y="632"/>
+      <point x="353" y="671"/>
+      <point x="367" y="671" type="curve" smooth="yes"/>
+      <point x="376" y="671"/>
+      <point x="386" y="664"/>
+      <point x="386" y="652" type="curve" smooth="yes"/>
+      <point x="386" y="646"/>
+      <point x="384" y="640"/>
+      <point x="376" y="636" type="curve" smooth="yes"/>
+      <point x="343" y="620"/>
+      <point x="305" y="601"/>
+    </contour>
+    <contour>
+      <point x="215" y="52" type="curve" smooth="yes"/>
+      <point x="320" y="52"/>
+      <point x="381" y="153"/>
+      <point x="381" y="259" type="curve" smooth="yes"/>
+      <point x="381" y="302"/>
+      <point x="368" y="346"/>
+      <point x="349" y="386" type="curve"/>
+      <point x="221" y="386"/>
+      <point x="101" y="330"/>
+      <point x="101" y="177" type="curve" smooth="yes"/>
+      <point x="101" y="100"/>
+      <point x="150" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>636</integer>
+            <key>width</key>
+            <integer>35</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>381</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Eth" format="1">
+  <advance width="655"/>
+  <unicode hex="00D0"/>
+  <outline>
+    <contour>
+      <point x="271" y="-20" type="curve" smooth="yes"/>
+      <point x="212" y="-20"/>
+      <point x="156" y="-5"/>
+      <point x="148" y="-3" type="curve" smooth="yes"/>
+      <point x="135" y="0"/>
+      <point x="126" y="12"/>
+      <point x="126" y="25" type="curve" smooth="yes"/>
+      <point x="126" y="281" type="line"/>
+      <point x="63" y="281" type="line" smooth="yes"/>
+      <point x="48" y="281"/>
+      <point x="35" y="294"/>
+      <point x="35" y="309" type="curve" smooth="yes"/>
+      <point x="35" y="325"/>
+      <point x="48" y="338"/>
+      <point x="63" y="338" type="curve" smooth="yes"/>
+      <point x="126" y="338" type="line"/>
+      <point x="126" y="653" type="line" smooth="yes"/>
+      <point x="126" y="669"/>
+      <point x="139" y="681"/>
+      <point x="155" y="681" type="curve" smooth="yes"/>
+      <point x="318" y="681"/>
+      <point x="604" y="626"/>
+      <point x="604" y="300" type="curve" smooth="yes"/>
+      <point x="604" y="77"/>
+      <point x="464" y="-20"/>
+    </contour>
+    <contour>
+      <point x="180" y="281" type="line"/>
+      <point x="180" y="48" type="line"/>
+      <point x="202" y="43"/>
+      <point x="239" y="37"/>
+      <point x="271" y="37" type="curve" smooth="yes"/>
+      <point x="449" y="37"/>
+      <point x="549" y="123"/>
+      <point x="549" y="300" type="curve" smooth="yes"/>
+      <point x="549" y="532"/>
+      <point x="383" y="615"/>
+      <point x="180" y="624" type="curve"/>
+      <point x="180" y="338" type="line"/>
+      <point x="284" y="338" type="line" smooth="yes"/>
+      <point x="299" y="338"/>
+      <point x="312" y="325"/>
+      <point x="312" y="309" type="curve" smooth="yes"/>
+      <point x="312" y="294"/>
+      <point x="299" y="281"/>
+      <point x="284" y="281" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-20</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>281</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>126</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>549</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,123 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Euro" format="1">
+  <advance width="663"/>
+  <unicode hex="20AC"/>
+  <outline>
+    <contour>
+      <point x="139" y="261" type="curve"/>
+      <point x="89" y="261" type="line" smooth="yes"/>
+      <point x="73" y="261"/>
+      <point x="61" y="274"/>
+      <point x="61" y="289" type="curve" smooth="yes"/>
+      <point x="61" y="305"/>
+      <point x="73" y="318"/>
+      <point x="89" y="318" type="curve" smooth="yes"/>
+      <point x="138" y="318" type="line"/>
+      <point x="139" y="342"/>
+      <point x="143" y="365"/>
+      <point x="147" y="385" type="curve"/>
+      <point x="89" y="385" type="line" smooth="yes"/>
+      <point x="73" y="385"/>
+      <point x="61" y="398"/>
+      <point x="61" y="414" type="curve" smooth="yes"/>
+      <point x="61" y="430"/>
+      <point x="73" y="442"/>
+      <point x="89" y="442" type="curve" smooth="yes"/>
+      <point x="163" y="442" type="line"/>
+      <point x="184" y="514"/>
+      <point x="282" y="691"/>
+      <point x="432" y="691" type="curve" smooth="yes"/>
+      <point x="492" y="691"/>
+      <point x="543" y="675"/>
+      <point x="591" y="635" type="curve" smooth="yes"/>
+      <point x="597" y="630"/>
+      <point x="600" y="623"/>
+      <point x="600" y="614" type="curve" smooth="yes"/>
+      <point x="600" y="600"/>
+      <point x="588" y="588"/>
+      <point x="574" y="588" type="curve" smooth="yes"/>
+      <point x="566" y="588"/>
+      <point x="560" y="592"/>
+      <point x="552" y="598" type="curve" smooth="yes"/>
+      <point x="523" y="621"/>
+      <point x="485" y="637"/>
+      <point x="427" y="637" type="curve" smooth="yes"/>
+      <point x="334" y="637"/>
+      <point x="247" y="518"/>
+      <point x="219" y="442" type="curve"/>
+      <point x="413" y="442" type="line" smooth="yes"/>
+      <point x="429" y="442"/>
+      <point x="442" y="430"/>
+      <point x="442" y="414" type="curve" smooth="yes"/>
+      <point x="442" y="398"/>
+      <point x="429" y="385"/>
+      <point x="413" y="385" type="curve" smooth="yes"/>
+      <point x="201" y="385" type="line"/>
+      <point x="195" y="361"/>
+      <point x="192" y="339"/>
+      <point x="190" y="318" type="curve"/>
+      <point x="413" y="317" type="line" smooth="yes"/>
+      <point x="429" y="317"/>
+      <point x="442" y="305"/>
+      <point x="442" y="289" type="curve" smooth="yes"/>
+      <point x="442" y="273"/>
+      <point x="429" y="260"/>
+      <point x="413" y="260" type="curve" smooth="yes"/>
+      <point x="192" y="260" type="line"/>
+      <point x="206" y="124"/>
+      <point x="338" y="54"/>
+      <point x="416" y="54" type="curve" smooth="yes"/>
+      <point x="459" y="54"/>
+      <point x="494" y="61"/>
+      <point x="529" y="78" type="curve" smooth="yes"/>
+      <point x="536" y="81"/>
+      <point x="540" y="83"/>
+      <point x="545" y="83" type="curve" smooth="yes"/>
+      <point x="560" y="83"/>
+      <point x="572" y="71"/>
+      <point x="572" y="56" type="curve" smooth="yes"/>
+      <point x="572" y="45"/>
+      <point x="565" y="35"/>
+      <point x="556" y="31" type="curve" smooth="yes"/>
+      <point x="514" y="11"/>
+      <point x="470" y="0"/>
+      <point x="420" y="0" type="curve" smooth="yes"/>
+      <point x="273" y="0"/>
+      <point x="144" y="131"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>261</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>637</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclamdown" format="1">
+  <advance width="196"/>
+  <unicode hex="00A1"/>
+  <outline>
+    <contour>
+      <point x="115" y="315" type="curve" smooth="yes"/>
+      <point x="114" y="-167" type="line" smooth="yes"/>
+      <point x="114" y="-183"/>
+      <point x="101" y="-197"/>
+      <point x="85" y="-197" type="curve" smooth="yes"/>
+      <point x="69" y="-197"/>
+      <point x="56" y="-183"/>
+      <point x="56" y="-167" type="curve" smooth="yes"/>
+      <point x="57" y="315" type="line" smooth="yes"/>
+      <point x="57" y="331"/>
+      <point x="70" y="344"/>
+      <point x="86" y="344" type="curve" smooth="yes"/>
+      <point x="102" y="344"/>
+      <point x="115" y="331"/>
+    </contour>
+    <contour>
+      <point x="55" y="449" type="curve" smooth="yes"/>
+      <point x="55" y="476"/>
+      <point x="75" y="496"/>
+      <point x="95" y="496" type="curve" smooth="yes"/>
+      <point x="114" y="496"/>
+      <point x="127" y="480"/>
+      <point x="127" y="459" type="curve" smooth="yes"/>
+      <point x="127" y="435"/>
+      <point x="108" y="413"/>
+      <point x="87" y="413" type="curve" smooth="yes"/>
+      <point x="68" y="413"/>
+      <point x="55" y="430"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>56</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="exclam" format="1">
+  <advance width="196"/>
+  <unicode hex="0021"/>
+  <outline>
+    <contour>
+      <point x="67" y="181" type="curve" smooth="yes"/>
+      <point x="67" y="663" type="line" smooth="yes"/>
+      <point x="67" y="679"/>
+      <point x="80" y="693"/>
+      <point x="96" y="693" type="curve" smooth="yes"/>
+      <point x="112" y="693"/>
+      <point x="125" y="679"/>
+      <point x="125" y="663" type="curve" smooth="yes"/>
+      <point x="125" y="181" type="line" smooth="yes"/>
+      <point x="125" y="165"/>
+      <point x="112" y="152"/>
+      <point x="96" y="152" type="curve" smooth="yes"/>
+      <point x="80" y="152"/>
+      <point x="67" y="165"/>
+    </contour>
+    <contour>
+      <point x="127" y="47" type="curve" smooth="yes"/>
+      <point x="127" y="20"/>
+      <point x="107" y="0"/>
+      <point x="87" y="0" type="curve" smooth="yes"/>
+      <point x="68" y="0"/>
+      <point x="55" y="16"/>
+      <point x="55" y="37" type="curve" smooth="yes"/>
+      <point x="55" y="61"/>
+      <point x="74" y="83"/>
+      <point x="95" y="83" type="curve" smooth="yes"/>
+      <point x="114" y="83"/>
+      <point x="127" y="66"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/f.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/f.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/f.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="f" format="1">
+  <advance width="371"/>
+  <unicode hex="0066"/>
+  <outline>
+    <contour>
+      <point x="44" y="501" type="curve" smooth="yes"/>
+      <point x="121" y="501" type="line"/>
+      <point x="121" y="644"/>
+      <point x="181" y="691"/>
+      <point x="322" y="691" type="curve" smooth="yes"/>
+      <point x="344" y="691"/>
+      <point x="361" y="686"/>
+      <point x="361" y="665" type="curve" smooth="yes"/>
+      <point x="361" y="651"/>
+      <point x="351" y="638"/>
+      <point x="334" y="638" type="curve" smooth="yes"/>
+      <point x="214" y="638"/>
+      <point x="177" y="622"/>
+      <point x="177" y="501" type="curve"/>
+      <point x="315" y="500" type="line" smooth="yes"/>
+      <point x="326" y="500"/>
+      <point x="340" y="489"/>
+      <point x="340" y="475" type="curve" smooth="yes"/>
+      <point x="340" y="461"/>
+      <point x="329" y="449"/>
+      <point x="315" y="449" type="curve" smooth="yes"/>
+      <point x="177" y="449" type="line"/>
+      <point x="177" y="26" type="line" smooth="yes"/>
+      <point x="177" y="12"/>
+      <point x="164" y="0"/>
+      <point x="149" y="0" type="curve" smooth="yes"/>
+      <point x="134" y="0"/>
+      <point x="121" y="12"/>
+      <point x="121" y="26" type="curve" smooth="yes"/>
+      <point x="121" y="449" type="line"/>
+      <point x="46" y="449" type="line" smooth="yes"/>
+      <point x="32" y="449"/>
+      <point x="20" y="461"/>
+      <point x="20" y="475" type="curve" smooth="yes"/>
+      <point x="20" y="489"/>
+      <point x="32" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>638</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="F" format="1">
+  <advance width="545"/>
+  <unicode hex="0046"/>
+  <outline>
+    <contour>
+      <point x="117" y="323" type="line"/>
+      <point x="117" y="28" type="line" smooth="yes"/>
+      <point x="117" y="12"/>
+      <point x="105" y="-1"/>
+      <point x="89" y="-1" type="curve" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="60" y="12"/>
+      <point x="60" y="28" type="curve" smooth="yes"/>
+      <point x="60" y="652" type="line" smooth="yes"/>
+      <point x="60" y="668"/>
+      <point x="73" y="681"/>
+      <point x="89" y="681" type="curve" smooth="yes"/>
+      <point x="517" y="681" type="line" smooth="yes"/>
+      <point x="533" y="681"/>
+      <point x="545" y="668"/>
+      <point x="545" y="652" type="curve" smooth="yes"/>
+      <point x="545" y="637"/>
+      <point x="533" y="624"/>
+      <point x="517" y="624" type="curve" smooth="yes"/>
+      <point x="117" y="624" type="line"/>
+      <point x="117" y="380" type="line"/>
+      <point x="428" y="380" type="line" smooth="yes"/>
+      <point x="444" y="380"/>
+      <point x="456" y="367"/>
+      <point x="456" y="351" type="curve" smooth="yes"/>
+      <point x="456" y="336"/>
+      <point x="444" y="323"/>
+      <point x="428" y="323" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>323</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/five.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/five.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/five.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="five" format="1">
+  <advance width="559"/>
+  <unicode hex="0035"/>
+  <outline>
+    <contour>
+      <point x="120" y="133" type="curve" smooth="yes"/>
+      <point x="156" y="82"/>
+      <point x="200" y="53"/>
+      <point x="267" y="53" type="curve" smooth="yes"/>
+      <point x="358" y="53"/>
+      <point x="439" y="145"/>
+      <point x="439" y="253" type="curve" smooth="yes"/>
+      <point x="439" y="339"/>
+      <point x="392" y="427"/>
+      <point x="287" y="427" type="curve" smooth="yes"/>
+      <point x="199" y="427"/>
+      <point x="148" y="367"/>
+      <point x="143" y="362" type="curve" smooth="yes"/>
+      <point x="136" y="355"/>
+      <point x="130" y="352"/>
+      <point x="122" y="352" type="curve" smooth="yes"/>
+      <point x="102" y="352"/>
+      <point x="91" y="368"/>
+      <point x="93" y="385" type="curve" smooth="yes"/>
+      <point x="120" y="648" type="line" smooth="yes"/>
+      <point x="121" y="662"/>
+      <point x="134" y="673"/>
+      <point x="148" y="673" type="curve" smooth="yes"/>
+      <point x="439" y="673" type="line" smooth="yes"/>
+      <point x="454" y="673"/>
+      <point x="467" y="660"/>
+      <point x="467" y="645" type="curve" smooth="yes"/>
+      <point x="467" y="629"/>
+      <point x="454" y="617"/>
+      <point x="439" y="617" type="curve" smooth="yes"/>
+      <point x="173" y="617" type="line"/>
+      <point x="156" y="445" type="line"/>
+      <point x="188" y="464"/>
+      <point x="232" y="483"/>
+      <point x="287" y="483" type="curve" smooth="yes"/>
+      <point x="406" y="483"/>
+      <point x="495" y="391"/>
+      <point x="495" y="253" type="curve" smooth="yes"/>
+      <point x="495" y="112"/>
+      <point x="386" y="-3"/>
+      <point x="267" y="-3" type="curve" smooth="yes"/>
+      <point x="154" y="-3"/>
+      <point x="85" y="75"/>
+      <point x="70" y="106" type="curve" smooth="yes"/>
+      <point x="68" y="110"/>
+      <point x="67" y="115"/>
+      <point x="67" y="120" type="curve" smooth="yes"/>
+      <point x="67" y="135"/>
+      <point x="80" y="148"/>
+      <point x="95" y="148" type="curve" smooth="yes"/>
+      <point x="109" y="148"/>
+      <point x="113" y="142"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>617</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/four.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/four.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/four.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="four" format="1">
+  <advance width="508"/>
+  <unicode hex="0034"/>
+  <outline>
+    <contour>
+      <point x="362" y="-1" type="curve" smooth="yes"/>
+      <point x="346" y="-1"/>
+      <point x="334" y="12"/>
+      <point x="334" y="27" type="curve" smooth="yes"/>
+      <point x="334" y="166" type="line"/>
+      <point x="83" y="170" type="line" smooth="yes"/>
+      <point x="69" y="170"/>
+      <point x="55" y="183"/>
+      <point x="55" y="198" type="curve" smooth="yes"/>
+      <point x="55" y="204"/>
+      <point x="57" y="208"/>
+      <point x="60" y="213" type="curve" smooth="yes"/>
+      <point x="338" y="671" type="line" smooth="yes"/>
+      <point x="343" y="679"/>
+      <point x="351" y="684"/>
+      <point x="360" y="684" type="curve" smooth="yes"/>
+      <point x="376" y="684"/>
+      <point x="390" y="672"/>
+      <point x="390" y="656" type="curve" smooth="yes"/>
+      <point x="390" y="221" type="line"/>
+      <point x="425" y="220" type="line" smooth="yes"/>
+      <point x="441" y="219"/>
+      <point x="452" y="207"/>
+      <point x="452" y="192" type="curve" smooth="yes"/>
+      <point x="452" y="176.58"/>
+      <point x="439.925" y="163.946"/>
+      <point x="425.622" y="163.946" type="curve" smooth="yes"/>
+      <point x="425.084" y="163.946"/>
+      <point x="424.543" y="163.964"/>
+      <point x="424" y="164" type="curve" smooth="yes"/>
+      <point x="390" y="165" type="line"/>
+      <point x="390" y="27" type="line" smooth="yes"/>
+      <point x="390" y="12"/>
+      <point x="377" y="-1"/>
+    </contour>
+    <contour>
+      <point x="334" y="556" type="line"/>
+      <point x="133" y="225" type="line"/>
+      <point x="334" y="222" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>334</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,141 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="gcircumflex" format="1">
+  <advance width="521"/>
+  <unicode hex="011D"/>
+  <outline>
+    <contour>
+      <point x="117" y="-170" type="curve" smooth="yes"/>
+      <point x="104" y="-167"/>
+      <point x="95" y="-156"/>
+      <point x="95" y="-143" type="curve" smooth="yes"/>
+      <point x="95" y="-127"/>
+      <point x="108" y="-115"/>
+      <point x="123" y="-115" type="curve" smooth="yes"/>
+      <point x="142" y="-115"/>
+      <point x="163" y="-129"/>
+      <point x="239" y="-129" type="curve" smooth="yes"/>
+      <point x="348" y="-129"/>
+      <point x="386" y="-69"/>
+      <point x="389" y="23" type="curve" smooth="yes"/>
+      <point x="391" y="78" type="line"/>
+      <point x="355" y="29"/>
+      <point x="306" y="1"/>
+      <point x="249" y="-1" type="curve" smooth="yes"/>
+      <point x="134" y="-1"/>
+      <point x="51" y="105"/>
+      <point x="51" y="241" type="curve" smooth="yes"/>
+      <point x="51" y="374"/>
+      <point x="153" y="500"/>
+      <point x="288" y="500" type="curve" smooth="yes"/>
+      <point x="335" y="500"/>
+      <point x="373" y="483"/>
+      <point x="399" y="468" type="curve"/>
+      <point x="399" y="492"/>
+      <point x="404" y="511"/>
+      <point x="428" y="511" type="curve" smooth="yes"/>
+      <point x="443" y="511"/>
+      <point x="456" y="498"/>
+      <point x="456" y="482" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="442" y="-122"/>
+      <point x="357" y="-185"/>
+      <point x="240" y="-185" type="curve" smooth="yes"/>
+      <point x="192" y="-185"/>
+      <point x="148" y="-177"/>
+    </contour>
+    <contour>
+      <point x="395" y="267" type="curve" smooth="yes"/>
+      <point x="395" y="412" type="line"/>
+      <point x="373" y="431"/>
+      <point x="331" y="445"/>
+      <point x="292" y="445" type="curve" smooth="yes"/>
+      <point x="187" y="445"/>
+      <point x="101" y="356"/>
+      <point x="101" y="237" type="curve" smooth="yes"/>
+      <point x="101" y="165"/>
+      <point x="140" y="52"/>
+      <point x="241" y="52" type="curve" smooth="yes"/>
+      <point x="310" y="52"/>
+      <point x="395" y="102"/>
+    </contour>
+    <contour>
+      <point x="307" y="730" type="curve" smooth="yes"/>
+      <point x="417" y="620" type="line" smooth="yes"/>
+      <point x="423" y="615"/>
+      <point x="426" y="608"/>
+      <point x="426" y="600" type="curve" smooth="yes"/>
+      <point x="426" y="586"/>
+      <point x="414" y="574"/>
+      <point x="400" y="574" type="curve" smooth="yes"/>
+      <point x="393" y="574"/>
+      <point x="386" y="576"/>
+      <point x="381" y="581" type="curve" smooth="yes"/>
+      <point x="285" y="668" type="line"/>
+      <point x="170" y="579" type="line" smooth="yes"/>
+      <point x="165" y="575"/>
+      <point x="159" y="574"/>
+      <point x="153" y="574" type="curve" smooth="yes"/>
+      <point x="139" y="574"/>
+      <point x="127" y="585"/>
+      <point x="127" y="600" type="curve" smooth="yes"/>
+      <point x="127" y="608"/>
+      <point x="130" y="616"/>
+      <point x="137" y="621" type="curve" smooth="yes"/>
+      <point x="268" y="731" type="line" smooth="yes"/>
+      <point x="274" y="736"/>
+      <point x="281" y="738"/>
+      <point x="287" y="738" type="curve" smooth="yes"/>
+      <point x="294" y="738"/>
+      <point x="301" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,145 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Gcircumflex" format="1">
+  <advance width="751"/>
+  <unicode hex="011C"/>
+  <outline>
+    <contour>
+      <point x="396" y="887" type="curve" smooth="yes"/>
+      <point x="506" y="777" type="line" smooth="yes"/>
+      <point x="512" y="772"/>
+      <point x="515" y="765"/>
+      <point x="515" y="757" type="curve" smooth="yes"/>
+      <point x="515" y="743"/>
+      <point x="503" y="731"/>
+      <point x="489" y="731" type="curve" smooth="yes"/>
+      <point x="482" y="731"/>
+      <point x="475" y="733"/>
+      <point x="470" y="738" type="curve" smooth="yes"/>
+      <point x="374" y="825" type="line"/>
+      <point x="259" y="736" type="line" smooth="yes"/>
+      <point x="254" y="732"/>
+      <point x="248" y="731"/>
+      <point x="242" y="731" type="curve" smooth="yes"/>
+      <point x="228" y="731"/>
+      <point x="216" y="742"/>
+      <point x="216" y="757" type="curve" smooth="yes"/>
+      <point x="216" y="765"/>
+      <point x="219" y="773"/>
+      <point x="226" y="778" type="curve" smooth="yes"/>
+      <point x="357" y="888" type="line" smooth="yes"/>
+      <point x="363" y="893"/>
+      <point x="370" y="895"/>
+      <point x="376" y="895" type="curve" smooth="yes"/>
+      <point x="383" y="895"/>
+      <point x="390" y="892"/>
+    </contour>
+    <contour>
+      <point x="672" y="279" type="curve" smooth="yes"/>
+      <point x="684" y="275"/>
+      <point x="690" y="264"/>
+      <point x="690" y="252" type="curve" smooth="yes"/>
+      <point x="690" y="235"/>
+      <point x="676" y="224"/>
+      <point x="662" y="224" type="curve" smooth="yes"/>
+      <point x="659" y="224"/>
+      <point x="652" y="226"/>
+      <point x="647" y="228" type="curve"/>
+      <point x="617" y="101"/>
+      <point x="516" y="-1"/>
+      <point x="361" y="-1" type="curve" smooth="yes"/>
+      <point x="175" y="-1"/>
+      <point x="60" y="162"/>
+      <point x="60" y="331" type="curve" smooth="yes"/>
+      <point x="60" y="498"/>
+      <point x="182" y="683"/>
+      <point x="377" y="683" type="curve" smooth="yes"/>
+      <point x="566" y="683"/>
+      <point x="641" y="536"/>
+      <point x="641" y="495" type="curve" smooth="yes"/>
+      <point x="641" y="480"/>
+      <point x="630" y="470"/>
+      <point x="614" y="470" type="curve" smooth="yes"/>
+      <point x="603" y="470"/>
+      <point x="591" y="476"/>
+      <point x="586" y="489" type="curve" smooth="yes"/>
+      <point x="561" y="554"/>
+      <point x="503" y="626"/>
+      <point x="377" y="626" type="curve" smooth="yes"/>
+      <point x="184" y="626"/>
+      <point x="117" y="422"/>
+      <point x="117" y="331" type="curve" smooth="yes"/>
+      <point x="117" y="212"/>
+      <point x="195" y="56"/>
+      <point x="361" y="56" type="curve" smooth="yes"/>
+      <point x="476" y="56"/>
+      <point x="563" y="126"/>
+      <point x="591" y="238" type="curve"/>
+      <point x="582" y="239"/>
+      <point x="573" y="239"/>
+      <point x="563" y="239" type="curve" smooth="yes"/>
+      <point x="483" y="239"/>
+      <point x="449" y="221"/>
+      <point x="432" y="221" type="curve" smooth="yes"/>
+      <point x="418" y="221"/>
+      <point x="404" y="232"/>
+      <point x="404" y="250" type="curve" smooth="yes"/>
+      <point x="404" y="262"/>
+      <point x="411" y="273"/>
+      <point x="424" y="277" type="curve" smooth="yes"/>
+      <point x="427" y="278"/>
+      <point x="488" y="296"/>
+      <point x="562" y="296" type="curve" smooth="yes"/>
+      <point x="625" y="296"/>
+      <point x="664" y="282"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,127 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="germandbls" format="1">
+  <advance width="525"/>
+  <unicode hex="00DF"/>
+  <outline>
+    <contour>
+      <point x="278" y="-25" type="curve" smooth="yes"/>
+      <point x="240" y="-25"/>
+      <point x="171" y="-11"/>
+      <point x="171" y="21" type="curve" smooth="yes"/>
+      <point x="171" y="36"/>
+      <point x="184" y="47"/>
+      <point x="197" y="47" type="curve" smooth="yes"/>
+      <point x="201" y="47"/>
+      <point x="205" y="46"/>
+      <point x="209" y="44" type="curve" smooth="yes"/>
+      <point x="230" y="33"/>
+      <point x="254" y="27"/>
+      <point x="278" y="27" type="curve" smooth="yes"/>
+      <point x="356" y="27"/>
+      <point x="423" y="93"/>
+      <point x="423" y="173" type="curve" smooth="yes"/>
+      <point x="423" y="246.142"/>
+      <point x="368.139" y="318.428"/>
+      <point x="279.052" y="318.428" type="curve" smooth="yes"/>
+      <point x="271.917" y="318.428"/>
+      <point x="264.563" y="317.964"/>
+      <point x="257" y="317" type="curve" smooth="yes"/>
+      <point x="248" y="316"/>
+      <point x="238" y="314"/>
+      <point x="228" y="314" type="curve" smooth="yes"/>
+      <point x="215" y="314"/>
+      <point x="202" y="325"/>
+      <point x="202" y="339" type="curve" smooth="yes"/>
+      <point x="202" y="353"/>
+      <point x="212" y="365"/>
+      <point x="226" y="366" type="curve" smooth="yes"/>
+      <point x="241" y="367" type="line" smooth="yes"/>
+      <point x="296" y="371"/>
+      <point x="338" y="421"/>
+      <point x="338" y="476" type="curve" smooth="yes"/>
+      <point x="338" y="537"/>
+      <point x="289" y="587"/>
+      <point x="228" y="587" type="curve" smooth="yes"/>
+      <point x="167" y="587"/>
+      <point x="117" y="537"/>
+      <point x="117" y="476" type="curve" smooth="yes"/>
+      <point x="117" y="25" type="line" smooth="yes"/>
+      <point x="117" y="11"/>
+      <point x="105" y="-1"/>
+      <point x="91" y="-1" type="curve" smooth="yes"/>
+      <point x="77" y="-1"/>
+      <point x="65" y="11"/>
+      <point x="65" y="25" type="curve" smooth="yes"/>
+      <point x="65" y="476" type="line" smooth="yes"/>
+      <point x="65" y="566"/>
+      <point x="138" y="639"/>
+      <point x="228" y="639" type="curve" smooth="yes"/>
+      <point x="317" y="639"/>
+      <point x="390" y="566"/>
+      <point x="390" y="476" type="curve" smooth="yes"/>
+      <point x="390" y="432"/>
+      <point x="371" y="391"/>
+      <point x="341" y="360" type="curve"/>
+      <point x="421" y="334"/>
+      <point x="475" y="261"/>
+      <point x="475" y="172" type="curve" smooth="yes"/>
+      <point x="475" y="65"/>
+      <point x="385" y="-25"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-25</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>314</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>587</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>338</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>423</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/g.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/g.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/g.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="g" format="1">
+  <advance width="521"/>
+  <unicode hex="0067"/>
+  <outline>
+    <contour>
+      <point x="117" y="-170" type="curve" smooth="yes"/>
+      <point x="104" y="-167"/>
+      <point x="95" y="-156"/>
+      <point x="95" y="-143" type="curve" smooth="yes"/>
+      <point x="95" y="-127"/>
+      <point x="108" y="-115"/>
+      <point x="123" y="-115" type="curve" smooth="yes"/>
+      <point x="142" y="-115"/>
+      <point x="163" y="-129"/>
+      <point x="239" y="-129" type="curve" smooth="yes"/>
+      <point x="348" y="-129"/>
+      <point x="386" y="-69"/>
+      <point x="389" y="23" type="curve" smooth="yes"/>
+      <point x="391" y="78" type="line"/>
+      <point x="355" y="29"/>
+      <point x="306" y="1"/>
+      <point x="249" y="-1" type="curve"/>
+      <point x="134" y="-1"/>
+      <point x="51" y="105"/>
+      <point x="51" y="241" type="curve" smooth="yes"/>
+      <point x="51" y="374"/>
+      <point x="153" y="500"/>
+      <point x="288" y="500" type="curve" smooth="yes"/>
+      <point x="335" y="500"/>
+      <point x="373" y="483"/>
+      <point x="399" y="468" type="curve"/>
+      <point x="399" y="492"/>
+      <point x="404" y="511"/>
+      <point x="428" y="511" type="curve" smooth="yes"/>
+      <point x="443" y="511"/>
+      <point x="456" y="498"/>
+      <point x="456" y="482" type="curve" smooth="yes"/>
+      <point x="445" y="19" type="line" smooth="yes"/>
+      <point x="442" y="-122"/>
+      <point x="357" y="-185"/>
+      <point x="240" y="-185" type="curve" smooth="yes"/>
+      <point x="192" y="-185"/>
+      <point x="148" y="-177"/>
+    </contour>
+    <contour>
+      <point x="395" y="267" type="curve" smooth="yes"/>
+      <point x="395" y="412" type="line"/>
+      <point x="373" y="431"/>
+      <point x="331" y="445"/>
+      <point x="292" y="445" type="curve" smooth="yes"/>
+      <point x="187" y="445"/>
+      <point x="101" y="356"/>
+      <point x="101" y="237" type="curve" smooth="yes"/>
+      <point x="101" y="165"/>
+      <point x="140" y="52"/>
+      <point x="241" y="52" type="curve" smooth="yes"/>
+      <point x="310" y="52"/>
+      <point x="395" y="102"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-185</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="G" format="1">
+  <advance width="751"/>
+  <unicode hex="0047"/>
+  <outline>
+    <contour>
+      <point x="672" y="279" type="curve" smooth="yes"/>
+      <point x="684" y="275"/>
+      <point x="690" y="264"/>
+      <point x="690" y="252" type="curve" smooth="yes"/>
+      <point x="690" y="235"/>
+      <point x="676" y="224"/>
+      <point x="662" y="224" type="curve" smooth="yes"/>
+      <point x="659" y="224"/>
+      <point x="652" y="226"/>
+      <point x="647" y="228" type="curve"/>
+      <point x="617" y="101"/>
+      <point x="516" y="-1"/>
+      <point x="361" y="-1" type="curve" smooth="yes"/>
+      <point x="175" y="-1"/>
+      <point x="60" y="162"/>
+      <point x="60" y="331" type="curve" smooth="yes"/>
+      <point x="60" y="498"/>
+      <point x="182" y="683"/>
+      <point x="377" y="683" type="curve" smooth="yes"/>
+      <point x="566" y="683"/>
+      <point x="641" y="536"/>
+      <point x="641" y="495" type="curve" smooth="yes"/>
+      <point x="641" y="480"/>
+      <point x="630" y="470"/>
+      <point x="614" y="470" type="curve" smooth="yes"/>
+      <point x="603" y="470"/>
+      <point x="591" y="476"/>
+      <point x="586" y="489" type="curve" smooth="yes"/>
+      <point x="561" y="554"/>
+      <point x="503" y="626"/>
+      <point x="377" y="626" type="curve" smooth="yes"/>
+      <point x="184" y="626"/>
+      <point x="117" y="422"/>
+      <point x="117" y="331" type="curve" smooth="yes"/>
+      <point x="117" y="212"/>
+      <point x="195" y="56"/>
+      <point x="361" y="56" type="curve" smooth="yes"/>
+      <point x="476" y="56"/>
+      <point x="563" y="126"/>
+      <point x="591" y="238" type="curve"/>
+      <point x="582" y="239"/>
+      <point x="573" y="239"/>
+      <point x="563" y="239" type="curve" smooth="yes"/>
+      <point x="483" y="239"/>
+      <point x="449" y="221"/>
+      <point x="432" y="221" type="curve" smooth="yes"/>
+      <point x="418" y="221"/>
+      <point x="404" y="232"/>
+      <point x="404" y="250" type="curve" smooth="yes"/>
+      <point x="404" y="262"/>
+      <point x="411" y="273"/>
+      <point x="424" y="277" type="curve" smooth="yes"/>
+      <point x="427" y="278"/>
+      <point x="488" y="296"/>
+      <point x="562" y="296" type="curve" smooth="yes"/>
+      <point x="625" y="296"/>
+      <point x="664" y="282"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>586</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="grave" format="1">
+  <advance width="500"/>
+  <unicode hex="0060"/>
+  <outline>
+    <contour>
+      <point x="291" y="583" type="curve" smooth="yes"/>
+      <point x="173" y="704" type="line" smooth="yes"/>
+      <point x="166" y="711"/>
+      <point x="162" y="719"/>
+      <point x="162" y="729" type="curve" smooth="yes"/>
+      <point x="162" y="747"/>
+      <point x="179" y="763"/>
+      <point x="197" y="763" type="curve" smooth="yes"/>
+      <point x="208" y="763"/>
+      <point x="219" y="756"/>
+      <point x="226" y="748" type="curve" smooth="yes"/>
+      <point x="331" y="618" type="line" smooth="yes"/>
+      <point x="336" y="611"/>
+      <point x="338" y="606"/>
+      <point x="338" y="600" type="curve" smooth="yes"/>
+      <point x="338" y="585"/>
+      <point x="324" y="574"/>
+      <point x="310" y="574" type="curve" smooth="yes"/>
+      <point x="302" y="574"/>
+      <point x="296" y="578"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>574</integer>
+            <key>width</key>
+            <integer>189</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>162</integer>
+            <key>width</key>
+            <integer>176</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="greater" format="1">
+  <advance width="540"/>
+  <unicode hex="003E"/>
+  <outline>
+    <contour>
+      <point x="123" y="8" type="curve" smooth="yes"/>
+      <point x="108" y="8"/>
+      <point x="95" y="21"/>
+      <point x="95" y="36" type="curve" smooth="yes"/>
+      <point x="95" y="45"/>
+      <point x="100" y="54"/>
+      <point x="108" y="60" type="curve" smooth="yes"/>
+      <point x="391" y="247" type="line"/>
+      <point x="89" y="440" type="line" smooth="yes"/>
+      <point x="81" y="445"/>
+      <point x="76" y="454"/>
+      <point x="76" y="463" type="curve" smooth="yes"/>
+      <point x="76" y="479"/>
+      <point x="89" y="492"/>
+      <point x="104" y="492" type="curve" smooth="yes"/>
+      <point x="109" y="492"/>
+      <point x="114" y="490"/>
+      <point x="119" y="487" type="curve" smooth="yes"/>
+      <point x="457" y="271" type="line" smooth="yes"/>
+      <point x="465" y="266"/>
+      <point x="470" y="257"/>
+      <point x="470" y="248" type="curve" smooth="yes"/>
+      <point x="470" y="238"/>
+      <point x="466" y="229"/>
+      <point x="458" y="224" type="curve" smooth="yes"/>
+      <point x="139" y="13" type="line" smooth="yes"/>
+      <point x="134" y="10"/>
+      <point x="128" y="8"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotleft" format="1">
+  <advance width="591"/>
+  <unicode hex="00AB"/>
+  <outline>
+    <contour>
+      <point x="464" y="76" type="curve" smooth="yes"/>
+      <point x="457" y="76"/>
+      <point x="451" y="78"/>
+      <point x="445" y="83" type="curve" smooth="yes"/>
+      <point x="282" y="229" type="line" smooth="yes"/>
+      <point x="276" y="234"/>
+      <point x="273" y="242"/>
+      <point x="273" y="250" type="curve" smooth="yes"/>
+      <point x="273" y="258"/>
+      <point x="276" y="266"/>
+      <point x="282" y="271" type="curve" smooth="yes"/>
+      <point x="462" y="426" type="line" smooth="yes"/>
+      <point x="467" y="430"/>
+      <point x="474" y="433"/>
+      <point x="480" y="433" type="curve" smooth="yes"/>
+      <point x="494" y="433"/>
+      <point x="508" y="421"/>
+      <point x="508" y="405" type="curve" smooth="yes"/>
+      <point x="508" y="397"/>
+      <point x="504" y="390"/>
+      <point x="498" y="384" type="curve" smooth="yes"/>
+      <point x="343" y="249" type="line"/>
+      <point x="483" y="124" type="line" smooth="yes"/>
+      <point x="489" y="119"/>
+      <point x="492" y="111"/>
+      <point x="492" y="103" type="curve" smooth="yes"/>
+      <point x="492" y="88"/>
+      <point x="479" y="76"/>
+    </contour>
+    <contour>
+      <point x="259" y="76" type="curve" smooth="yes"/>
+      <point x="252" y="76"/>
+      <point x="246" y="78"/>
+      <point x="240" y="83" type="curve" smooth="yes"/>
+      <point x="77" y="229" type="line" smooth="yes"/>
+      <point x="71" y="234"/>
+      <point x="68" y="242"/>
+      <point x="68" y="250" type="curve" smooth="yes"/>
+      <point x="68" y="258"/>
+      <point x="71" y="266"/>
+      <point x="77" y="271" type="curve" smooth="yes"/>
+      <point x="257" y="426" type="line" smooth="yes"/>
+      <point x="262" y="430"/>
+      <point x="269" y="433"/>
+      <point x="275" y="433" type="curve" smooth="yes"/>
+      <point x="289" y="433"/>
+      <point x="303" y="421"/>
+      <point x="303" y="405" type="curve" smooth="yes"/>
+      <point x="303" y="397"/>
+      <point x="299" y="390"/>
+      <point x="293" y="384" type="curve" smooth="yes"/>
+      <point x="138" y="249" type="line"/>
+      <point x="278" y="124" type="line" smooth="yes"/>
+      <point x="284" y="119"/>
+      <point x="287" y="111"/>
+      <point x="287" y="103" type="curve" smooth="yes"/>
+      <point x="287" y="88"/>
+      <point x="274" y="76"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guillemotright" format="1">
+  <advance width="591"/>
+  <unicode hex="00BB"/>
+  <outline>
+    <contour>
+      <point x="115" y="76" type="curve" smooth="yes"/>
+      <point x="100" y="76"/>
+      <point x="87" y="88"/>
+      <point x="87" y="103" type="curve" smooth="yes"/>
+      <point x="87" y="111"/>
+      <point x="90" y="119"/>
+      <point x="96" y="124" type="curve" smooth="yes"/>
+      <point x="236" y="249" type="line"/>
+      <point x="81" y="384" type="line" smooth="yes"/>
+      <point x="75" y="390"/>
+      <point x="71" y="397"/>
+      <point x="71" y="405" type="curve" smooth="yes"/>
+      <point x="71" y="421"/>
+      <point x="85" y="433"/>
+      <point x="99" y="433" type="curve" smooth="yes"/>
+      <point x="105" y="433"/>
+      <point x="112" y="430"/>
+      <point x="117" y="426" type="curve" smooth="yes"/>
+      <point x="297" y="271" type="line" smooth="yes"/>
+      <point x="303" y="266"/>
+      <point x="306" y="258"/>
+      <point x="306" y="250" type="curve" smooth="yes"/>
+      <point x="306" y="242"/>
+      <point x="303" y="234"/>
+      <point x="297" y="229" type="curve" smooth="yes"/>
+      <point x="134" y="83" type="line" smooth="yes"/>
+      <point x="128" y="78"/>
+      <point x="122" y="76"/>
+    </contour>
+    <contour>
+      <point x="320" y="76" type="curve" smooth="yes"/>
+      <point x="305" y="76"/>
+      <point x="292" y="88"/>
+      <point x="292" y="103" type="curve" smooth="yes"/>
+      <point x="292" y="111"/>
+      <point x="295" y="119"/>
+      <point x="301" y="124" type="curve" smooth="yes"/>
+      <point x="441" y="249" type="line"/>
+      <point x="286" y="384" type="line" smooth="yes"/>
+      <point x="280" y="390"/>
+      <point x="276" y="397"/>
+      <point x="276" y="405" type="curve" smooth="yes"/>
+      <point x="276" y="421"/>
+      <point x="290" y="433"/>
+      <point x="304" y="433" type="curve" smooth="yes"/>
+      <point x="310" y="433"/>
+      <point x="317" y="430"/>
+      <point x="322" y="426" type="curve" smooth="yes"/>
+      <point x="502" y="271" type="line" smooth="yes"/>
+      <point x="508" y="266"/>
+      <point x="511" y="258"/>
+      <point x="511" y="250" type="curve" smooth="yes"/>
+      <point x="511" y="242"/>
+      <point x="508" y="234"/>
+      <point x="502" y="229" type="curve" smooth="yes"/>
+      <point x="339" y="83" type="line" smooth="yes"/>
+      <point x="333" y="78"/>
+      <point x="327" y="76"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglleft" format="1">
+  <advance width="377"/>
+  <unicode hex="2039"/>
+  <outline>
+    <contour>
+      <point x="259" y="76" type="curve" smooth="yes"/>
+      <point x="252" y="76"/>
+      <point x="246" y="78"/>
+      <point x="240" y="83" type="curve" smooth="yes"/>
+      <point x="77" y="229" type="line" smooth="yes"/>
+      <point x="71" y="234"/>
+      <point x="68" y="242"/>
+      <point x="68" y="250" type="curve" smooth="yes"/>
+      <point x="68" y="258"/>
+      <point x="71" y="266"/>
+      <point x="77" y="271" type="curve" smooth="yes"/>
+      <point x="257" y="426" type="line" smooth="yes"/>
+      <point x="262" y="430"/>
+      <point x="269" y="433"/>
+      <point x="275" y="433" type="curve" smooth="yes"/>
+      <point x="289" y="433"/>
+      <point x="303" y="421"/>
+      <point x="303" y="405" type="curve" smooth="yes"/>
+      <point x="303" y="397"/>
+      <point x="299" y="390"/>
+      <point x="293" y="384" type="curve" smooth="yes"/>
+      <point x="138" y="249" type="line"/>
+      <point x="278" y="124" type="line" smooth="yes"/>
+      <point x="284" y="119"/>
+      <point x="287" y="111"/>
+      <point x="287" y="103" type="curve" smooth="yes"/>
+      <point x="287" y="88"/>
+      <point x="274" y="76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>235</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="guilsinglright" format="1">
+  <advance width="377"/>
+  <unicode hex="203A"/>
+  <outline>
+    <contour>
+      <point x="115" y="76" type="curve" smooth="yes"/>
+      <point x="100" y="76"/>
+      <point x="87" y="88"/>
+      <point x="87" y="103" type="curve" smooth="yes"/>
+      <point x="87" y="111"/>
+      <point x="90" y="119"/>
+      <point x="96" y="124" type="curve" smooth="yes"/>
+      <point x="236" y="249" type="line"/>
+      <point x="81" y="384" type="line" smooth="yes"/>
+      <point x="75" y="390"/>
+      <point x="71" y="397"/>
+      <point x="71" y="405" type="curve" smooth="yes"/>
+      <point x="71" y="421"/>
+      <point x="85" y="433"/>
+      <point x="99" y="433" type="curve" smooth="yes"/>
+      <point x="105" y="433"/>
+      <point x="112" y="430"/>
+      <point x="117" y="426" type="curve" smooth="yes"/>
+      <point x="297" y="271" type="line" smooth="yes"/>
+      <point x="303" y="266"/>
+      <point x="306" y="258"/>
+      <point x="306" y="250" type="curve" smooth="yes"/>
+      <point x="306" y="242"/>
+      <point x="303" y="234"/>
+      <point x="297" y="229" type="curve" smooth="yes"/>
+      <point x="134" y="83" type="line" smooth="yes"/>
+      <point x="128" y="78"/>
+      <point x="122" y="76"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>235</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hcircumflex" format="1">
+  <advance width="503"/>
+  <unicode hex="0125"/>
+  <outline>
+    <contour>
+      <point x="450" y="27" type="curve" smooth="yes"/>
+      <point x="449" y="12"/>
+      <point x="438" y="0"/>
+      <point x="423" y="0" type="curve" smooth="yes"/>
+      <point x="410" y="0"/>
+      <point x="396" y="12"/>
+      <point x="396" y="27" type="curve" smooth="yes"/>
+      <point x="396" y="42"/>
+      <point x="398" y="94"/>
+      <point x="398" y="154" type="curve" smooth="yes"/>
+      <point x="398" y="415"/>
+      <point x="352" y="447"/>
+      <point x="316" y="447" type="curve" smooth="yes"/>
+      <point x="231" y="447"/>
+      <point x="152" y="316"/>
+      <point x="136" y="282" type="curve" smooth="yes"/>
+      <point x="124" y="257"/>
+      <point x="121" y="227"/>
+      <point x="121" y="193" type="curve" smooth="yes"/>
+      <point x="121" y="29" type="line" smooth="yes"/>
+      <point x="121" y="10"/>
+      <point x="108" y="-1"/>
+      <point x="93" y="-1" type="curve" smooth="yes"/>
+      <point x="78" y="-1"/>
+      <point x="65" y="12"/>
+      <point x="65" y="27" type="curve" smooth="yes"/>
+      <point x="65" y="661" type="line" smooth="yes"/>
+      <point x="65" y="676"/>
+      <point x="77" y="690"/>
+      <point x="93" y="690" type="curve" smooth="yes"/>
+      <point x="110" y="690"/>
+      <point x="121" y="676"/>
+      <point x="121" y="661" type="curve" smooth="yes"/>
+      <point x="121" y="336" type="line"/>
+      <point x="157" y="416"/>
+      <point x="238" y="502"/>
+      <point x="321" y="502" type="curve" smooth="yes"/>
+      <point x="420" y="502"/>
+      <point x="453" y="388"/>
+      <point x="453" y="162" type="curve" smooth="yes"/>
+      <point x="453" y="96"/>
+      <point x="453" y="57"/>
+    </contour>
+    <contour>
+      <point x="286" y="887" type="curve" smooth="yes"/>
+      <point x="396" y="777" type="line" smooth="yes"/>
+      <point x="402" y="772"/>
+      <point x="405" y="765"/>
+      <point x="405" y="757" type="curve" smooth="yes"/>
+      <point x="405" y="743"/>
+      <point x="393" y="731"/>
+      <point x="379" y="731" type="curve" smooth="yes"/>
+      <point x="372" y="731"/>
+      <point x="365" y="733"/>
+      <point x="360" y="738" type="curve" smooth="yes"/>
+      <point x="264" y="825" type="line"/>
+      <point x="149" y="736" type="line" smooth="yes"/>
+      <point x="144" y="732"/>
+      <point x="138" y="731"/>
+      <point x="132" y="731" type="curve" smooth="yes"/>
+      <point x="118" y="731"/>
+      <point x="106" y="742"/>
+      <point x="106" y="757" type="curve" smooth="yes"/>
+      <point x="106" y="765"/>
+      <point x="109" y="773"/>
+      <point x="116" y="778" type="curve" smooth="yes"/>
+      <point x="247" y="888" type="line" smooth="yes"/>
+      <point x="253" y="893"/>
+      <point x="260" y="895"/>
+      <point x="266" y="895" type="curve" smooth="yes"/>
+      <point x="273" y="895"/>
+      <point x="280" y="892"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Hcircumflex" format="1">
+  <advance width="685"/>
+  <unicode hex="0124"/>
+  <outline>
+    <contour>
+      <point x="377" y="887" type="curve" smooth="yes"/>
+      <point x="487" y="777" type="line" smooth="yes"/>
+      <point x="493" y="772"/>
+      <point x="496" y="765"/>
+      <point x="496" y="757" type="curve" smooth="yes"/>
+      <point x="496" y="743"/>
+      <point x="484" y="731"/>
+      <point x="470" y="731" type="curve" smooth="yes"/>
+      <point x="463" y="731"/>
+      <point x="456" y="733"/>
+      <point x="451" y="738" type="curve" smooth="yes"/>
+      <point x="355" y="825" type="line"/>
+      <point x="240" y="736" type="line" smooth="yes"/>
+      <point x="235" y="732"/>
+      <point x="229" y="731"/>
+      <point x="223" y="731" type="curve" smooth="yes"/>
+      <point x="209" y="731"/>
+      <point x="197" y="742"/>
+      <point x="197" y="757" type="curve" smooth="yes"/>
+      <point x="197" y="765"/>
+      <point x="200" y="773"/>
+      <point x="207" y="778" type="curve" smooth="yes"/>
+      <point x="338" y="888" type="line" smooth="yes"/>
+      <point x="344" y="893"/>
+      <point x="351" y="895"/>
+      <point x="357" y="895" type="curve" smooth="yes"/>
+      <point x="364" y="895"/>
+      <point x="371" y="892"/>
+    </contour>
+    <contour>
+      <point x="592" y="681" type="curve" smooth="yes"/>
+      <point x="607" y="681"/>
+      <point x="620" y="669"/>
+      <point x="620" y="653" type="curve" smooth="yes"/>
+      <point x="620" y="28" type="line" smooth="yes"/>
+      <point x="620" y="13"/>
+      <point x="607" y="0"/>
+      <point x="592" y="0" type="curve" smooth="yes"/>
+      <point x="576" y="0"/>
+      <point x="563" y="13"/>
+      <point x="563" y="28" type="curve" smooth="yes"/>
+      <point x="563" y="349" type="line"/>
+      <point x="122" y="288" type="line"/>
+      <point x="122" y="28" type="line" smooth="yes"/>
+      <point x="122" y="13"/>
+      <point x="109" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="669"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="109" y="681"/>
+      <point x="122" y="669"/>
+      <point x="122" y="653" type="curve" smooth="yes"/>
+      <point x="122" y="346" type="line"/>
+      <point x="563" y="407" type="line"/>
+      <point x="563" y="653" type="line" smooth="yes"/>
+      <point x="563" y="669"/>
+      <point x="576" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/h.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/h.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/h.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="h" format="1">
+  <advance width="503"/>
+  <unicode hex="0068"/>
+  <outline>
+    <contour>
+      <point x="450" y="27" type="curve" smooth="yes"/>
+      <point x="449" y="12"/>
+      <point x="438" y="0"/>
+      <point x="423" y="0" type="curve" smooth="yes"/>
+      <point x="410" y="0"/>
+      <point x="396" y="12"/>
+      <point x="396" y="27" type="curve" smooth="yes"/>
+      <point x="396" y="42"/>
+      <point x="398" y="94"/>
+      <point x="398" y="154" type="curve" smooth="yes"/>
+      <point x="398" y="415"/>
+      <point x="352" y="447"/>
+      <point x="316" y="447" type="curve" smooth="yes"/>
+      <point x="231" y="447"/>
+      <point x="152" y="316"/>
+      <point x="136" y="282" type="curve" smooth="yes"/>
+      <point x="124" y="257"/>
+      <point x="121" y="227"/>
+      <point x="121" y="193" type="curve" smooth="yes"/>
+      <point x="121" y="29" type="line" smooth="yes"/>
+      <point x="121" y="10"/>
+      <point x="108" y="-1"/>
+      <point x="93" y="-1" type="curve" smooth="yes"/>
+      <point x="78" y="-1"/>
+      <point x="65" y="12"/>
+      <point x="65" y="27" type="curve" smooth="yes"/>
+      <point x="65" y="661" type="line" smooth="yes"/>
+      <point x="65" y="676"/>
+      <point x="77" y="690"/>
+      <point x="93" y="690" type="curve" smooth="yes"/>
+      <point x="110" y="690"/>
+      <point x="121" y="676"/>
+      <point x="121" y="661" type="curve" smooth="yes"/>
+      <point x="121" y="336" type="line"/>
+      <point x="157" y="416"/>
+      <point x="238" y="502"/>
+      <point x="321" y="502" type="curve" smooth="yes"/>
+      <point x="420" y="502"/>
+      <point x="453" y="388"/>
+      <point x="453" y="162" type="curve" smooth="yes"/>
+      <point x="453" y="96"/>
+      <point x="453" y="57"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>22</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>396</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="H" format="1">
+  <advance width="685"/>
+  <unicode hex="0048"/>
+  <outline>
+    <contour>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="109" y="0"/>
+      <point x="122" y="13"/>
+      <point x="122" y="28" type="curve" smooth="yes"/>
+      <point x="122" y="288" type="line"/>
+      <point x="563" y="349" type="line"/>
+      <point x="563" y="28" type="line" smooth="yes"/>
+      <point x="563" y="13"/>
+      <point x="576" y="0"/>
+      <point x="592" y="0" type="curve" smooth="yes"/>
+      <point x="607" y="0"/>
+      <point x="620" y="13"/>
+      <point x="620" y="28" type="curve" smooth="yes"/>
+      <point x="620" y="653" type="line" smooth="yes"/>
+      <point x="620" y="669"/>
+      <point x="607" y="681"/>
+      <point x="592" y="681" type="curve" smooth="yes"/>
+      <point x="576" y="681"/>
+      <point x="563" y="669"/>
+      <point x="563" y="653" type="curve" smooth="yes"/>
+      <point x="563" y="407" type="line"/>
+      <point x="122" y="346" type="line"/>
+      <point x="122" y="653" type="line" smooth="yes"/>
+      <point x="122" y="669"/>
+      <point x="109" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="77" y="681"/>
+      <point x="65" y="669"/>
+      <point x="65" y="653" type="curve" smooth="yes"/>
+      <point x="65" y="28" type="line" smooth="yes"/>
+      <point x="65" y="13"/>
+      <point x="77" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:47:23 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hungarumlaut" format="1">
+  <advance width="500"/>
+  <unicode hex="02DD"/>
+  <outline>
+    <contour>
+      <point x="257" y="666" type="curve" smooth="yes"/>
+      <point x="119" y="572" type="line" smooth="yes"/>
+      <point x="112" y="567"/>
+      <point x="104" y="563"/>
+      <point x="98" y="563" type="curve" smooth="yes"/>
+      <point x="84" y="563"/>
+      <point x="72" y="575"/>
+      <point x="72" y="590" type="curve" smooth="yes"/>
+      <point x="72" y="596"/>
+      <point x="73" y="603"/>
+      <point x="78" y="607" type="curve" smooth="yes"/>
+      <point x="204" y="710" type="line" smooth="yes"/>
+      <point x="212" y="717"/>
+      <point x="222" y="725"/>
+      <point x="233" y="725" type="curve" smooth="yes"/>
+      <point x="252" y="725"/>
+      <point x="267" y="709"/>
+      <point x="267" y="689" type="curve" smooth="yes"/>
+      <point x="267" y="680"/>
+      <point x="264" y="671"/>
+    </contour>
+    <contour>
+      <point x="417" y="666" type="curve" smooth="yes"/>
+      <point x="279" y="572" type="line" smooth="yes"/>
+      <point x="272" y="567"/>
+      <point x="264" y="563"/>
+      <point x="258" y="563" type="curve" smooth="yes"/>
+      <point x="244" y="563"/>
+      <point x="232" y="575"/>
+      <point x="232" y="590" type="curve" smooth="yes"/>
+      <point x="232" y="596"/>
+      <point x="233" y="603"/>
+      <point x="238" y="607" type="curve" smooth="yes"/>
+      <point x="364" y="710" type="line" smooth="yes"/>
+      <point x="372" y="717"/>
+      <point x="382" y="725"/>
+      <point x="393" y="725" type="curve" smooth="yes"/>
+      <point x="412" y="725"/>
+      <point x="427" y="709"/>
+      <point x="427" y="689" type="curve" smooth="yes"/>
+      <point x="427" y="680"/>
+      <point x="424" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>162</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="hyphen" format="1">
+  <advance width="441"/>
+  <unicode hex="002D"/>
+  <outline>
+    <contour>
+      <point x="345" y="223" type="curve" smooth="yes"/>
+      <point x="98" y="223" type="line" smooth="yes"/>
+      <point x="84" y="223"/>
+      <point x="71" y="236"/>
+      <point x="71" y="250" type="curve" smooth="yes"/>
+      <point x="71" y="265"/>
+      <point x="84" y="277"/>
+      <point x="98" y="277" type="curve" smooth="yes"/>
+      <point x="345" y="277" type="line" smooth="yes"/>
+      <point x="360" y="277"/>
+      <point x="372" y="265"/>
+      <point x="372" y="250" type="curve" smooth="yes"/>
+      <point x="372" y="236"/>
+      <point x="360" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>301</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="iacute" format="1">
+  <advance width="194"/>
+  <unicode hex="00ED"/>
+  <outline>
+    <contour>
+      <point x="129" y="467" type="curve"/>
+      <point x="129" y="467"/>
+      <point x="123" y="29"/>
+      <point x="123" y="29" type="curve" smooth="yes"/>
+      <point x="123" y="13"/>
+      <point x="110" y="0"/>
+      <point x="94" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve"/>
+      <point x="65" y="29"/>
+      <point x="71" y="467"/>
+      <point x="71" y="467" type="curve" smooth="yes"/>
+      <point x="71" y="483"/>
+      <point x="84" y="496"/>
+      <point x="100" y="496" type="curve" smooth="yes"/>
+      <point x="116" y="496"/>
+      <point x="129" y="483"/>
+    </contour>
+    <contour>
+      <point x="190" y="666" type="curve" smooth="yes"/>
+      <point x="52" y="572" type="line" smooth="yes"/>
+      <point x="45" y="567"/>
+      <point x="37" y="563"/>
+      <point x="31" y="563" type="curve" smooth="yes"/>
+      <point x="17" y="563"/>
+      <point x="5" y="575"/>
+      <point x="5" y="590" type="curve" smooth="yes"/>
+      <point x="5" y="596"/>
+      <point x="6" y="603"/>
+      <point x="11" y="607" type="curve" smooth="yes"/>
+      <point x="137" y="710" type="line" smooth="yes"/>
+      <point x="145" y="717"/>
+      <point x="155" y="725"/>
+      <point x="166" y="725" type="curve" smooth="yes"/>
+      <point x="185" y="725"/>
+      <point x="200" y="709"/>
+      <point x="200" y="689" type="curve" smooth="yes"/>
+      <point x="200" y="680"/>
+      <point x="197" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Iacute" format="1">
+  <advance width="433"/>
+  <unicode hex="00CD"/>
+  <outline>
+    <contour>
+      <point x="246" y="56" type="line"/>
+      <point x="345" y="56" type="line" smooth="yes"/>
+      <point x="362" y="56"/>
+      <point x="373" y="44"/>
+      <point x="373" y="28" type="curve" smooth="yes"/>
+      <point x="373" y="12"/>
+      <point x="361" y="-1"/>
+      <point x="345" y="-1" type="curve" smooth="yes"/>
+      <point x="89" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="60" y="12"/>
+      <point x="60" y="28" type="curve" smooth="yes"/>
+      <point x="60" y="44"/>
+      <point x="73" y="56"/>
+      <point x="89" y="56" type="curve" smooth="yes"/>
+      <point x="189" y="56" type="line"/>
+      <point x="189" y="624" type="line"/>
+      <point x="89" y="624" type="line" smooth="yes"/>
+      <point x="73" y="624"/>
+      <point x="60" y="637"/>
+      <point x="60" y="653" type="curve" smooth="yes"/>
+      <point x="60" y="669"/>
+      <point x="73" y="681"/>
+      <point x="89" y="681" type="curve" smooth="yes"/>
+      <point x="345" y="681" type="line" smooth="yes"/>
+      <point x="361" y="681"/>
+      <point x="373" y="669"/>
+      <point x="373" y="653" type="curve" smooth="yes"/>
+      <point x="373" y="637"/>
+      <point x="361" y="624"/>
+      <point x="345" y="624" type="curve" smooth="yes"/>
+      <point x="246" y="624" type="line"/>
+    </contour>
+    <contour>
+      <point x="324" y="835" type="curve" smooth="yes"/>
+      <point x="186" y="741" type="line" smooth="yes"/>
+      <point x="179" y="736"/>
+      <point x="171" y="732"/>
+      <point x="165" y="732" type="curve" smooth="yes"/>
+      <point x="151" y="732"/>
+      <point x="139" y="744"/>
+      <point x="139" y="759" type="curve" smooth="yes"/>
+      <point x="139" y="765"/>
+      <point x="140" y="772"/>
+      <point x="145" y="776" type="curve" smooth="yes"/>
+      <point x="271" y="879" type="line" smooth="yes"/>
+      <point x="279" y="886"/>
+      <point x="289" y="894"/>
+      <point x="300" y="894" type="curve" smooth="yes"/>
+      <point x="319" y="894"/>
+      <point x="334" y="878"/>
+      <point x="334" y="858" type="curve" smooth="yes"/>
+      <point x="334" y="849"/>
+      <point x="331" y="840"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="icircumflex" format="1">
+  <advance width="234"/>
+  <unicode hex="00EE"/>
+  <outline>
+    <contour>
+      <point x="153" y="467" type="curve"/>
+      <point x="153" y="467"/>
+      <point x="147" y="29"/>
+      <point x="147" y="29" type="curve" smooth="yes"/>
+      <point x="147" y="13"/>
+      <point x="134" y="0"/>
+      <point x="118" y="0" type="curve" smooth="yes"/>
+      <point x="102" y="0"/>
+      <point x="89" y="13"/>
+      <point x="89" y="29" type="curve"/>
+      <point x="89" y="29"/>
+      <point x="95" y="467"/>
+      <point x="95" y="467" type="curve" smooth="yes"/>
+      <point x="95" y="483"/>
+      <point x="108" y="496"/>
+      <point x="124" y="496" type="curve" smooth="yes"/>
+      <point x="140" y="496"/>
+      <point x="153" y="483"/>
+    </contour>
+    <contour>
+      <point x="156" y="730" type="curve" smooth="yes"/>
+      <point x="266" y="620" type="line" smooth="yes"/>
+      <point x="272" y="615"/>
+      <point x="275" y="608"/>
+      <point x="275" y="600" type="curve" smooth="yes"/>
+      <point x="275" y="586"/>
+      <point x="263" y="574"/>
+      <point x="249" y="574" type="curve" smooth="yes"/>
+      <point x="242" y="574"/>
+      <point x="235" y="576"/>
+      <point x="230" y="581" type="curve" smooth="yes"/>
+      <point x="134" y="668" type="line"/>
+      <point x="19" y="579" type="line" smooth="yes"/>
+      <point x="14" y="575"/>
+      <point x="8" y="574"/>
+      <point x="2" y="574" type="curve" smooth="yes"/>
+      <point x="-12" y="574"/>
+      <point x="-24" y="585"/>
+      <point x="-24" y="600" type="curve" smooth="yes"/>
+      <point x="-24" y="608"/>
+      <point x="-21" y="616"/>
+      <point x="-14" y="621" type="curve" smooth="yes"/>
+      <point x="117" y="731" type="line" smooth="yes"/>
+      <point x="123" y="736"/>
+      <point x="130" y="738"/>
+      <point x="136" y="738" type="curve" smooth="yes"/>
+      <point x="143" y="738"/>
+      <point x="150" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>89</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Icircumflex" format="1">
+  <advance width="433"/>
+  <unicode hex="00CE"/>
+  <outline>
+    <contour>
+      <point x="246" y="56" type="line"/>
+      <point x="345" y="56" type="line" smooth="yes"/>
+      <point x="362" y="56"/>
+      <point x="373" y="44"/>
+      <point x="373" y="28" type="curve" smooth="yes"/>
+      <point x="373" y="12"/>
+      <point x="361" y="-1"/>
+      <point x="345" y="-1" type="curve" smooth="yes"/>
+      <point x="89" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="60" y="12"/>
+      <point x="60" y="28" type="curve" smooth="yes"/>
+      <point x="60" y="44"/>
+      <point x="73" y="56"/>
+      <point x="89" y="56" type="curve" smooth="yes"/>
+      <point x="189" y="56" type="line"/>
+      <point x="189" y="624" type="line"/>
+      <point x="89" y="624" type="line" smooth="yes"/>
+      <point x="73" y="624"/>
+      <point x="60" y="637"/>
+      <point x="60" y="653" type="curve" smooth="yes"/>
+      <point x="60" y="669"/>
+      <point x="73" y="681"/>
+      <point x="89" y="681" type="curve" smooth="yes"/>
+      <point x="345" y="681" type="line" smooth="yes"/>
+      <point x="361" y="681"/>
+      <point x="373" y="669"/>
+      <point x="373" y="653" type="curve" smooth="yes"/>
+      <point x="373" y="637"/>
+      <point x="361" y="624"/>
+      <point x="345" y="624" type="curve" smooth="yes"/>
+      <point x="246" y="624" type="line"/>
+    </contour>
+    <contour>
+      <point x="253" y="887" type="curve" smooth="yes"/>
+      <point x="363" y="777" type="line" smooth="yes"/>
+      <point x="369" y="772"/>
+      <point x="372" y="765"/>
+      <point x="372" y="757" type="curve" smooth="yes"/>
+      <point x="372" y="743"/>
+      <point x="360" y="731"/>
+      <point x="346" y="731" type="curve" smooth="yes"/>
+      <point x="339" y="731"/>
+      <point x="332" y="733"/>
+      <point x="327" y="738" type="curve" smooth="yes"/>
+      <point x="231" y="825" type="line"/>
+      <point x="116" y="736" type="line" smooth="yes"/>
+      <point x="111" y="732"/>
+      <point x="105" y="731"/>
+      <point x="99" y="731" type="curve" smooth="yes"/>
+      <point x="85" y="731"/>
+      <point x="73" y="742"/>
+      <point x="73" y="757" type="curve" smooth="yes"/>
+      <point x="73" y="765"/>
+      <point x="76" y="773"/>
+      <point x="83" y="778" type="curve" smooth="yes"/>
+      <point x="214" y="888" type="line" smooth="yes"/>
+      <point x="220" y="893"/>
+      <point x="227" y="895"/>
+      <point x="233" y="895" type="curve" smooth="yes"/>
+      <point x="240" y="895"/>
+      <point x="247" y="892"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="idieresis" format="1">
+  <advance width="258"/>
+  <unicode hex="00EF"/>
+  <outline>
+    <contour>
+      <point x="158" y="467" type="curve"/>
+      <point x="158" y="467"/>
+      <point x="152" y="29"/>
+      <point x="152" y="29" type="curve" smooth="yes"/>
+      <point x="152" y="13"/>
+      <point x="139" y="0"/>
+      <point x="123" y="0" type="curve" smooth="yes"/>
+      <point x="107" y="0"/>
+      <point x="94" y="13"/>
+      <point x="94" y="29" type="curve"/>
+      <point x="94" y="29"/>
+      <point x="100" y="467"/>
+      <point x="100" y="467" type="curve" smooth="yes"/>
+      <point x="100" y="483"/>
+      <point x="113" y="496"/>
+      <point x="129" y="496" type="curve" smooth="yes"/>
+      <point x="145" y="496"/>
+      <point x="158" y="483"/>
+    </contour>
+    <contour>
+      <point x="101" y="620" type="curve" smooth="yes"/>
+      <point x="101" y="596"/>
+      <point x="79" y="576"/>
+      <point x="50" y="576" type="curve" smooth="yes"/>
+      <point x="25" y="576"/>
+      <point x="5" y="592"/>
+      <point x="5" y="615" type="curve" smooth="yes"/>
+      <point x="5" y="638"/>
+      <point x="28" y="659"/>
+      <point x="56" y="659" type="curve" smooth="yes"/>
+      <point x="79" y="659"/>
+      <point x="101" y="642"/>
+    </contour>
+    <contour>
+      <point x="260" y="620" type="curve" smooth="yes"/>
+      <point x="260" y="596"/>
+      <point x="238" y="576"/>
+      <point x="209" y="576" type="curve" smooth="yes"/>
+      <point x="184" y="576"/>
+      <point x="164" y="592"/>
+      <point x="164" y="615" type="curve" smooth="yes"/>
+      <point x="164" y="638"/>
+      <point x="187" y="659"/>
+      <point x="215" y="659" type="curve" smooth="yes"/>
+      <point x="238" y="659"/>
+      <point x="260" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>5</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Idieresis" format="1">
+  <advance width="433"/>
+  <unicode hex="00CF"/>
+  <outline>
+    <contour>
+      <point x="246" y="56" type="line"/>
+      <point x="345" y="56" type="line" smooth="yes"/>
+      <point x="362" y="56"/>
+      <point x="373" y="44"/>
+      <point x="373" y="28" type="curve" smooth="yes"/>
+      <point x="373" y="12"/>
+      <point x="361" y="-1"/>
+      <point x="345" y="-1" type="curve" smooth="yes"/>
+      <point x="89" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="60" y="12"/>
+      <point x="60" y="28" type="curve" smooth="yes"/>
+      <point x="60" y="44"/>
+      <point x="73" y="56"/>
+      <point x="89" y="56" type="curve" smooth="yes"/>
+      <point x="189" y="56" type="line"/>
+      <point x="189" y="624" type="line"/>
+      <point x="89" y="624" type="line" smooth="yes"/>
+      <point x="73" y="624"/>
+      <point x="60" y="637"/>
+      <point x="60" y="653" type="curve" smooth="yes"/>
+      <point x="60" y="669"/>
+      <point x="73" y="681"/>
+      <point x="89" y="681" type="curve" smooth="yes"/>
+      <point x="345" y="681" type="line" smooth="yes"/>
+      <point x="361" y="681"/>
+      <point x="373" y="669"/>
+      <point x="373" y="653" type="curve" smooth="yes"/>
+      <point x="373" y="637"/>
+      <point x="361" y="624"/>
+      <point x="345" y="624" type="curve" smooth="yes"/>
+      <point x="246" y="624" type="line"/>
+    </contour>
+    <contour>
+      <point x="190" y="777" type="curve" smooth="yes"/>
+      <point x="190" y="753"/>
+      <point x="168" y="733"/>
+      <point x="139" y="733" type="curve" smooth="yes"/>
+      <point x="114" y="733"/>
+      <point x="94" y="749"/>
+      <point x="94" y="772" type="curve" smooth="yes"/>
+      <point x="94" y="795"/>
+      <point x="117" y="816"/>
+      <point x="145" y="816" type="curve" smooth="yes"/>
+      <point x="168" y="816"/>
+      <point x="190" y="799"/>
+    </contour>
+    <contour>
+      <point x="349" y="777" type="curve" smooth="yes"/>
+      <point x="349" y="753"/>
+      <point x="327" y="733"/>
+      <point x="298" y="733" type="curve" smooth="yes"/>
+      <point x="273" y="733"/>
+      <point x="253" y="749"/>
+      <point x="253" y="772" type="curve" smooth="yes"/>
+      <point x="253" y="795"/>
+      <point x="276" y="816"/>
+      <point x="304" y="816" type="curve" smooth="yes"/>
+      <point x="327" y="816"/>
+      <point x="349" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>94</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>253</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/i.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/i.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/i.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="i" format="1">
+  <advance width="194"/>
+  <unicode hex="0069"/>
+  <outline>
+    <contour>
+      <point x="129" y="467" type="curve"/>
+      <point x="129" y="467"/>
+      <point x="123" y="29"/>
+      <point x="123" y="29" type="curve" smooth="yes"/>
+      <point x="123" y="13"/>
+      <point x="110" y="0"/>
+      <point x="94" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve"/>
+      <point x="65" y="29"/>
+      <point x="71" y="467"/>
+      <point x="71" y="467" type="curve" smooth="yes"/>
+      <point x="71" y="483"/>
+      <point x="84" y="496"/>
+      <point x="100" y="496" type="curve" smooth="yes"/>
+      <point x="116" y="496"/>
+      <point x="129" y="483"/>
+    </contour>
+    <contour>
+      <point x="100" y="585" type="curve" smooth="yes"/>
+      <point x="85" y="585"/>
+      <point x="73" y="598"/>
+      <point x="73" y="613" type="curve" smooth="yes"/>
+      <point x="74" y="654" type="line" smooth="yes"/>
+      <point x="74" y="669"/>
+      <point x="87" y="681"/>
+      <point x="102" y="681" type="curve" smooth="yes"/>
+      <point x="117" y="681"/>
+      <point x="129" y="667"/>
+      <point x="129" y="653" type="curve" smooth="yes"/>
+      <point x="128" y="612" type="line" smooth="yes"/>
+      <point x="127" y="596"/>
+      <point x="115" y="585"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>585</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="I" format="1">
+  <advance width="433"/>
+  <unicode hex="0049"/>
+  <outline>
+    <contour>
+      <point x="246" y="56" type="line"/>
+      <point x="345" y="56" type="line" smooth="yes"/>
+      <point x="362" y="56"/>
+      <point x="373" y="44"/>
+      <point x="373" y="28" type="curve" smooth="yes"/>
+      <point x="373" y="12"/>
+      <point x="361" y="-1"/>
+      <point x="345" y="-1" type="curve" smooth="yes"/>
+      <point x="89" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="60" y="12"/>
+      <point x="60" y="28" type="curve" smooth="yes"/>
+      <point x="60" y="44"/>
+      <point x="73" y="56"/>
+      <point x="89" y="56" type="curve" smooth="yes"/>
+      <point x="189" y="56" type="line"/>
+      <point x="189" y="624" type="line"/>
+      <point x="89" y="624" type="line" smooth="yes"/>
+      <point x="73" y="624"/>
+      <point x="60" y="637"/>
+      <point x="60" y="653" type="curve" smooth="yes"/>
+      <point x="60" y="669"/>
+      <point x="73" y="681"/>
+      <point x="89" y="681" type="curve" smooth="yes"/>
+      <point x="345" y="681" type="line" smooth="yes"/>
+      <point x="361" y="681"/>
+      <point x="373" y="669"/>
+      <point x="373" y="653" type="curve" smooth="yes"/>
+      <point x="373" y="637"/>
+      <point x="361" y="624"/>
+      <point x="345" y="624" type="curve" smooth="yes"/>
+      <point x="246" y="624" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="igrave" format="1">
+  <advance width="194"/>
+  <unicode hex="00EC"/>
+  <outline>
+    <contour>
+      <point x="129" y="467" type="curve"/>
+      <point x="129" y="467"/>
+      <point x="123" y="29"/>
+      <point x="123" y="29" type="curve" smooth="yes"/>
+      <point x="123" y="13"/>
+      <point x="110" y="0"/>
+      <point x="94" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="29" type="curve"/>
+      <point x="65" y="29"/>
+      <point x="71" y="467"/>
+      <point x="71" y="467" type="curve" smooth="yes"/>
+      <point x="71" y="483"/>
+      <point x="84" y="496"/>
+      <point x="100" y="496" type="curve" smooth="yes"/>
+      <point x="116" y="496"/>
+      <point x="129" y="483"/>
+    </contour>
+    <contour>
+      <point x="144" y="567" type="curve" smooth="yes"/>
+      <point x="26" y="688" type="line" smooth="yes"/>
+      <point x="19" y="695"/>
+      <point x="15" y="703"/>
+      <point x="15" y="713" type="curve" smooth="yes"/>
+      <point x="15" y="731"/>
+      <point x="32" y="747"/>
+      <point x="50" y="747" type="curve" smooth="yes"/>
+      <point x="61" y="747"/>
+      <point x="72" y="740"/>
+      <point x="79" y="732" type="curve" smooth="yes"/>
+      <point x="184" y="602" type="line" smooth="yes"/>
+      <point x="189" y="595"/>
+      <point x="191" y="590"/>
+      <point x="191" y="584" type="curve" smooth="yes"/>
+      <point x="191" y="569"/>
+      <point x="177" y="558"/>
+      <point x="163" y="558" type="curve" smooth="yes"/>
+      <point x="155" y="558"/>
+      <point x="149" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Igrave" format="1">
+  <advance width="433"/>
+  <unicode hex="00CC"/>
+  <outline>
+    <contour>
+      <point x="246" y="56" type="line"/>
+      <point x="345" y="56" type="line" smooth="yes"/>
+      <point x="362" y="56"/>
+      <point x="373" y="44"/>
+      <point x="373" y="28" type="curve" smooth="yes"/>
+      <point x="373" y="12"/>
+      <point x="361" y="-1"/>
+      <point x="345" y="-1" type="curve" smooth="yes"/>
+      <point x="89" y="-1" type="line" smooth="yes"/>
+      <point x="73" y="-1"/>
+      <point x="60" y="12"/>
+      <point x="60" y="28" type="curve" smooth="yes"/>
+      <point x="60" y="44"/>
+      <point x="73" y="56"/>
+      <point x="89" y="56" type="curve" smooth="yes"/>
+      <point x="189" y="56" type="line"/>
+      <point x="189" y="624" type="line"/>
+      <point x="89" y="624" type="line" smooth="yes"/>
+      <point x="73" y="624"/>
+      <point x="60" y="637"/>
+      <point x="60" y="653" type="curve" smooth="yes"/>
+      <point x="60" y="669"/>
+      <point x="73" y="681"/>
+      <point x="89" y="681" type="curve" smooth="yes"/>
+      <point x="345" y="681" type="line" smooth="yes"/>
+      <point x="361" y="681"/>
+      <point x="373" y="669"/>
+      <point x="373" y="653" type="curve" smooth="yes"/>
+      <point x="373" y="637"/>
+      <point x="361" y="624"/>
+      <point x="345" y="624" type="curve" smooth="yes"/>
+      <point x="246" y="624" type="line"/>
+    </contour>
+    <contour>
+      <point x="251" y="725" type="curve" smooth="yes"/>
+      <point x="133" y="846" type="line" smooth="yes"/>
+      <point x="126" y="853"/>
+      <point x="122" y="861"/>
+      <point x="122" y="871" type="curve" smooth="yes"/>
+      <point x="122" y="889"/>
+      <point x="139" y="905"/>
+      <point x="157" y="905" type="curve" smooth="yes"/>
+      <point x="168" y="905"/>
+      <point x="179" y="898"/>
+      <point x="186" y="890" type="curve" smooth="yes"/>
+      <point x="291" y="760" type="line" smooth="yes"/>
+      <point x="296" y="753"/>
+      <point x="298" y="748"/>
+      <point x="298" y="742" type="curve" smooth="yes"/>
+      <point x="298" y="727"/>
+      <point x="284" y="716"/>
+      <point x="270" y="716" type="curve" smooth="yes"/>
+      <point x="262" y="716"/>
+      <point x="256" y="720"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>624</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="jcircumflex" format="1">
+  <advance width="333"/>
+  <unicode hex="0135"/>
+  <outline>
+    <contour>
+      <point x="258" y="474" type="curve" smooth="yes"/>
+      <point x="258" y="454"/>
+      <point x="264" y="28"/>
+      <point x="264" y="-2" type="curve" smooth="yes"/>
+      <point x="264" y="-66"/>
+      <point x="244" y="-181"/>
+      <point x="144" y="-181" type="curve" smooth="yes"/>
+      <point x="47" y="-181"/>
+      <point x="-1" y="-58"/>
+      <point x="-8" y="-38" type="curve" smooth="yes"/>
+      <point x="-9" y="-35"/>
+      <point x="-10" y="-31"/>
+      <point x="-10" y="-28" type="curve" smooth="yes"/>
+      <point x="-10" y="-14"/>
+      <point x="2" y="-1"/>
+      <point x="19" y="-1" type="curve" smooth="yes"/>
+      <point x="31" y="-1"/>
+      <point x="42" y="-9"/>
+      <point x="46" y="-21" type="curve" smooth="yes"/>
+      <point x="63" y="-66"/>
+      <point x="97" y="-130"/>
+      <point x="144" y="-130" type="curve" smooth="yes"/>
+      <point x="206" y="-130"/>
+      <point x="209" y="-28"/>
+      <point x="209" y="-7" type="curve" smooth="yes"/>
+      <point x="209" y="21"/>
+      <point x="202" y="440"/>
+      <point x="202" y="473" type="curve" smooth="yes"/>
+      <point x="202" y="489"/>
+      <point x="213" y="502"/>
+      <point x="230" y="502" type="curve" smooth="yes"/>
+      <point x="245" y="502"/>
+      <point x="258" y="489"/>
+    </contour>
+    <contour>
+      <point x="257" y="730" type="curve" smooth="yes"/>
+      <point x="367" y="620" type="line" smooth="yes"/>
+      <point x="373" y="615"/>
+      <point x="376" y="608"/>
+      <point x="376" y="600" type="curve" smooth="yes"/>
+      <point x="376" y="586"/>
+      <point x="364" y="574"/>
+      <point x="350" y="574" type="curve" smooth="yes"/>
+      <point x="343" y="574"/>
+      <point x="336" y="576"/>
+      <point x="331" y="581" type="curve" smooth="yes"/>
+      <point x="235" y="668" type="line"/>
+      <point x="120" y="579" type="line" smooth="yes"/>
+      <point x="115" y="575"/>
+      <point x="109" y="574"/>
+      <point x="103" y="574" type="curve" smooth="yes"/>
+      <point x="89" y="574"/>
+      <point x="77" y="585"/>
+      <point x="77" y="600" type="curve" smooth="yes"/>
+      <point x="77" y="608"/>
+      <point x="80" y="616"/>
+      <point x="87" y="621" type="curve" smooth="yes"/>
+      <point x="218" y="731" type="line" smooth="yes"/>
+      <point x="224" y="736"/>
+      <point x="231" y="738"/>
+      <point x="237" y="738" type="curve" smooth="yes"/>
+      <point x="244" y="738"/>
+      <point x="251" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-181</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,111 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Jcircumflex" format="1">
+  <advance width="472"/>
+  <unicode hex="0134"/>
+  <outline>
+    <contour>
+      <point x="356" y="887" type="curve" smooth="yes"/>
+      <point x="466" y="777" type="line" smooth="yes"/>
+      <point x="472" y="772"/>
+      <point x="475" y="765"/>
+      <point x="475" y="757" type="curve" smooth="yes"/>
+      <point x="475" y="743"/>
+      <point x="463" y="731"/>
+      <point x="449" y="731" type="curve" smooth="yes"/>
+      <point x="442" y="731"/>
+      <point x="435" y="733"/>
+      <point x="430" y="738" type="curve" smooth="yes"/>
+      <point x="334" y="825" type="line"/>
+      <point x="219" y="736" type="line" smooth="yes"/>
+      <point x="214" y="732"/>
+      <point x="208" y="731"/>
+      <point x="202" y="731" type="curve" smooth="yes"/>
+      <point x="188" y="731"/>
+      <point x="176" y="742"/>
+      <point x="176" y="757" type="curve" smooth="yes"/>
+      <point x="176" y="765"/>
+      <point x="179" y="773"/>
+      <point x="186" y="778" type="curve" smooth="yes"/>
+      <point x="317" y="888" type="line" smooth="yes"/>
+      <point x="323" y="893"/>
+      <point x="330" y="895"/>
+      <point x="336" y="895" type="curve" smooth="yes"/>
+      <point x="343" y="895"/>
+      <point x="350" y="892"/>
+    </contour>
+    <contour>
+      <point x="219" y="677" type="curve" smooth="yes"/>
+      <point x="424" y="677" type="line" smooth="yes"/>
+      <point x="439" y="677"/>
+      <point x="452" y="664"/>
+      <point x="452" y="649" type="curve" smooth="yes"/>
+      <point x="452" y="633"/>
+      <point x="439" y="620"/>
+      <point x="424" y="620" type="curve" smooth="yes"/>
+      <point x="399" y="620" type="line"/>
+      <point x="399" y="159" type="line" smooth="yes"/>
+      <point x="399" y="86"/>
+      <point x="354" y="0"/>
+      <point x="228" y="0" type="curve" smooth="yes"/>
+      <point x="71" y="0"/>
+      <point x="50" y="128"/>
+      <point x="50" y="169" type="curve" smooth="yes"/>
+      <point x="50" y="186"/>
+      <point x="61" y="200"/>
+      <point x="79" y="200" type="curve" smooth="yes"/>
+      <point x="95" y="200"/>
+      <point x="107" y="187"/>
+      <point x="107" y="171" type="curve" smooth="yes"/>
+      <point x="107" y="150"/>
+      <point x="112" y="57"/>
+      <point x="228" y="57" type="curve" smooth="yes"/>
+      <point x="331" y="57"/>
+      <point x="342" y="128"/>
+      <point x="342" y="159" type="curve" smooth="yes"/>
+      <point x="342" y="620" type="line"/>
+      <point x="219" y="620" type="line" smooth="yes"/>
+      <point x="203" y="620"/>
+      <point x="190" y="633"/>
+      <point x="190" y="649" type="curve" smooth="yes"/>
+      <point x="190" y="664"/>
+      <point x="203" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/j.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/j.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/j.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="j" format="1">
+  <advance width="333"/>
+  <unicode hex="006A"/>
+  <outline>
+    <contour>
+      <point x="258" y="474" type="curve" smooth="yes"/>
+      <point x="258" y="454"/>
+      <point x="264" y="28"/>
+      <point x="264" y="-2" type="curve" smooth="yes"/>
+      <point x="264" y="-66"/>
+      <point x="244" y="-181"/>
+      <point x="144" y="-181" type="curve" smooth="yes"/>
+      <point x="47" y="-181"/>
+      <point x="-1" y="-58"/>
+      <point x="-8" y="-38" type="curve" smooth="yes"/>
+      <point x="-9" y="-35"/>
+      <point x="-10" y="-31"/>
+      <point x="-10" y="-28" type="curve" smooth="yes"/>
+      <point x="-10" y="-14"/>
+      <point x="2" y="-1"/>
+      <point x="19" y="-1" type="curve" smooth="yes"/>
+      <point x="31" y="-1"/>
+      <point x="42" y="-9"/>
+      <point x="46" y="-21" type="curve" smooth="yes"/>
+      <point x="63" y="-66"/>
+      <point x="97" y="-130"/>
+      <point x="144" y="-130" type="curve" smooth="yes"/>
+      <point x="206" y="-130"/>
+      <point x="209" y="-28"/>
+      <point x="209" y="-7" type="curve" smooth="yes"/>
+      <point x="209" y="21"/>
+      <point x="202" y="440"/>
+      <point x="202" y="473" type="curve" smooth="yes"/>
+      <point x="202" y="489"/>
+      <point x="213" y="502"/>
+      <point x="230" y="502" type="curve" smooth="yes"/>
+      <point x="245" y="502"/>
+      <point x="258" y="489"/>
+    </contour>
+    <contour>
+      <point x="240" y="690" type="curve" smooth="yes"/>
+      <point x="258" y="690"/>
+      <point x="269" y="672"/>
+      <point x="267" y="658" type="curve" smooth="yes"/>
+      <point x="262" y="615" type="line" smooth="yes"/>
+      <point x="260" y="602"/>
+      <point x="246" y="593"/>
+      <point x="233" y="593" type="curve" smooth="yes"/>
+      <point x="218" y="593"/>
+      <point x="206" y="608"/>
+      <point x="207" y="620" type="curve" smooth="yes"/>
+      <point x="212" y="668" type="line" smooth="yes"/>
+      <point x="213" y="681"/>
+      <point x="227" y="690"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-181</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-21</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>482</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>593</integer>
+            <key>width</key>
+            <integer>97</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>202</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>209</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="J" format="1">
+  <advance width="472"/>
+  <unicode hex="004A"/>
+  <outline>
+    <contour>
+      <point x="219" y="677" type="curve" smooth="yes"/>
+      <point x="424" y="677" type="line" smooth="yes"/>
+      <point x="439" y="677"/>
+      <point x="452" y="664"/>
+      <point x="452" y="649" type="curve" smooth="yes"/>
+      <point x="452" y="633"/>
+      <point x="439" y="620"/>
+      <point x="424" y="620" type="curve" smooth="yes"/>
+      <point x="399" y="620" type="line"/>
+      <point x="399" y="159" type="line" smooth="yes"/>
+      <point x="399" y="86"/>
+      <point x="354" y="0"/>
+      <point x="228" y="0" type="curve" smooth="yes"/>
+      <point x="71" y="0"/>
+      <point x="50" y="128"/>
+      <point x="50" y="169" type="curve" smooth="yes"/>
+      <point x="50" y="186"/>
+      <point x="61" y="200"/>
+      <point x="79" y="200" type="curve" smooth="yes"/>
+      <point x="95" y="200"/>
+      <point x="107" y="187"/>
+      <point x="107" y="171" type="curve" smooth="yes"/>
+      <point x="107" y="150"/>
+      <point x="112" y="57"/>
+      <point x="228" y="57" type="curve" smooth="yes"/>
+      <point x="331" y="57"/>
+      <point x="342" y="128"/>
+      <point x="342" y="159" type="curve" smooth="yes"/>
+      <point x="342" y="620" type="line"/>
+      <point x="219" y="620" type="line" smooth="yes"/>
+      <point x="203" y="620"/>
+      <point x="190" y="633"/>
+      <point x="190" y="649" type="curve" smooth="yes"/>
+      <point x="190" y="664"/>
+      <point x="203" y="677"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>620</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/k.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/k.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/k.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="k" format="1">
+  <advance width="494"/>
+  <unicode hex="006B"/>
+  <outline>
+    <contour>
+      <point x="257" y="298" type="curve"/>
+      <point x="262" y="291"/>
+      <point x="396" y="126"/>
+      <point x="455" y="50" type="curve" smooth="yes"/>
+      <point x="459" y="46"/>
+      <point x="463" y="40"/>
+      <point x="463" y="33" type="curve" smooth="yes"/>
+      <point x="463" y="17"/>
+      <point x="452" y="3"/>
+      <point x="435" y="3" type="curve" smooth="yes"/>
+      <point x="426" y="3"/>
+      <point x="418" y="7"/>
+      <point x="413" y="13" type="curve" smooth="yes"/>
+      <point x="352" y="95"/>
+      <point x="247" y="227"/>
+      <point x="215" y="266" type="curve"/>
+      <point x="177" y="236"/>
+      <point x="145" y="215"/>
+      <point x="123" y="202" type="curve"/>
+      <point x="123" y="28" type="line" smooth="yes"/>
+      <point x="123" y="13"/>
+      <point x="111" y="0"/>
+      <point x="95" y="0" type="curve" smooth="yes"/>
+      <point x="80" y="0"/>
+      <point x="67" y="13"/>
+      <point x="67" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="663" type="line" smooth="yes"/>
+      <point x="65" y="678"/>
+      <point x="78" y="690"/>
+      <point x="93" y="690" type="curve" smooth="yes"/>
+      <point x="110" y="690"/>
+      <point x="121" y="676"/>
+      <point x="121" y="661" type="curve" smooth="yes"/>
+      <point x="122" y="254" type="line"/>
+      <point x="179" y="291"/>
+      <point x="303" y="405"/>
+      <point x="380" y="506" type="curve" smooth="yes"/>
+      <point x="385" y="513"/>
+      <point x="393" y="518"/>
+      <point x="403" y="518" type="curve" smooth="yes"/>
+      <point x="418" y="518"/>
+      <point x="430" y="506"/>
+      <point x="430" y="491" type="curve" smooth="yes"/>
+      <point x="430" y="485"/>
+      <point x="427" y="479"/>
+      <point x="424" y="475" type="curve" smooth="yes"/>
+      <point x="381" y="418"/>
+      <point x="300" y="336"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>67</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,77 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="K" format="1">
+  <advance width="570"/>
+  <unicode hex="004B"/>
+  <outline>
+    <contour>
+      <point x="141" y="335" type="line"/>
+      <point x="509" y="49" type="line" smooth="yes"/>
+      <point x="517" y="42"/>
+      <point x="519" y="35"/>
+      <point x="519" y="27" type="curve" smooth="yes"/>
+      <point x="519" y="11"/>
+      <point x="507" y="-1"/>
+      <point x="492" y="-1" type="curve" smooth="yes"/>
+      <point x="486" y="-1"/>
+      <point x="480" y="1"/>
+      <point x="475" y="5" type="curve" smooth="yes"/>
+      <point x="120" y="282" type="line"/>
+      <point x="120" y="28" type="line" smooth="yes"/>
+      <point x="120" y="13"/>
+      <point x="107" y="0"/>
+      <point x="92" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="654" type="line" smooth="yes"/>
+      <point x="65" y="669"/>
+      <point x="77" y="681"/>
+      <point x="92" y="681" type="curve" smooth="yes"/>
+      <point x="107" y="681"/>
+      <point x="120" y="669"/>
+      <point x="120" y="654" type="curve" smooth="yes"/>
+      <point x="120" y="389" type="line"/>
+      <point x="454" y="675" type="line" smooth="yes"/>
+      <point x="459" y="679"/>
+      <point x="465" y="682"/>
+      <point x="472" y="682" type="curve" smooth="yes"/>
+      <point x="486" y="682"/>
+      <point x="499" y="668"/>
+      <point x="499" y="654" type="curve" smooth="yes"/>
+      <point x="499" y="646"/>
+      <point x="496" y="638"/>
+      <point x="490" y="633" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lacute" format="1">
+  <advance width="226"/>
+  <unicode hex="013A"/>
+  <outline>
+    <contour>
+      <point x="141" y="663" type="curve" smooth="yes"/>
+      <point x="141" y="25" type="line" smooth="yes"/>
+      <point x="141" y="11"/>
+      <point x="127" y="0"/>
+      <point x="113" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="85" y="11"/>
+      <point x="85" y="25" type="curve" smooth="yes"/>
+      <point x="85" y="663" type="line" smooth="yes"/>
+      <point x="85" y="678"/>
+      <point x="97" y="690"/>
+      <point x="113" y="690" type="curve" smooth="yes"/>
+      <point x="128" y="690"/>
+      <point x="141" y="678"/>
+    </contour>
+    <contour>
+      <point x="210" y="824" type="curve" smooth="yes"/>
+      <point x="72" y="730" type="line" smooth="yes"/>
+      <point x="65" y="725"/>
+      <point x="57" y="721"/>
+      <point x="51" y="721" type="curve" smooth="yes"/>
+      <point x="37" y="721"/>
+      <point x="25" y="733"/>
+      <point x="25" y="748" type="curve" smooth="yes"/>
+      <point x="25" y="754"/>
+      <point x="26" y="761"/>
+      <point x="31" y="765" type="curve" smooth="yes"/>
+      <point x="157" y="868" type="line" smooth="yes"/>
+      <point x="165" y="875"/>
+      <point x="175" y="883"/>
+      <point x="186" y="883" type="curve" smooth="yes"/>
+      <point x="205" y="883"/>
+      <point x="220" y="867"/>
+      <point x="220" y="847" type="curve" smooth="yes"/>
+      <point x="220" y="838"/>
+      <point x="217" y="829"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,87 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lacute" format="1">
+  <advance width="477"/>
+  <unicode hex="0139"/>
+  <outline>
+    <contour>
+      <point x="440" y="24" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="93.492" y="-0.03387"/>
+      <point x="92.9851" y="-0.05053"/>
+      <point x="92.4799" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="78.0677" y="-0.05053"/>
+      <point x="65" y="13.508"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="668"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="108" y="681"/>
+      <point x="121" y="668"/>
+      <point x="121" y="653" type="curve" smooth="yes"/>
+      <point x="121" y="58" type="line"/>
+      <point x="436" y="80" type="line" smooth="yes"/>
+      <point x="436.715" y="80.042"/>
+      <point x="437.422" y="80.0629"/>
+      <point x="438.122" y="80.0629" type="curve" smooth="yes"/>
+      <point x="454.07" y="80.0629"/>
+      <point x="466" y="69.2434"/>
+      <point x="466" y="52" type="curve" smooth="yes"/>
+      <point x="466" y="38"/>
+      <point x="455" y="25"/>
+    </contour>
+    <contour>
+      <point x="333" y="853" type="curve" smooth="yes"/>
+      <point x="195" y="759" type="line" smooth="yes"/>
+      <point x="188" y="754"/>
+      <point x="180" y="750"/>
+      <point x="174" y="750" type="curve" smooth="yes"/>
+      <point x="160" y="750"/>
+      <point x="148" y="762"/>
+      <point x="148" y="777" type="curve" smooth="yes"/>
+      <point x="148" y="783"/>
+      <point x="149" y="790"/>
+      <point x="154" y="794" type="curve" smooth="yes"/>
+      <point x="280" y="897" type="line" smooth="yes"/>
+      <point x="288" y="904"/>
+      <point x="298" y="912"/>
+      <point x="309" y="912" type="curve" smooth="yes"/>
+      <point x="328" y="912"/>
+      <point x="343" y="896"/>
+      <point x="343" y="876" type="curve" smooth="yes"/>
+      <point x="343" y="867"/>
+      <point x="340" y="858"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lcaron" format="1">
+  <advance width="257"/>
+  <unicode hex="013E"/>
+  <outline>
+    <contour>
+      <point x="237" y="690" type="curve" smooth="yes"/>
+      <point x="255" y="690"/>
+      <point x="269" y="673"/>
+      <point x="269" y="658" type="curve" smooth="yes"/>
+      <point x="269" y="639"/>
+      <point x="265" y="630"/>
+      <point x="250" y="594" type="curve" smooth="yes"/>
+      <point x="226" y="536"/>
+      <point x="225" y="520"/>
+      <point x="206" y="520" type="curve" smooth="yes"/>
+      <point x="193" y="520"/>
+      <point x="183" y="530"/>
+      <point x="183" y="542" type="curve" smooth="yes"/>
+      <point x="183" y="545"/>
+      <point x="184" y="548"/>
+      <point x="185" y="551" type="curve" smooth="yes"/>
+      <point x="209" y="615" type="line"/>
+      <point x="202" y="622"/>
+      <point x="197" y="633"/>
+      <point x="197" y="645" type="curve" smooth="yes"/>
+      <point x="197" y="669"/>
+      <point x="216" y="690"/>
+    </contour>
+    <contour>
+      <point x="141" y="663" type="curve" smooth="yes"/>
+      <point x="141" y="25" type="line" smooth="yes"/>
+      <point x="141" y="11"/>
+      <point x="127" y="0"/>
+      <point x="113" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="85" y="11"/>
+      <point x="85" y="25" type="curve" smooth="yes"/>
+      <point x="85" y="663" type="line" smooth="yes"/>
+      <point x="85" y="678"/>
+      <point x="97" y="690"/>
+      <point x="113" y="690" type="curve" smooth="yes"/>
+      <point x="128" y="690"/>
+      <point x="141" y="678"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>183</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>197</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lcaron" format="1">
+  <advance width="477"/>
+  <unicode hex="013D"/>
+  <outline>
+    <contour>
+      <point x="440" y="24" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="93.492" y="-0.03387"/>
+      <point x="92.9851" y="-0.05053"/>
+      <point x="92.4799" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="78.0677" y="-0.05053"/>
+      <point x="65" y="13.508"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="668"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="108" y="681"/>
+      <point x="121" y="668"/>
+      <point x="121" y="653" type="curve" smooth="yes"/>
+      <point x="121" y="58" type="line"/>
+      <point x="436" y="80" type="line" smooth="yes"/>
+      <point x="436.715" y="80.042"/>
+      <point x="437.422" y="80.0629"/>
+      <point x="438.122" y="80.0629" type="curve" smooth="yes"/>
+      <point x="454.07" y="80.0629"/>
+      <point x="466" y="69.2434"/>
+      <point x="466" y="52" type="curve" smooth="yes"/>
+      <point x="466" y="38"/>
+      <point x="455" y="25"/>
+    </contour>
+    <contour>
+      <point x="129" y="730" type="curve" smooth="yes"/>
+      <point x="19" y="840" type="line" smooth="yes"/>
+      <point x="13" y="845"/>
+      <point x="10" y="852"/>
+      <point x="10" y="860" type="curve" smooth="yes"/>
+      <point x="10" y="874"/>
+      <point x="22" y="886"/>
+      <point x="36" y="886" type="curve" smooth="yes"/>
+      <point x="43" y="886"/>
+      <point x="50" y="884"/>
+      <point x="55" y="879" type="curve" smooth="yes"/>
+      <point x="151" y="792" type="line"/>
+      <point x="266" y="881" type="line" smooth="yes"/>
+      <point x="271" y="885"/>
+      <point x="277" y="886"/>
+      <point x="283" y="886" type="curve" smooth="yes"/>
+      <point x="297" y="886"/>
+      <point x="309" y="875"/>
+      <point x="309" y="860" type="curve" smooth="yes"/>
+      <point x="309" y="852"/>
+      <point x="306" y="844"/>
+      <point x="299" y="839" type="curve" smooth="yes"/>
+      <point x="168" y="729" type="line" smooth="yes"/>
+      <point x="162" y="724"/>
+      <point x="155" y="722"/>
+      <point x="149" y="722" type="curve" smooth="yes"/>
+      <point x="142" y="722"/>
+      <point x="135" y="725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/less.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/less.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/less.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,37 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="less" format="1">
+  <advance width="540"/>
+  <unicode hex="003C"/>
+  <outline>
+    <contour>
+      <point x="419" y="8" type="curve" smooth="yes"/>
+      <point x="414" y="8"/>
+      <point x="408" y="10"/>
+      <point x="403" y="13" type="curve" smooth="yes"/>
+      <point x="84" y="224" type="line" smooth="yes"/>
+      <point x="76" y="229"/>
+      <point x="72" y="238"/>
+      <point x="72" y="248" type="curve" smooth="yes"/>
+      <point x="72" y="257"/>
+      <point x="77" y="266"/>
+      <point x="85" y="271" type="curve" smooth="yes"/>
+      <point x="423" y="487" type="line" smooth="yes"/>
+      <point x="428" y="490"/>
+      <point x="433" y="492"/>
+      <point x="438" y="492" type="curve" smooth="yes"/>
+      <point x="453" y="492"/>
+      <point x="466" y="479"/>
+      <point x="466" y="463" type="curve" smooth="yes"/>
+      <point x="466" y="454"/>
+      <point x="461" y="445"/>
+      <point x="453" y="440" type="curve" smooth="yes"/>
+      <point x="151" y="247" type="line"/>
+      <point x="434" y="60" type="line" smooth="yes"/>
+      <point x="442" y="54"/>
+      <point x="447" y="45"/>
+      <point x="447" y="36" type="curve" smooth="yes"/>
+      <point x="447" y="21"/>
+      <point x="434" y="8"/>
+    </contour>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/l.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/l.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/l.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="l" format="1">
+  <advance width="226"/>
+  <unicode hex="006C"/>
+  <outline>
+    <contour>
+      <point x="141" y="663" type="curve" smooth="yes"/>
+      <point x="141" y="25" type="line" smooth="yes"/>
+      <point x="141" y="11"/>
+      <point x="127" y="0"/>
+      <point x="113" y="0" type="curve" smooth="yes"/>
+      <point x="99" y="0"/>
+      <point x="85" y="11"/>
+      <point x="85" y="25" type="curve" smooth="yes"/>
+      <point x="85" y="663" type="line" smooth="yes"/>
+      <point x="85" y="678"/>
+      <point x="97" y="690"/>
+      <point x="113" y="690" type="curve" smooth="yes"/>
+      <point x="128" y="690"/>
+      <point x="141" y="678"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>85</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="L" format="1">
+  <advance width="477"/>
+  <unicode hex="004C"/>
+  <outline>
+    <contour>
+      <point x="440" y="24" type="curve" smooth="yes"/>
+      <point x="94" y="0" type="line" smooth="yes"/>
+      <point x="93.492" y="-0.03387"/>
+      <point x="92.9851" y="-0.05053"/>
+      <point x="92.4799" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="78.0677" y="-0.05053"/>
+      <point x="65" y="13.508"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="653" type="line" smooth="yes"/>
+      <point x="65" y="668"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="108" y="681"/>
+      <point x="121" y="668"/>
+      <point x="121" y="653" type="curve" smooth="yes"/>
+      <point x="121" y="58" type="line"/>
+      <point x="436" y="80" type="line" smooth="yes"/>
+      <point x="436.715" y="80.042"/>
+      <point x="437.422" y="80.0629"/>
+      <point x="438.122" y="80.0629" type="curve" smooth="yes"/>
+      <point x="454.07" y="80.0629"/>
+      <point x="466" y="69.2434"/>
+      <point x="466" y="52" type="curve" smooth="yes"/>
+      <point x="466" y="38"/>
+      <point x="455" y="25"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,53 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="logicalnot" format="1">
+  <advance width="480"/>
+  <unicode hex="00AC"/>
+  <outline>
+    <contour>
+      <point x="394" y="125" type="curve" smooth="yes"/>
+      <point x="380" y="125"/>
+      <point x="368" y="136"/>
+      <point x="368" y="150" type="curve" smooth="yes"/>
+      <point x="369" y="278" type="line"/>
+      <point x="65" y="278" type="line" smooth="yes"/>
+      <point x="51" y="278"/>
+      <point x="40" y="289"/>
+      <point x="40" y="303" type="curve" smooth="yes"/>
+      <point x="40" y="317"/>
+      <point x="51" y="329"/>
+      <point x="65" y="329" type="curve" smooth="yes"/>
+      <point x="394" y="329" type="line" smooth="yes"/>
+      <point x="407" y="329"/>
+      <point x="420" y="319"/>
+      <point x="420" y="303" type="curve" smooth="yes"/>
+      <point x="419" y="150" type="line" smooth="yes"/>
+      <point x="419" y="136"/>
+      <point x="408" y="125"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>278</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>368</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="lslash" format="1">
+  <advance width="284"/>
+  <unicode hex="0142"/>
+  <outline>
+    <contour>
+      <point x="255" y="437" type="curve" smooth="yes"/>
+      <point x="271" y="437"/>
+      <point x="284" y="424"/>
+      <point x="284" y="408" type="curve" smooth="yes"/>
+      <point x="284" y="399"/>
+      <point x="279" y="390"/>
+      <point x="271" y="385" type="curve" smooth="yes"/>
+      <point x="178" y="326" type="line"/>
+      <point x="178" y="25" type="line" smooth="yes"/>
+      <point x="178" y="11"/>
+      <point x="164" y="0"/>
+      <point x="150" y="0" type="curve" smooth="yes"/>
+      <point x="136" y="0"/>
+      <point x="122" y="11"/>
+      <point x="122" y="25" type="curve" smooth="yes"/>
+      <point x="122" y="291" type="line"/>
+      <point x="73" y="259" type="line" smooth="yes"/>
+      <point x="68" y="256"/>
+      <point x="63" y="255"/>
+      <point x="57" y="255" type="curve" smooth="yes"/>
+      <point x="44" y="255"/>
+      <point x="29" y="264"/>
+      <point x="29" y="282" type="curve" smooth="yes"/>
+      <point x="29" y="292"/>
+      <point x="33" y="301"/>
+      <point x="42" y="307" type="curve" smooth="yes"/>
+      <point x="122" y="358" type="line"/>
+      <point x="122" y="663" type="line" smooth="yes"/>
+      <point x="122" y="678"/>
+      <point x="134" y="690"/>
+      <point x="150" y="690" type="curve" smooth="yes"/>
+      <point x="165" y="690"/>
+      <point x="178" y="678"/>
+      <point x="178" y="663" type="curve" smooth="yes"/>
+      <point x="178" y="394" type="line"/>
+      <point x="240" y="433" type="line" smooth="yes"/>
+      <point x="244" y="436"/>
+      <point x="250" y="437"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>122</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Lslash" format="1">
+  <advance width="528"/>
+  <unicode hex="0141"/>
+  <outline>
+    <contour>
+      <point x="517" y="54" type="curve" smooth="yes"/>
+      <point x="517" y="39"/>
+      <point x="508" y="25"/>
+      <point x="491" y="24" type="curve" smooth="yes"/>
+      <point x="144" y="0" type="line" smooth="yes"/>
+      <point x="143.492" y="-0.03387"/>
+      <point x="142.986" y="-0.05053"/>
+      <point x="142.483" y="-0.05053" type="curve" smooth="yes"/>
+      <point x="128.134" y="-0.05053"/>
+      <point x="116" y="13.508"/>
+      <point x="116" y="28" type="curve" smooth="yes"/>
+      <point x="116" y="295" type="line"/>
+      <point x="61" y="259" type="line" smooth="yes"/>
+      <point x="56" y="256"/>
+      <point x="51" y="255"/>
+      <point x="45" y="255" type="curve" smooth="yes"/>
+      <point x="32" y="255"/>
+      <point x="17" y="264"/>
+      <point x="17" y="282" type="curve" smooth="yes"/>
+      <point x="17" y="292"/>
+      <point x="21" y="301"/>
+      <point x="30" y="307" type="curve" smooth="yes"/>
+      <point x="116" y="362" type="line"/>
+      <point x="116" y="653" type="line" smooth="yes"/>
+      <point x="116" y="668"/>
+      <point x="128" y="681"/>
+      <point x="144" y="681" type="curve" smooth="yes"/>
+      <point x="159" y="681"/>
+      <point x="172" y="668"/>
+      <point x="172" y="653" type="curve" smooth="yes"/>
+      <point x="172" y="397" type="line"/>
+      <point x="228" y="433" type="line" smooth="yes"/>
+      <point x="232" y="436"/>
+      <point x="238" y="437"/>
+      <point x="243" y="437" type="curve" smooth="yes"/>
+      <point x="258" y="437"/>
+      <point x="272" y="425"/>
+      <point x="272" y="408" type="curve" smooth="yes"/>
+      <point x="272" y="399"/>
+      <point x="267" y="390"/>
+      <point x="259" y="385" type="curve" smooth="yes"/>
+      <point x="172" y="330" type="line"/>
+      <point x="172" y="58" type="line"/>
+      <point x="487" y="80" type="line" smooth="yes"/>
+      <point x="487.733" y="80.0458"/>
+      <point x="488.46" y="80.0686"/>
+      <point x="489.18" y="80.0686" type="curve" smooth="yes"/>
+      <point x="504.167" y="80.0686"/>
+      <point x="516.046" y="70.2208"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>116</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="macron" format="1">
+  <advance width="500"/>
+  <unicode hex="00AF"/>
+  <outline>
+    <contour>
+      <point x="354" y="600" type="curve" smooth="yes"/>
+      <point x="145" y="600" type="line" smooth="yes"/>
+      <point x="131" y="600"/>
+      <point x="120" y="612"/>
+      <point x="120" y="626" type="curve" smooth="yes"/>
+      <point x="120" y="640"/>
+      <point x="131" y="651"/>
+      <point x="145" y="651" type="curve" smooth="yes"/>
+      <point x="354" y="651" type="line" smooth="yes"/>
+      <point x="368" y="651"/>
+      <point x="379" y="640"/>
+      <point x="379" y="626" type="curve" smooth="yes"/>
+      <point x="379" y="612"/>
+      <point x="368" y="600"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>600</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>120</integer>
+            <key>width</key>
+            <integer>259</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/m.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/m.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/m.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="m" format="1">
+  <advance width="813"/>
+  <unicode hex="006D"/>
+  <outline>
+    <contour>
+      <point x="612" y="511" type="curve" smooth="yes"/>
+      <point x="674" y="511"/>
+      <point x="748" y="479"/>
+      <point x="748" y="327" type="curve" smooth="yes"/>
+      <point x="748" y="27" type="line" smooth="yes"/>
+      <point x="748" y="12"/>
+      <point x="735" y="0"/>
+      <point x="720" y="0" type="curve" smooth="yes"/>
+      <point x="705" y="0"/>
+      <point x="692" y="12"/>
+      <point x="692" y="27" type="curve" smooth="yes"/>
+      <point x="692" y="334" type="line" smooth="yes"/>
+      <point x="692" y="449"/>
+      <point x="646" y="462"/>
+      <point x="612" y="462" type="curve" smooth="yes"/>
+      <point x="557" y="462"/>
+      <point x="447" y="396"/>
+      <point x="447" y="283" type="curve" smooth="yes"/>
+      <point x="447" y="27" type="line" smooth="yes"/>
+      <point x="447" y="12"/>
+      <point x="435" y="0"/>
+      <point x="419" y="0" type="curve" smooth="yes"/>
+      <point x="404" y="0"/>
+      <point x="391" y="12"/>
+      <point x="391" y="27" type="curve" smooth="yes"/>
+      <point x="391" y="334" type="line" smooth="yes"/>
+      <point x="391" y="449"/>
+      <point x="346" y="462"/>
+      <point x="312" y="462" type="curve" smooth="yes"/>
+      <point x="270" y="462"/>
+      <point x="199" y="415"/>
+      <point x="133" y="307" type="curve" smooth="yes"/>
+      <point x="127" y="297"/>
+      <point x="122" y="278"/>
+      <point x="121" y="265" type="curve"/>
+      <point x="121" y="27" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="27" type="curve" smooth="yes"/>
+      <point x="65" y="471" type="line" smooth="yes"/>
+      <point x="65" y="486"/>
+      <point x="78" y="499"/>
+      <point x="93" y="499" type="curve" smooth="yes"/>
+      <point x="109" y="499"/>
+      <point x="121" y="486"/>
+      <point x="121" y="471" type="curve" smooth="yes"/>
+      <point x="121" y="362" type="line"/>
+      <point x="174" y="436"/>
+      <point x="244" y="511"/>
+      <point x="312" y="511" type="curve" smooth="yes"/>
+      <point x="362" y="511"/>
+      <point x="420" y="490"/>
+      <point x="440" y="401" type="curve"/>
+      <point x="487" y="468"/>
+      <point x="558" y="511"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>462</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>692</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="M" format="1">
+  <advance width="857"/>
+  <unicode hex="004D"/>
+  <outline>
+    <contour>
+      <point x="413" y="0" type="curve" smooth="yes"/>
+      <point x="401" y="0"/>
+      <point x="390" y="8"/>
+      <point x="387" y="19" type="curve" smooth="yes"/>
+      <point x="220" y="545" type="line"/>
+      <point x="105" y="22" type="line" smooth="yes"/>
+      <point x="102" y="8"/>
+      <point x="90" y="0"/>
+      <point x="77" y="0" type="curve" smooth="yes"/>
+      <point x="59" y="0"/>
+      <point x="50" y="15"/>
+      <point x="50" y="25" type="curve" smooth="yes"/>
+      <point x="50" y="30"/>
+      <point x="52" y="41"/>
+      <point x="54" y="49" type="curve" smooth="yes"/>
+      <point x="188" y="659" type="line" smooth="yes"/>
+      <point x="191" y="673"/>
+      <point x="202" y="681"/>
+      <point x="216" y="681" type="curve" smooth="yes"/>
+      <point x="228" y="681"/>
+      <point x="238" y="673"/>
+      <point x="242" y="662" type="curve" smooth="yes"/>
+      <point x="415" y="115" type="line"/>
+      <point x="613" y="663" type="line" smooth="yes"/>
+      <point x="617" y="675"/>
+      <point x="628" y="681"/>
+      <point x="641" y="681" type="curve" smooth="yes"/>
+      <point x="654" y="680"/>
+      <point x="663" y="672"/>
+      <point x="666" y="659" type="curve" smooth="yes"/>
+      <point x="802" y="52" type="line" smooth="yes"/>
+      <point x="805" y="40"/>
+      <point x="806" y="31"/>
+      <point x="806" y="24" type="curve" smooth="yes"/>
+      <point x="806" y="12"/>
+      <point x="795" y="0"/>
+      <point x="779" y="0" type="curve" smooth="yes"/>
+      <point x="764" y="0"/>
+      <point x="754" y="9"/>
+      <point x="751" y="22" type="curve" smooth="yes"/>
+      <point x="633" y="553" type="line"/>
+      <point x="440" y="18" type="line" smooth="yes"/>
+      <point x="436" y="7"/>
+      <point x="425" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>751</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="mu" format="1">
+  <advance width="500"/>
+  <unicode hex="00B5"/>
+  <outline>
+    <contour>
+      <point x="65" y="256" type="curve" smooth="yes"/>
+      <point x="64.8053" y="263.498"/>
+      <point x="64.7148" y="271.166"/>
+      <point x="64.7148" y="278.936" type="curve" smooth="yes"/>
+      <point x="64.7148" y="350.961"/>
+      <point x="72.4869" y="431.7"/>
+      <point x="77" y="466" type="curve" smooth="yes"/>
+      <point x="81" y="495"/>
+      <point x="90" y="500"/>
+      <point x="104" y="500" type="curve" smooth="yes"/>
+      <point x="118.492" y="500"/>
+      <point x="132.051" y="489.732"/>
+      <point x="132.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="132.051" y="449.8"/>
+      <point x="119" y="385.363"/>
+      <point x="119" y="292" type="curve" smooth="yes"/>
+      <point x="119" y="106"/>
+      <point x="136" y="46"/>
+      <point x="216" y="46" type="curve" smooth="yes"/>
+      <point x="285" y="46"/>
+      <point x="355" y="94"/>
+      <point x="376" y="118" type="curve" smooth="yes"/>
+      <point x="389" y="133"/>
+      <point x="389" y="161"/>
+      <point x="389" y="161" type="curve"/>
+      <point x="394" y="475" type="line" smooth="yes"/>
+      <point x="394" y="490"/>
+      <point x="406" y="500"/>
+      <point x="420" y="500" type="curve" smooth="yes"/>
+      <point x="434" y="500"/>
+      <point x="446" y="490"/>
+      <point x="446" y="475" type="curve" smooth="yes"/>
+      <point x="446" y="28" type="line" smooth="yes"/>
+      <point x="446" y="13"/>
+      <point x="432" y="0"/>
+      <point x="416" y="0" type="curve" smooth="yes"/>
+      <point x="397" y="0"/>
+      <point x="385" y="15"/>
+      <point x="385" y="33" type="curve" smooth="yes"/>
+      <point x="385" y="76" type="line"/>
+      <point x="360" y="40"/>
+      <point x="293" y="-3"/>
+      <point x="216" y="-3" type="curve" smooth="yes"/>
+      <point x="164" y="-3"/>
+      <point x="132" y="18"/>
+      <point x="132" y="18" type="curve"/>
+      <point x="135" y="-26"/>
+      <point x="144" y="-101"/>
+      <point x="152" y="-149" type="curve" smooth="yes"/>
+      <point x="152.377" y="-150.885"/>
+      <point x="152.564" y="-152.801"/>
+      <point x="152.564" y="-154.712" type="curve" smooth="yes"/>
+      <point x="152.564" y="-168.004"/>
+      <point x="143.487" y="-181"/>
+      <point x="126" y="-181" type="curve" smooth="yes"/>
+      <point x="113" y="-181"/>
+      <point x="101" y="-172"/>
+      <point x="99" y="-159" type="curve" smooth="yes"/>
+      <point x="93" y="-122"/>
+      <point x="86" y="-83"/>
+      <point x="80" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="41"/>
+      <point x="68" y="158"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>77</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>385</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>389</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="multiply" format="1">
+  <advance width="441"/>
+  <unicode hex="00D7"/>
+  <outline>
+    <contour>
+      <point x="342" y="336" type="curve" smooth="yes"/>
+      <point x="342" y="330"/>
+      <point x="339" y="324"/>
+      <point x="335" y="320" type="curve" smooth="yes"/>
+      <point x="258" y="243" type="line"/>
+      <point x="334" y="166" type="line" smooth="yes"/>
+      <point x="339" y="161"/>
+      <point x="342" y="155"/>
+      <point x="342" y="148" type="curve" smooth="yes"/>
+      <point x="342" y="132"/>
+      <point x="330" y="121"/>
+      <point x="316" y="121" type="curve" smooth="yes"/>
+      <point x="309" y="121"/>
+      <point x="302" y="124"/>
+      <point x="297" y="129" type="curve" smooth="yes"/>
+      <point x="221" y="205" type="line"/>
+      <point x="143" y="128" type="line" smooth="yes"/>
+      <point x="138" y="123"/>
+      <point x="132" y="120"/>
+      <point x="124" y="120" type="curve" smooth="yes"/>
+      <point x="108" y="120"/>
+      <point x="98" y="134"/>
+      <point x="98" y="146" type="curve" smooth="yes"/>
+      <point x="98" y="153"/>
+      <point x="101" y="160"/>
+      <point x="106" y="165" type="curve" smooth="yes"/>
+      <point x="184" y="243" type="line"/>
+      <point x="114" y="312" type="line" smooth="yes"/>
+      <point x="109" y="317"/>
+      <point x="106" y="323"/>
+      <point x="106" y="331" type="curve" smooth="yes"/>
+      <point x="106" y="344"/>
+      <point x="118" y="357"/>
+      <point x="132" y="357" type="curve" smooth="yes"/>
+      <point x="140" y="357"/>
+      <point x="146" y="354"/>
+      <point x="151" y="349" type="curve" smooth="yes"/>
+      <point x="221" y="280" type="line"/>
+      <point x="298" y="357" type="line" smooth="yes"/>
+      <point x="302" y="361"/>
+      <point x="308" y="364"/>
+      <point x="314" y="364" type="curve" smooth="yes"/>
+      <point x="333" y="364"/>
+      <point x="342" y="353"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>121</integer>
+            <key>width</key>
+            <integer>243</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>98</integer>
+            <key>width</key>
+            <integer>244</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,113 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nacute" format="1">
+  <advance width="535"/>
+  <unicode hex="0144"/>
+  <outline>
+    <contour>
+      <point x="121" y="473" type="curve" smooth="yes"/>
+      <point x="121" y="292" type="line"/>
+      <point x="141" y="406"/>
+      <point x="222" y="499"/>
+      <point x="328" y="499" type="curve" smooth="yes"/>
+      <point x="452.152" y="499"/>
+      <point x="470.008" y="388.987"/>
+      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
+      <point x="470.008" y="114.458"/>
+      <point x="469.551" y="73.3819"/>
+      <point x="469" y="29" type="curve" smooth="yes"/>
+      <point x="469" y="13"/>
+      <point x="459" y="0"/>
+      <point x="443" y="0" type="curve" smooth="yes"/>
+      <point x="428" y="0"/>
+      <point x="416" y="13"/>
+      <point x="416" y="28" type="curve" smooth="yes"/>
+      <point x="411" y="305"/>
+      <point x="430" y="445"/>
+      <point x="325" y="445" type="curve" smooth="yes"/>
+      <point x="281" y="445"/>
+      <point x="228" y="424"/>
+      <point x="175" y="326" type="curve" smooth="yes"/>
+      <point x="141" y="264"/>
+      <point x="122" y="181"/>
+      <point x="121" y="111" type="curve" smooth="yes"/>
+      <point x="120" y="30" type="line" smooth="yes"/>
+      <point x="120" y="13"/>
+      <point x="110" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="473" type="line" smooth="yes"/>
+      <point x="65" y="488"/>
+      <point x="78" y="500"/>
+      <point x="93" y="500" type="curve" smooth="yes"/>
+      <point x="108" y="500"/>
+      <point x="121" y="488"/>
+    </contour>
+    <contour>
+      <point x="406" y="666" type="curve" smooth="yes"/>
+      <point x="268" y="572" type="line" smooth="yes"/>
+      <point x="261" y="567"/>
+      <point x="253" y="563"/>
+      <point x="247" y="563" type="curve" smooth="yes"/>
+      <point x="233" y="563"/>
+      <point x="221" y="575"/>
+      <point x="221" y="590" type="curve" smooth="yes"/>
+      <point x="221" y="596"/>
+      <point x="222" y="603"/>
+      <point x="227" y="607" type="curve" smooth="yes"/>
+      <point x="353" y="710" type="line" smooth="yes"/>
+      <point x="361" y="717"/>
+      <point x="371" y="725"/>
+      <point x="382" y="725" type="curve" smooth="yes"/>
+      <point x="401" y="725"/>
+      <point x="416" y="709"/>
+      <point x="416" y="689" type="curve" smooth="yes"/>
+      <point x="416" y="680"/>
+      <point x="413" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Nacute" format="1">
+  <advance width="619"/>
+  <unicode hex="0143"/>
+  <outline>
+    <contour>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="508" y="4"/>
+      <point x="503" y="12" type="curve" smooth="yes"/>
+      <point x="122" y="563" type="line"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="109" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="66" y="653" type="line" smooth="yes"/>
+      <point x="66" y="667"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="102" y="681"/>
+      <point x="111" y="677"/>
+      <point x="117" y="669" type="curve" smooth="yes"/>
+      <point x="498" y="117" type="line"/>
+      <point x="498" y="654" type="line" smooth="yes"/>
+      <point x="498" y="669"/>
+      <point x="510" y="682"/>
+      <point x="526" y="682" type="curve" smooth="yes"/>
+      <point x="541" y="682"/>
+      <point x="554" y="669"/>
+      <point x="554" y="654" type="curve" smooth="yes"/>
+      <point x="554" y="28" type="line" smooth="yes"/>
+      <point x="554" y="13"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="418" y="869" type="curve" smooth="yes"/>
+      <point x="280" y="775" type="line" smooth="yes"/>
+      <point x="273" y="770"/>
+      <point x="265" y="766"/>
+      <point x="259" y="766" type="curve" smooth="yes"/>
+      <point x="245" y="766"/>
+      <point x="233" y="778"/>
+      <point x="233" y="793" type="curve" smooth="yes"/>
+      <point x="233" y="799"/>
+      <point x="234" y="806"/>
+      <point x="239" y="810" type="curve" smooth="yes"/>
+      <point x="365" y="913" type="line" smooth="yes"/>
+      <point x="373" y="920"/>
+      <point x="383" y="928"/>
+      <point x="394" y="928" type="curve" smooth="yes"/>
+      <point x="413" y="928"/>
+      <point x="428" y="912"/>
+      <point x="428" y="892" type="curve" smooth="yes"/>
+      <point x="428" y="883"/>
+      <point x="425" y="874"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ncaron" format="1">
+  <advance width="535"/>
+  <unicode hex="0148"/>
+  <outline>
+    <contour>
+      <point x="121" y="473" type="curve" smooth="yes"/>
+      <point x="121" y="292" type="line"/>
+      <point x="141" y="406"/>
+      <point x="222" y="499"/>
+      <point x="328" y="499" type="curve" smooth="yes"/>
+      <point x="452.152" y="499"/>
+      <point x="470.008" y="388.987"/>
+      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
+      <point x="470.008" y="114.458"/>
+      <point x="469.551" y="73.3819"/>
+      <point x="469" y="29" type="curve" smooth="yes"/>
+      <point x="469" y="13"/>
+      <point x="459" y="0"/>
+      <point x="443" y="0" type="curve" smooth="yes"/>
+      <point x="428" y="0"/>
+      <point x="416" y="13"/>
+      <point x="416" y="28" type="curve" smooth="yes"/>
+      <point x="411" y="305"/>
+      <point x="430" y="445"/>
+      <point x="325" y="445" type="curve" smooth="yes"/>
+      <point x="281" y="445"/>
+      <point x="228" y="424"/>
+      <point x="175" y="326" type="curve" smooth="yes"/>
+      <point x="141" y="264"/>
+      <point x="122" y="181"/>
+      <point x="121" y="111" type="curve" smooth="yes"/>
+      <point x="120" y="30" type="line" smooth="yes"/>
+      <point x="120" y="13"/>
+      <point x="110" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="473" type="line" smooth="yes"/>
+      <point x="65" y="488"/>
+      <point x="78" y="500"/>
+      <point x="93" y="500" type="curve" smooth="yes"/>
+      <point x="108" y="500"/>
+      <point x="121" y="488"/>
+    </contour>
+    <contour>
+      <point x="266" y="573" type="curve" smooth="yes"/>
+      <point x="156" y="683" type="line" smooth="yes"/>
+      <point x="150" y="688"/>
+      <point x="147" y="695"/>
+      <point x="147" y="703" type="curve" smooth="yes"/>
+      <point x="147" y="717"/>
+      <point x="159" y="729"/>
+      <point x="173" y="729" type="curve" smooth="yes"/>
+      <point x="180" y="729"/>
+      <point x="187" y="727"/>
+      <point x="192" y="722" type="curve" smooth="yes"/>
+      <point x="288" y="635" type="line"/>
+      <point x="403" y="724" type="line" smooth="yes"/>
+      <point x="408" y="728"/>
+      <point x="414" y="729"/>
+      <point x="420" y="729" type="curve" smooth="yes"/>
+      <point x="434" y="729"/>
+      <point x="446" y="718"/>
+      <point x="446" y="703" type="curve" smooth="yes"/>
+      <point x="446" y="695"/>
+      <point x="443" y="687"/>
+      <point x="436" y="682" type="curve" smooth="yes"/>
+      <point x="305" y="572" type="line" smooth="yes"/>
+      <point x="299" y="567"/>
+      <point x="292" y="565"/>
+      <point x="286" y="565" type="curve" smooth="yes"/>
+      <point x="279" y="565"/>
+      <point x="272" y="568"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ncaron" format="1">
+  <advance width="619"/>
+  <unicode hex="0147"/>
+  <outline>
+    <contour>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="508" y="4"/>
+      <point x="503" y="12" type="curve" smooth="yes"/>
+      <point x="122" y="563" type="line"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="109" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="66" y="653" type="line" smooth="yes"/>
+      <point x="66" y="667"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="102" y="681"/>
+      <point x="111" y="677"/>
+      <point x="117" y="669" type="curve" smooth="yes"/>
+      <point x="498" y="117" type="line"/>
+      <point x="498" y="654" type="line" smooth="yes"/>
+      <point x="498" y="669"/>
+      <point x="510" y="682"/>
+      <point x="526" y="682" type="curve" smooth="yes"/>
+      <point x="541" y="682"/>
+      <point x="554" y="669"/>
+      <point x="554" y="654" type="curve" smooth="yes"/>
+      <point x="554" y="28" type="line" smooth="yes"/>
+      <point x="554" y="13"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="288" y="730" type="curve" smooth="yes"/>
+      <point x="178" y="840" type="line" smooth="yes"/>
+      <point x="172" y="845"/>
+      <point x="169" y="852"/>
+      <point x="169" y="860" type="curve" smooth="yes"/>
+      <point x="169" y="874"/>
+      <point x="181" y="886"/>
+      <point x="195" y="886" type="curve" smooth="yes"/>
+      <point x="202" y="886"/>
+      <point x="209" y="884"/>
+      <point x="214" y="879" type="curve" smooth="yes"/>
+      <point x="310" y="792" type="line"/>
+      <point x="425" y="881" type="line" smooth="yes"/>
+      <point x="430" y="885"/>
+      <point x="436" y="886"/>
+      <point x="442" y="886" type="curve" smooth="yes"/>
+      <point x="456" y="886"/>
+      <point x="468" y="875"/>
+      <point x="468" y="860" type="curve" smooth="yes"/>
+      <point x="468" y="852"/>
+      <point x="465" y="844"/>
+      <point x="458" y="839" type="curve" smooth="yes"/>
+      <point x="327" y="729" type="line" smooth="yes"/>
+      <point x="321" y="724"/>
+      <point x="314" y="722"/>
+      <point x="308" y="722" type="curve" smooth="yes"/>
+      <point x="301" y="722"/>
+      <point x="294" y="725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/n.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/n.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/n.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="n" format="1">
+  <advance width="535"/>
+  <unicode hex="006E"/>
+  <outline>
+    <contour>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="110" y="0"/>
+      <point x="120" y="13"/>
+      <point x="120" y="30" type="curve" smooth="yes"/>
+      <point x="121" y="111" type="line" smooth="yes"/>
+      <point x="122" y="181"/>
+      <point x="141" y="264"/>
+      <point x="175" y="326" type="curve" smooth="yes"/>
+      <point x="228" y="424"/>
+      <point x="281" y="445"/>
+      <point x="325" y="445" type="curve" smooth="yes"/>
+      <point x="430" y="445"/>
+      <point x="411" y="305"/>
+      <point x="416" y="28" type="curve" smooth="yes"/>
+      <point x="416" y="13"/>
+      <point x="428" y="0"/>
+      <point x="443" y="0" type="curve" smooth="yes"/>
+      <point x="459" y="0"/>
+      <point x="469" y="13"/>
+      <point x="469" y="29" type="curve" smooth="yes"/>
+      <point x="469.551" y="73.3819"/>
+      <point x="470.008" y="114.458"/>
+      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
+      <point x="470.008" y="388.987"/>
+      <point x="452.152" y="499"/>
+      <point x="328" y="499" type="curve" smooth="yes"/>
+      <point x="222" y="499"/>
+      <point x="141" y="406"/>
+      <point x="121" y="292" type="curve"/>
+      <point x="121" y="473" type="line" smooth="yes"/>
+      <point x="121" y="488"/>
+      <point x="108" y="500"/>
+      <point x="93" y="500" type="curve" smooth="yes"/>
+      <point x="78" y="500"/>
+      <point x="65" y="488"/>
+      <point x="65" y="473" type="curve" smooth="yes"/>
+      <point x="65" y="26" type="line" smooth="yes"/>
+      <point x="65" y="12"/>
+      <point x="78" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:47:12 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,76 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="N" format="1">
+  <advance width="619"/>
+  <unicode hex="004E"/>
+  <outline>
+    <contour>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="508" y="4"/>
+      <point x="503" y="12" type="curve" smooth="yes"/>
+      <point x="122" y="563" type="line"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="109" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="66" y="653" type="line" smooth="yes"/>
+      <point x="66" y="667"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="102" y="681"/>
+      <point x="111" y="677"/>
+      <point x="117" y="669" type="curve" smooth="yes"/>
+      <point x="498" y="117" type="line"/>
+      <point x="498" y="654" type="line" smooth="yes"/>
+      <point x="498" y="669"/>
+      <point x="510" y="682"/>
+      <point x="526" y="682" type="curve" smooth="yes"/>
+      <point x="541" y="682"/>
+      <point x="554" y="669"/>
+      <point x="554" y="654" type="curve" smooth="yes"/>
+      <point x="554" y="28" type="line" smooth="yes"/>
+      <point x="554" y="13"/>
+      <point x="542" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="nine" format="1">
+  <advance width="546"/>
+  <unicode hex="0039"/>
+  <outline>
+    <contour>
+      <point x="423" y="361" type="curve"/>
+      <point x="427" y="385"/>
+      <point x="428" y="409"/>
+      <point x="428" y="434" type="curve" smooth="yes"/>
+      <point x="428" y="597"/>
+      <point x="338" y="631"/>
+      <point x="262" y="631" type="curve" smooth="yes"/>
+      <point x="220" y="631"/>
+      <point x="113" y="597"/>
+      <point x="113" y="439" type="curve" smooth="yes"/>
+      <point x="113" y="301"/>
+      <point x="219" y="290"/>
+      <point x="252" y="290" type="curve" smooth="yes"/>
+      <point x="345" y="290"/>
+      <point x="404" y="342"/>
+    </contour>
+    <contour>
+      <point x="213" y="5" type="curve" smooth="yes"/>
+      <point x="207" y="2"/>
+      <point x="202" y="0"/>
+      <point x="195" y="0" type="curve" smooth="yes"/>
+      <point x="180" y="0"/>
+      <point x="169" y="11"/>
+      <point x="169" y="26" type="curve" smooth="yes"/>
+      <point x="169" y="37"/>
+      <point x="175" y="46"/>
+      <point x="184" y="50" type="curve" smooth="yes"/>
+      <point x="283" y="98"/>
+      <point x="367" y="180"/>
+      <point x="402" y="279" type="curve"/>
+      <point x="365" y="257"/>
+      <point x="315" y="237"/>
+      <point x="252" y="237" type="curve" smooth="yes"/>
+      <point x="147" y="237"/>
+      <point x="61" y="306"/>
+      <point x="61" y="439" type="curve" smooth="yes"/>
+      <point x="61" y="641"/>
+      <point x="208" y="684"/>
+      <point x="262" y="684" type="curve" smooth="yes"/>
+      <point x="368" y="684"/>
+      <point x="480" y="624"/>
+      <point x="480" y="434" type="curve" smooth="yes"/>
+      <point x="480" y="142"/>
+      <point x="259" y="28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>237</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name=".notdef" format="1">
+  <advance width="500"/>
+  <outline>
+    <contour>
+      <point x="224" y="341" type="line"/>
+      <point x="58" y="610" type="line"/>
+      <point x="58" y="87" type="line"/>
+    </contour>
+    <contour>
+      <point x="86" y="641" type="line"/>
+      <point x="248" y="378" type="line"/>
+      <point x="420" y="641" type="line"/>
+    </contour>
+    <contour>
+      <point x="247" y="303" type="line"/>
+      <point x="75" y="40" type="line"/>
+      <point x="409" y="40" type="line"/>
+    </contour>
+    <contour>
+      <point x="271" y="340" type="line"/>
+      <point x="440" y="66" type="line"/>
+      <point x="440" y="599" type="line"/>
+    </contour>
+    <contour>
+      <point x="480" y="641" type="curve" smooth="yes"/>
+      <point x="480" y="40" type="line" smooth="yes"/>
+      <point x="480" y="16"/>
+      <point x="460" y="0"/>
+      <point x="440" y="0" type="curve" smooth="yes"/>
+      <point x="58" y="0" type="line" smooth="yes"/>
+      <point x="36" y="0"/>
+      <point x="18" y="18"/>
+      <point x="18" y="40" type="curve" smooth="yes"/>
+      <point x="18" y="641" type="line" smooth="yes"/>
+      <point x="18" y="663"/>
+      <point x="36" y="681"/>
+      <point x="58" y="681" type="curve" smooth="yes"/>
+      <point x="440" y="681" type="line" smooth="yes"/>
+      <point x="462" y="681"/>
+      <point x="480" y="663"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>641</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>18</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,153 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ntilde" format="1">
+  <advance width="535"/>
+  <unicode hex="00F1"/>
+  <outline>
+    <contour>
+      <point x="121" y="473" type="curve" smooth="yes"/>
+      <point x="121" y="292" type="line"/>
+      <point x="141" y="406"/>
+      <point x="222" y="499"/>
+      <point x="328" y="499" type="curve" smooth="yes"/>
+      <point x="452.152" y="499"/>
+      <point x="470.008" y="388.987"/>
+      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
+      <point x="470.008" y="114.458"/>
+      <point x="469.551" y="73.3819"/>
+      <point x="469" y="29" type="curve" smooth="yes"/>
+      <point x="469" y="13"/>
+      <point x="459" y="0"/>
+      <point x="443" y="0" type="curve" smooth="yes"/>
+      <point x="428" y="0"/>
+      <point x="416" y="13"/>
+      <point x="416" y="28" type="curve" smooth="yes"/>
+      <point x="411" y="305"/>
+      <point x="430" y="445"/>
+      <point x="325" y="445" type="curve" smooth="yes"/>
+      <point x="281" y="445"/>
+      <point x="228" y="424"/>
+      <point x="175" y="326" type="curve" smooth="yes"/>
+      <point x="141" y="264"/>
+      <point x="122" y="181"/>
+      <point x="121" y="111" type="curve" smooth="yes"/>
+      <point x="120" y="30" type="line" smooth="yes"/>
+      <point x="120" y="13"/>
+      <point x="110" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="473" type="line" smooth="yes"/>
+      <point x="65" y="488"/>
+      <point x="78" y="500"/>
+      <point x="93" y="500" type="curve" smooth="yes"/>
+      <point x="108" y="500"/>
+      <point x="121" y="488"/>
+    </contour>
+    <contour>
+      <point x="416" y="676" type="curve" smooth="yes"/>
+      <point x="420" y="686"/>
+      <point x="430" y="693"/>
+      <point x="440" y="693" type="curve" smooth="yes"/>
+      <point x="454" y="693"/>
+      <point x="466" y="682"/>
+      <point x="466" y="669" type="curve" smooth="yes"/>
+      <point x="466" y="664"/>
+      <point x="465" y="661"/>
+      <point x="463" y="655" type="curve" smooth="yes"/>
+      <point x="452" y="624"/>
+      <point x="421" y="556"/>
+      <point x="356" y="556" type="curve" smooth="yes"/>
+      <point x="311" y="556"/>
+      <point x="287" y="588"/>
+      <point x="267" y="616" type="curve" smooth="yes"/>
+      <point x="248" y="642"/>
+      <point x="237" y="664"/>
+      <point x="220" y="664" type="curve" smooth="yes"/>
+      <point x="207" y="664"/>
+      <point x="181" y="647"/>
+      <point x="165" y="598" type="curve" smooth="yes"/>
+      <point x="161" y="585"/>
+      <point x="152" y="579"/>
+      <point x="140" y="579" type="curve" smooth="yes"/>
+      <point x="126" y="579"/>
+      <point x="114" y="590"/>
+      <point x="114" y="604" type="curve" smooth="yes"/>
+      <point x="114" y="619"/>
+      <point x="124" y="636"/>
+      <point x="130" y="647" type="curve" smooth="yes"/>
+      <point x="152" y="685"/>
+      <point x="183" y="706"/>
+      <point x="220" y="706" type="curve" smooth="yes"/>
+      <point x="265" y="706"/>
+      <point x="289" y="673"/>
+      <point x="309" y="646" type="curve" smooth="yes"/>
+      <point x="328" y="620"/>
+      <point x="339" y="598"/>
+      <point x="356" y="598" type="curve" smooth="yes"/>
+      <point x="386" y="598"/>
+      <point x="405" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>416</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ntilde" format="1">
+  <advance width="619"/>
+  <unicode hex="00D1"/>
+  <outline>
+    <contour>
+      <point x="526" y="0" type="curve" smooth="yes"/>
+      <point x="517" y="0"/>
+      <point x="508" y="4"/>
+      <point x="503" y="12" type="curve" smooth="yes"/>
+      <point x="122" y="563" type="line"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="109" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="13"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="66" y="653" type="line" smooth="yes"/>
+      <point x="66" y="667"/>
+      <point x="77" y="681"/>
+      <point x="93" y="681" type="curve" smooth="yes"/>
+      <point x="102" y="681"/>
+      <point x="111" y="677"/>
+      <point x="117" y="669" type="curve" smooth="yes"/>
+      <point x="498" y="117" type="line"/>
+      <point x="498" y="654" type="line" smooth="yes"/>
+      <point x="498" y="669"/>
+      <point x="510" y="682"/>
+      <point x="526" y="682" type="curve" smooth="yes"/>
+      <point x="541" y="682"/>
+      <point x="554" y="669"/>
+      <point x="554" y="654" type="curve" smooth="yes"/>
+      <point x="554" y="28" type="line" smooth="yes"/>
+      <point x="554" y="13"/>
+      <point x="542" y="0"/>
+    </contour>
+    <contour>
+      <point x="446" y="833" type="curve" smooth="yes"/>
+      <point x="450" y="843"/>
+      <point x="460" y="850"/>
+      <point x="470" y="850" type="curve" smooth="yes"/>
+      <point x="484" y="850"/>
+      <point x="496" y="839"/>
+      <point x="496" y="826" type="curve" smooth="yes"/>
+      <point x="496" y="821"/>
+      <point x="495" y="818"/>
+      <point x="493" y="812" type="curve" smooth="yes"/>
+      <point x="482" y="781"/>
+      <point x="451" y="713"/>
+      <point x="386" y="713" type="curve" smooth="yes"/>
+      <point x="341" y="713"/>
+      <point x="317" y="745"/>
+      <point x="297" y="773" type="curve" smooth="yes"/>
+      <point x="278" y="799"/>
+      <point x="267" y="821"/>
+      <point x="250" y="821" type="curve" smooth="yes"/>
+      <point x="237" y="821"/>
+      <point x="211" y="804"/>
+      <point x="195" y="755" type="curve" smooth="yes"/>
+      <point x="191" y="742"/>
+      <point x="182" y="736"/>
+      <point x="170" y="736" type="curve" smooth="yes"/>
+      <point x="156" y="736"/>
+      <point x="144" y="747"/>
+      <point x="144" y="761" type="curve" smooth="yes"/>
+      <point x="144" y="776"/>
+      <point x="154" y="793"/>
+      <point x="160" y="804" type="curve" smooth="yes"/>
+      <point x="182" y="842"/>
+      <point x="213" y="863"/>
+      <point x="250" y="863" type="curve" smooth="yes"/>
+      <point x="295" y="863"/>
+      <point x="319" y="830"/>
+      <point x="339" y="803" type="curve" smooth="yes"/>
+      <point x="358" y="777"/>
+      <point x="369" y="755"/>
+      <point x="386" y="755" type="curve" smooth="yes"/>
+      <point x="416" y="755"/>
+      <point x="435" y="804"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>713</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>821</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>144</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>446</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>498</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,156 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="numbersign" format="1">
+  <advance width="746"/>
+  <unicode hex="0023"/>
+  <outline>
+    <contour>
+      <point x="555" y="485" type="line"/>
+      <point x="656" y="485" type="line" smooth="yes"/>
+      <point x="671" y="485"/>
+      <point x="684" y="472"/>
+      <point x="684" y="457" type="curve" smooth="yes"/>
+      <point x="684" y="441"/>
+      <point x="671" y="429"/>
+      <point x="656" y="429" type="curve" smooth="yes"/>
+      <point x="539" y="429" type="line"/>
+      <point x="491" y="266" type="line"/>
+      <point x="611" y="266" type="line" smooth="yes"/>
+      <point x="626" y="266"/>
+      <point x="639" y="253"/>
+      <point x="639" y="238" type="curve" smooth="yes"/>
+      <point x="639" y="222"/>
+      <point x="626" y="210"/>
+      <point x="611" y="210" type="curve" smooth="yes"/>
+      <point x="475" y="210" type="line"/>
+      <point x="420" y="20" type="line" smooth="yes"/>
+      <point x="416" y="8"/>
+      <point x="404" y="0"/>
+      <point x="393" y="0" type="curve" smooth="yes"/>
+      <point x="376" y="0"/>
+      <point x="365" y="13"/>
+      <point x="365" y="28" type="curve" smooth="yes"/>
+      <point x="365" y="31"/>
+      <point x="366" y="37"/>
+      <point x="369" y="46" type="curve" smooth="yes"/>
+      <point x="417" y="210" type="line"/>
+      <point x="264" y="210" type="line"/>
+      <point x="209" y="20" type="line" smooth="yes"/>
+      <point x="205" y="8"/>
+      <point x="193" y="0"/>
+      <point x="182" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="154" y="13"/>
+      <point x="154" y="26" type="curve" smooth="yes"/>
+      <point x="154" y="31"/>
+      <point x="155" y="36"/>
+      <point x="158" y="45" type="curve" smooth="yes"/>
+      <point x="206" y="210" type="line"/>
+      <point x="89" y="210" type="line" smooth="yes"/>
+      <point x="73" y="210"/>
+      <point x="61" y="222"/>
+      <point x="61" y="238" type="curve" smooth="yes"/>
+      <point x="61" y="253"/>
+      <point x="73" y="266"/>
+      <point x="89" y="266" type="curve" smooth="yes"/>
+      <point x="222" y="266" type="line"/>
+      <point x="269" y="429" type="line"/>
+      <point x="134" y="429" type="line" smooth="yes"/>
+      <point x="118" y="429"/>
+      <point x="106" y="441"/>
+      <point x="106" y="457" type="curve" smooth="yes"/>
+      <point x="106" y="472"/>
+      <point x="118" y="485"/>
+      <point x="134" y="485" type="curve" smooth="yes"/>
+      <point x="286" y="485" type="line"/>
+      <point x="339" y="669" type="line" smooth="yes"/>
+      <point x="342" y="681"/>
+      <point x="354" y="689"/>
+      <point x="366" y="689" type="curve" smooth="yes"/>
+      <point x="383" y="689"/>
+      <point x="394" y="676"/>
+      <point x="394" y="662" type="curve" smooth="yes"/>
+      <point x="394" y="656"/>
+      <point x="393" y="651"/>
+      <point x="391" y="645" type="curve" smooth="yes"/>
+      <point x="344" y="485" type="line"/>
+      <point x="497" y="485" type="line"/>
+      <point x="550" y="669" type="line" smooth="yes"/>
+      <point x="553" y="681"/>
+      <point x="565" y="689"/>
+      <point x="577" y="689" type="curve" smooth="yes"/>
+      <point x="594" y="689"/>
+      <point x="605" y="675"/>
+      <point x="605" y="661" type="curve" smooth="yes"/>
+      <point x="605" y="658"/>
+      <point x="604" y="653"/>
+      <point x="602" y="646" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="433" y="266" type="line"/>
+      <point x="480" y="429" type="line"/>
+      <point x="328" y="429" type="line"/>
+      <point x="280" y="266" type="line"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>429</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>154</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>339</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>365</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>550</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oacute" format="1">
+  <advance width="535"/>
+  <unicode hex="00F3"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+    <contour>
+      <point x="387" y="666" type="curve" smooth="yes"/>
+      <point x="249" y="572" type="line" smooth="yes"/>
+      <point x="242" y="567"/>
+      <point x="234" y="563"/>
+      <point x="228" y="563" type="curve" smooth="yes"/>
+      <point x="214" y="563"/>
+      <point x="202" y="575"/>
+      <point x="202" y="590" type="curve" smooth="yes"/>
+      <point x="202" y="596"/>
+      <point x="203" y="603"/>
+      <point x="208" y="607" type="curve" smooth="yes"/>
+      <point x="334" y="710" type="line" smooth="yes"/>
+      <point x="342" y="717"/>
+      <point x="352" y="725"/>
+      <point x="363" y="725" type="curve" smooth="yes"/>
+      <point x="382" y="725"/>
+      <point x="397" y="709"/>
+      <point x="397" y="689" type="curve" smooth="yes"/>
+      <point x="397" y="680"/>
+      <point x="394" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oacute" format="1">
+  <advance width="660"/>
+  <unicode hex="00D3"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+    <contour>
+      <point x="455" y="835" type="curve" smooth="yes"/>
+      <point x="317" y="741" type="line" smooth="yes"/>
+      <point x="310" y="736"/>
+      <point x="302" y="732"/>
+      <point x="296" y="732" type="curve" smooth="yes"/>
+      <point x="282" y="732"/>
+      <point x="270" y="744"/>
+      <point x="270" y="759" type="curve" smooth="yes"/>
+      <point x="270" y="765"/>
+      <point x="271" y="772"/>
+      <point x="276" y="776" type="curve" smooth="yes"/>
+      <point x="402" y="879" type="line" smooth="yes"/>
+      <point x="410" y="886"/>
+      <point x="420" y="894"/>
+      <point x="431" y="894" type="curve" smooth="yes"/>
+      <point x="450" y="894"/>
+      <point x="465" y="878"/>
+      <point x="465" y="858" type="curve" smooth="yes"/>
+      <point x="465" y="849"/>
+      <point x="462" y="840"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ocircumflex" format="1">
+  <advance width="535"/>
+  <unicode hex="00F4"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+    <contour>
+      <point x="335" y="730" type="curve" smooth="yes"/>
+      <point x="445" y="620" type="line" smooth="yes"/>
+      <point x="451" y="615"/>
+      <point x="454" y="608"/>
+      <point x="454" y="600" type="curve" smooth="yes"/>
+      <point x="454" y="586"/>
+      <point x="442" y="574"/>
+      <point x="428" y="574" type="curve" smooth="yes"/>
+      <point x="421" y="574"/>
+      <point x="414" y="576"/>
+      <point x="409" y="581" type="curve" smooth="yes"/>
+      <point x="313" y="668" type="line"/>
+      <point x="198" y="579" type="line" smooth="yes"/>
+      <point x="193" y="575"/>
+      <point x="187" y="574"/>
+      <point x="181" y="574" type="curve" smooth="yes"/>
+      <point x="167" y="574"/>
+      <point x="155" y="585"/>
+      <point x="155" y="600" type="curve" smooth="yes"/>
+      <point x="155" y="608"/>
+      <point x="158" y="616"/>
+      <point x="165" y="621" type="curve" smooth="yes"/>
+      <point x="296" y="731" type="line" smooth="yes"/>
+      <point x="302" y="736"/>
+      <point x="309" y="738"/>
+      <point x="315" y="738" type="curve" smooth="yes"/>
+      <point x="322" y="738"/>
+      <point x="329" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ocircumflex" format="1">
+  <advance width="660"/>
+  <unicode hex="00D4"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+    <contour>
+      <point x="389" y="887" type="curve" smooth="yes"/>
+      <point x="499" y="777" type="line" smooth="yes"/>
+      <point x="505" y="772"/>
+      <point x="508" y="765"/>
+      <point x="508" y="757" type="curve" smooth="yes"/>
+      <point x="508" y="743"/>
+      <point x="496" y="731"/>
+      <point x="482" y="731" type="curve" smooth="yes"/>
+      <point x="475" y="731"/>
+      <point x="468" y="733"/>
+      <point x="463" y="738" type="curve" smooth="yes"/>
+      <point x="367" y="825" type="line"/>
+      <point x="252" y="736" type="line" smooth="yes"/>
+      <point x="247" y="732"/>
+      <point x="241" y="731"/>
+      <point x="235" y="731" type="curve" smooth="yes"/>
+      <point x="221" y="731"/>
+      <point x="209" y="742"/>
+      <point x="209" y="757" type="curve" smooth="yes"/>
+      <point x="209" y="765"/>
+      <point x="212" y="773"/>
+      <point x="219" y="778" type="curve" smooth="yes"/>
+      <point x="350" y="888" type="line" smooth="yes"/>
+      <point x="356" y="893"/>
+      <point x="363" y="895"/>
+      <point x="369" y="895" type="curve" smooth="yes"/>
+      <point x="376" y="895"/>
+      <point x="383" y="892"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="odieresis" format="1">
+  <advance width="535"/>
+  <unicode hex="00F6"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+    <contour>
+      <point x="268" y="620" type="curve" smooth="yes"/>
+      <point x="268" y="596"/>
+      <point x="246" y="576"/>
+      <point x="217" y="576" type="curve" smooth="yes"/>
+      <point x="192" y="576"/>
+      <point x="172" y="592"/>
+      <point x="172" y="615" type="curve" smooth="yes"/>
+      <point x="172" y="638"/>
+      <point x="195" y="659"/>
+      <point x="223" y="659" type="curve" smooth="yes"/>
+      <point x="246" y="659"/>
+      <point x="268" y="642"/>
+    </contour>
+    <contour>
+      <point x="427" y="620" type="curve" smooth="yes"/>
+      <point x="427" y="596"/>
+      <point x="405" y="576"/>
+      <point x="376" y="576" type="curve" smooth="yes"/>
+      <point x="351" y="576"/>
+      <point x="331" y="592"/>
+      <point x="331" y="615" type="curve" smooth="yes"/>
+      <point x="331" y="638"/>
+      <point x="354" y="659"/>
+      <point x="382" y="659" type="curve" smooth="yes"/>
+      <point x="405" y="659"/>
+      <point x="427" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>172</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>331</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Odieresis" format="1">
+  <advance width="660"/>
+  <unicode hex="00D6"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+    <contour>
+      <point x="331" y="777" type="curve" smooth="yes"/>
+      <point x="331" y="753"/>
+      <point x="309" y="733"/>
+      <point x="280" y="733" type="curve" smooth="yes"/>
+      <point x="255" y="733"/>
+      <point x="235" y="749"/>
+      <point x="235" y="772" type="curve" smooth="yes"/>
+      <point x="235" y="795"/>
+      <point x="258" y="816"/>
+      <point x="286" y="816" type="curve" smooth="yes"/>
+      <point x="309" y="816"/>
+      <point x="331" y="799"/>
+    </contour>
+    <contour>
+      <point x="490" y="777" type="curve" smooth="yes"/>
+      <point x="490" y="753"/>
+      <point x="468" y="733"/>
+      <point x="439" y="733" type="curve" smooth="yes"/>
+      <point x="414" y="733"/>
+      <point x="394" y="749"/>
+      <point x="394" y="772" type="curve" smooth="yes"/>
+      <point x="394" y="795"/>
+      <point x="417" y="816"/>
+      <point x="445" y="816" type="curve" smooth="yes"/>
+      <point x="468" y="816"/>
+      <point x="490" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>235</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>394</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,121 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oe" format="1">
+  <advance width="877"/>
+  <unicode hex="0153"/>
+  <outline>
+    <contour>
+      <point x="415" y="244" type="curve" smooth="yes"/>
+      <point x="415" y="361"/>
+      <point x="350" y="437"/>
+      <point x="271" y="437" type="curve" smooth="yes"/>
+      <point x="181" y="437"/>
+      <point x="106" y="335"/>
+      <point x="106" y="224" type="curve" smooth="yes"/>
+      <point x="106" y="120"/>
+      <point x="168" y="46"/>
+      <point x="246" y="46" type="curve" smooth="yes"/>
+      <point x="343" y="46"/>
+      <point x="415" y="161"/>
+    </contour>
+    <contour>
+      <point x="660" y="0" type="curve" smooth="yes"/>
+      <point x="562" y="0"/>
+      <point x="487" y="44"/>
+      <point x="442" y="134" type="curve"/>
+      <point x="401" y="52"/>
+      <point x="327" y="0"/>
+      <point x="246" y="0" type="curve" smooth="yes"/>
+      <point x="134" y="0"/>
+      <point x="50" y="101"/>
+      <point x="50" y="220" type="curve" smooth="yes"/>
+      <point x="50" y="347"/>
+      <point x="141" y="484"/>
+      <point x="276" y="484" type="curve" smooth="yes"/>
+      <point x="350" y="484"/>
+      <point x="421" y="434"/>
+      <point x="451" y="361" type="curve"/>
+      <point x="492" y="444"/>
+      <point x="572" y="483"/>
+      <point x="643" y="483" type="curve" smooth="yes"/>
+      <point x="763" y="483"/>
+      <point x="820" y="397"/>
+      <point x="820" y="354" type="curve" smooth="yes"/>
+      <point x="820" y="343"/>
+      <point x="814" y="334"/>
+      <point x="798" y="325" type="curve" smooth="yes"/>
+      <point x="489" y="147" type="line"/>
+      <point x="526" y="78"/>
+      <point x="586" y="52"/>
+      <point x="667" y="52" type="curve" smooth="yes"/>
+      <point x="710" y="52"/>
+      <point x="758" y="77"/>
+      <point x="785" y="108" type="curve" smooth="yes"/>
+      <point x="789" y="113"/>
+      <point x="796" y="116"/>
+      <point x="803" y="116" type="curve" smooth="yes"/>
+      <point x="818" y="116"/>
+      <point x="829" y="105"/>
+      <point x="829" y="90" type="curve" smooth="yes"/>
+      <point x="829" y="83"/>
+      <point x="826" y="76"/>
+      <point x="822" y="72" type="curve" smooth="yes"/>
+      <point x="787" y="32"/>
+      <point x="721" y="0"/>
+    </contour>
+    <contour>
+      <point x="643" y="430" type="curve" smooth="yes"/>
+      <point x="546" y="430"/>
+      <point x="470" y="345"/>
+      <point x="470" y="229" type="curve" smooth="yes"/>
+      <point x="470" y="218"/>
+      <point x="470" y="209"/>
+      <point x="472" y="198" type="curve"/>
+      <point x="766" y="361" type="line"/>
+      <point x="741" y="411"/>
+      <point x="708" y="430"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>430</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>437</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>415</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,118 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="OE" format="1">
+  <advance width="1098"/>
+  <unicode hex="0152"/>
+  <outline>
+    <contour>
+      <point x="610" y="57" type="line"/>
+      <point x="1008" y="57" type="line" smooth="yes"/>
+      <point x="1024" y="57"/>
+      <point x="1036" y="45"/>
+      <point x="1036" y="29" type="curve" smooth="yes"/>
+      <point x="1036" y="13"/>
+      <point x="1024" y="0"/>
+      <point x="1008" y="0" type="curve" smooth="yes"/>
+      <point x="582" y="0" type="line" smooth="yes"/>
+      <point x="566" y="0"/>
+      <point x="553" y="13"/>
+      <point x="553" y="29" type="curve" smooth="yes"/>
+      <point x="553" y="172" type="line"/>
+      <point x="500" y="69"/>
+      <point x="409" y="0"/>
+      <point x="309" y="0" type="curve" smooth="yes"/>
+      <point x="164" y="0"/>
+      <point x="60" y="145"/>
+      <point x="60" y="315" type="curve" smooth="yes"/>
+      <point x="60" y="515"/>
+      <point x="195" y="684"/>
+      <point x="351" y="684" type="curve" smooth="yes"/>
+      <point x="430" y="684"/>
+      <point x="508" y="638"/>
+      <point x="553" y="557" type="curve"/>
+      <point x="553" y="654" type="line" smooth="yes"/>
+      <point x="553" y="670"/>
+      <point x="566" y="682"/>
+      <point x="582" y="682" type="curve" smooth="yes"/>
+      <point x="1010" y="682" type="line" smooth="yes"/>
+      <point x="1026" y="682"/>
+      <point x="1038" y="670"/>
+      <point x="1038" y="654" type="curve" smooth="yes"/>
+      <point x="1038" y="638"/>
+      <point x="1026" y="625"/>
+      <point x="1010" y="625" type="curve" smooth="yes"/>
+      <point x="610" y="625" type="line"/>
+      <point x="610" y="381" type="line"/>
+      <point x="961" y="381" type="line" smooth="yes"/>
+      <point x="977" y="381"/>
+      <point x="989" y="369"/>
+      <point x="989" y="353" type="curve" smooth="yes"/>
+      <point x="989" y="337"/>
+      <point x="977" y="324"/>
+      <point x="961" y="324" type="curve" smooth="yes"/>
+      <point x="610" y="324" type="line"/>
+    </contour>
+    <contour>
+      <point x="309" y="52" type="curve" smooth="yes"/>
+      <point x="460" y="52"/>
+      <point x="547" y="232"/>
+      <point x="547" y="365" type="curve" smooth="yes"/>
+      <point x="547" y="500"/>
+      <point x="463" y="632"/>
+      <point x="344" y="632" type="curve" smooth="yes"/>
+      <point x="221" y="632"/>
+      <point x="113" y="491"/>
+      <point x="113" y="315" type="curve" smooth="yes"/>
+      <point x="113" y="171"/>
+      <point x="195" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>324</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>553</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/o.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/o.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/o.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="o" format="1">
+  <advance width="535"/>
+  <unicode hex="006F"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="378" y="0"/>
+      <point x="485" y="123"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="394"/>
+      <point x="397" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="157" y="500"/>
+      <point x="50" y="376"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="104"/>
+      <point x="137" y="0"/>
+    </contour>
+    <contour>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="165" y="48"/>
+      <point x="107" y="133"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="349"/>
+      <point x="185" y="452"/>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="361" y="452"/>
+      <point x="427" y="365"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="149"/>
+      <point x="343" y="48"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:47:19 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="O" format="1">
+  <advance width="660"/>
+  <unicode hex="004F"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="465" y="-2"/>
+      <point x="600" y="167"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="539"/>
+      <point x="495" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="195" y="682"/>
+      <point x="60" y="513"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="143"/>
+      <point x="164" y="-2"/>
+    </contour>
+    <contour>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="195" y="50"/>
+      <point x="113" y="169"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="489"/>
+      <point x="221" y="630"/>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="463" y="630"/>
+      <point x="547" y="498"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="193"/>
+      <point x="432" y="50"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+      <key>com.schriftgestaltung.Glyphs.lastChange</key>
+      <string>2019-10-15 22:47:41 +0000</string>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,67 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ogonek" format="1">
+  <advance width="500"/>
+  <unicode hex="02DB"/>
+  <outline>
+    <contour>
+      <point x="253" y="-201" type="curve" smooth="yes"/>
+      <point x="194" y="-200"/>
+      <point x="150" y="-158"/>
+      <point x="150" y="-100" type="curve" smooth="yes"/>
+      <point x="150" y="-40"/>
+      <point x="201" y="7"/>
+      <point x="247" y="34" type="curve" smooth="yes"/>
+      <point x="250" y="36"/>
+      <point x="256" y="38"/>
+      <point x="261" y="38" type="curve" smooth="yes"/>
+      <point x="271" y="38"/>
+      <point x="279" y="28"/>
+      <point x="279" y="16" type="curve" smooth="yes"/>
+      <point x="279" y="8"/>
+      <point x="269" y="-1"/>
+      <point x="255" y="-11" type="curve" smooth="yes"/>
+      <point x="229" y="-30"/>
+      <point x="192" y="-57"/>
+      <point x="192" y="-101" type="curve" smooth="yes"/>
+      <point x="192" y="-135"/>
+      <point x="219" y="-158"/>
+      <point x="253" y="-158" type="curve" smooth="yes"/>
+      <point x="273" y="-158"/>
+      <point x="295" y="-151"/>
+      <point x="315" y="-135" type="curve" smooth="yes"/>
+      <point x="319" y="-132"/>
+      <point x="323" y="-131"/>
+      <point x="328" y="-131" type="curve" smooth="yes"/>
+      <point x="338" y="-131"/>
+      <point x="349" y="-141"/>
+      <point x="349" y="-152" type="curve" smooth="yes"/>
+      <point x="349" y="-181"/>
+      <point x="281" y="-201"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ograve" format="1">
+  <advance width="535"/>
+  <unicode hex="00F2"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+    <contour>
+      <point x="334" y="567" type="curve" smooth="yes"/>
+      <point x="216" y="688" type="line" smooth="yes"/>
+      <point x="209" y="695"/>
+      <point x="205" y="703"/>
+      <point x="205" y="713" type="curve" smooth="yes"/>
+      <point x="205" y="731"/>
+      <point x="222" y="747"/>
+      <point x="240" y="747" type="curve" smooth="yes"/>
+      <point x="251" y="747"/>
+      <point x="262" y="740"/>
+      <point x="269" y="732" type="curve" smooth="yes"/>
+      <point x="374" y="602" type="line" smooth="yes"/>
+      <point x="379" y="595"/>
+      <point x="381" y="590"/>
+      <point x="381" y="584" type="curve" smooth="yes"/>
+      <point x="381" y="569"/>
+      <point x="367" y="558"/>
+      <point x="353" y="558" type="curve" smooth="yes"/>
+      <point x="345" y="558"/>
+      <point x="339" y="562"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ograve" format="1">
+  <advance width="660"/>
+  <unicode hex="00D2"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+    <contour>
+      <point x="388" y="725" type="curve" smooth="yes"/>
+      <point x="270" y="846" type="line" smooth="yes"/>
+      <point x="263" y="853"/>
+      <point x="259" y="861"/>
+      <point x="259" y="871" type="curve" smooth="yes"/>
+      <point x="259" y="889"/>
+      <point x="276" y="905"/>
+      <point x="294" y="905" type="curve" smooth="yes"/>
+      <point x="305" y="905"/>
+      <point x="316" y="898"/>
+      <point x="323" y="890" type="curve" smooth="yes"/>
+      <point x="428" y="760" type="line" smooth="yes"/>
+      <point x="433" y="753"/>
+      <point x="435" y="748"/>
+      <point x="435" y="742" type="curve" smooth="yes"/>
+      <point x="435" y="727"/>
+      <point x="421" y="716"/>
+      <point x="407" y="716" type="curve" smooth="yes"/>
+      <point x="399" y="716"/>
+      <point x="393" y="720"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ohungarumlaut" format="1">
+  <advance width="535"/>
+  <unicode hex="0151"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+    <contour>
+      <point x="313" y="665" type="curve" smooth="yes"/>
+      <point x="175" y="571" type="line" smooth="yes"/>
+      <point x="168" y="566"/>
+      <point x="160" y="562"/>
+      <point x="154" y="562" type="curve" smooth="yes"/>
+      <point x="140" y="562"/>
+      <point x="128" y="574"/>
+      <point x="128" y="589" type="curve" smooth="yes"/>
+      <point x="128" y="595"/>
+      <point x="129" y="602"/>
+      <point x="134" y="606" type="curve" smooth="yes"/>
+      <point x="260" y="709" type="line" smooth="yes"/>
+      <point x="268" y="716"/>
+      <point x="278" y="724"/>
+      <point x="289" y="724" type="curve" smooth="yes"/>
+      <point x="308" y="724"/>
+      <point x="323" y="708"/>
+      <point x="323" y="688" type="curve" smooth="yes"/>
+      <point x="323" y="679"/>
+      <point x="320" y="670"/>
+    </contour>
+    <contour>
+      <point x="473" y="665" type="curve" smooth="yes"/>
+      <point x="335" y="571" type="line" smooth="yes"/>
+      <point x="328" y="566"/>
+      <point x="320" y="562"/>
+      <point x="314" y="562" type="curve" smooth="yes"/>
+      <point x="300" y="562"/>
+      <point x="288" y="574"/>
+      <point x="288" y="589" type="curve" smooth="yes"/>
+      <point x="288" y="595"/>
+      <point x="289" y="602"/>
+      <point x="294" y="606" type="curve" smooth="yes"/>
+      <point x="420" y="709" type="line" smooth="yes"/>
+      <point x="428" y="716"/>
+      <point x="438" y="724"/>
+      <point x="449" y="724" type="curve" smooth="yes"/>
+      <point x="468" y="724"/>
+      <point x="483" y="708"/>
+      <point x="483" y="688" type="curve" smooth="yes"/>
+      <point x="483" y="679"/>
+      <point x="480" y="670"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ohungarumlaut" format="1">
+  <advance width="660"/>
+  <unicode hex="0150"/>
+  <outline>
+    <contour>
+      <point x="433" y="824" type="curve" smooth="yes"/>
+      <point x="295" y="730" type="line" smooth="yes"/>
+      <point x="288" y="725"/>
+      <point x="280" y="721"/>
+      <point x="274" y="721" type="curve" smooth="yes"/>
+      <point x="260" y="721"/>
+      <point x="248" y="733"/>
+      <point x="248" y="748" type="curve" smooth="yes"/>
+      <point x="248" y="754"/>
+      <point x="249" y="761"/>
+      <point x="254" y="765" type="curve" smooth="yes"/>
+      <point x="380" y="868" type="line" smooth="yes"/>
+      <point x="388" y="875"/>
+      <point x="398" y="883"/>
+      <point x="409" y="883" type="curve" smooth="yes"/>
+      <point x="428" y="883"/>
+      <point x="443" y="867"/>
+      <point x="443" y="847" type="curve" smooth="yes"/>
+      <point x="443" y="838"/>
+      <point x="440" y="829"/>
+    </contour>
+    <contour>
+      <point x="593" y="824" type="curve" smooth="yes"/>
+      <point x="455" y="730" type="line" smooth="yes"/>
+      <point x="448" y="725"/>
+      <point x="440" y="721"/>
+      <point x="434" y="721" type="curve" smooth="yes"/>
+      <point x="420" y="721"/>
+      <point x="408" y="733"/>
+      <point x="408" y="748" type="curve" smooth="yes"/>
+      <point x="408" y="754"/>
+      <point x="409" y="761"/>
+      <point x="414" y="765" type="curve" smooth="yes"/>
+      <point x="540" y="868" type="line" smooth="yes"/>
+      <point x="548" y="875"/>
+      <point x="558" y="883"/>
+      <point x="569" y="883" type="curve" smooth="yes"/>
+      <point x="588" y="883"/>
+      <point x="603" y="867"/>
+      <point x="603" y="847" type="curve" smooth="yes"/>
+      <point x="603" y="838"/>
+      <point x="600" y="829"/>
+    </contour>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/one.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/one.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/one.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="one" format="1">
+  <advance width="404"/>
+  <unicode hex="0031"/>
+  <outline>
+    <contour>
+      <point x="237" y="56" type="line"/>
+      <point x="308" y="56" type="line" smooth="yes"/>
+      <point x="327" y="56"/>
+      <point x="338" y="43"/>
+      <point x="338" y="28" type="curve" smooth="yes"/>
+      <point x="338" y="12"/>
+      <point x="325" y="0"/>
+      <point x="310" y="0" type="curve" smooth="yes"/>
+      <point x="92" y="0" type="line" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="64" y="12"/>
+      <point x="64" y="28" type="curve" smooth="yes"/>
+      <point x="64" y="43"/>
+      <point x="76" y="56"/>
+      <point x="92" y="56" type="curve" smooth="yes"/>
+      <point x="181" y="56" type="line"/>
+      <point x="189" y="579" type="line"/>
+      <point x="110" y="494" type="line" smooth="yes"/>
+      <point x="104" y="488"/>
+      <point x="96" y="485"/>
+      <point x="89" y="485" type="curve" smooth="yes"/>
+      <point x="73" y="485"/>
+      <point x="61" y="498"/>
+      <point x="61" y="513" type="curve" smooth="yes"/>
+      <point x="61" y="520"/>
+      <point x="64" y="527"/>
+      <point x="69" y="532" type="curve" smooth="yes"/>
+      <point x="197" y="671" type="line" smooth="yes"/>
+      <point x="202" y="677"/>
+      <point x="210" y="680"/>
+      <point x="217" y="680" type="curve" smooth="yes"/>
+      <point x="235" y="680"/>
+      <point x="246" y="666"/>
+      <point x="246" y="652" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>181</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,68 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="onesuperior" format="1">
+  <advance width="166"/>
+  <unicode hex="00B9"/>
+  <outline>
+    <contour>
+      <point x="143" y="444" type="curve" smooth="yes"/>
+      <point x="25" y="444" type="line" smooth="yes"/>
+      <point x="9" y="444"/>
+      <point x="2" y="455"/>
+      <point x="2" y="467" type="curve" smooth="yes"/>
+      <point x="2" y="481"/>
+      <point x="13" y="490"/>
+      <point x="25" y="490" type="curve" smooth="yes"/>
+      <point x="65" y="490" type="line"/>
+      <point x="69" y="745" type="line"/>
+      <point x="40" y="714" type="line" smooth="yes"/>
+      <point x="35" y="709"/>
+      <point x="30" y="707"/>
+      <point x="22" y="707" type="curve" smooth="yes"/>
+      <point x="12" y="707"/>
+      <point x="0" y="716"/>
+      <point x="0" y="729" type="curve" smooth="yes"/>
+      <point x="0" y="735"/>
+      <point x="2" y="741"/>
+      <point x="6" y="746" type="curve" smooth="yes"/>
+      <point x="75" y="821" type="line" smooth="yes"/>
+      <point x="80" y="826"/>
+      <point x="86" y="829"/>
+      <point x="92" y="829" type="curve" smooth="yes"/>
+      <point x="105" y="829"/>
+      <point x="116" y="817"/>
+      <point x="116" y="805" type="curve" smooth="yes"/>
+      <point x="111" y="490" type="line"/>
+      <point x="143" y="490" type="line" smooth="yes"/>
+      <point x="155" y="490"/>
+      <point x="166" y="479"/>
+      <point x="166" y="467" type="curve" smooth="yes"/>
+      <point x="166" y="452"/>
+      <point x="154" y="444"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,80 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordfeminine" format="1">
+  <advance width="250"/>
+  <unicode hex="00AA"/>
+  <outline>
+    <contour>
+      <point x="225" y="342" type="curve" smooth="yes"/>
+      <point x="212" y="342"/>
+      <point x="200" y="354"/>
+      <point x="200" y="369" type="curve"/>
+      <point x="175" y="358"/>
+      <point x="157" y="347"/>
+      <point x="118" y="347" type="curve" smooth="yes"/>
+      <point x="50" y="347"/>
+      <point x="0" y="405"/>
+      <point x="0" y="483" type="curve" smooth="yes"/>
+      <point x="0" y="569"/>
+      <point x="52" y="668"/>
+      <point x="147" y="668" type="curve" smooth="yes"/>
+      <point x="191" y="668"/>
+      <point x="234" y="651"/>
+      <point x="249" y="639" type="curve"/>
+      <point x="250" y="367" type="line" smooth="yes"/>
+      <point x="250" y="354"/>
+      <point x="238" y="342"/>
+    </contour>
+    <contour>
+      <point x="151" y="618" type="curve" smooth="yes"/>
+      <point x="79" y="618"/>
+      <point x="50" y="540"/>
+      <point x="50" y="485" type="curve" smooth="yes"/>
+      <point x="50" y="445"/>
+      <point x="70" y="396"/>
+      <point x="119" y="396" type="curve" smooth="yes"/>
+      <point x="156" y="396"/>
+      <point x="190" y="421"/>
+      <point x="199" y="427" type="curve"/>
+      <point x="202" y="609" type="line"/>
+      <point x="193" y="614"/>
+      <point x="168" y="618"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>618</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>200</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ordmasculine" format="1">
+  <advance width="277"/>
+  <unicode hex="00BA"/>
+  <outline>
+    <contour>
+      <point x="129" y="347" type="curve" smooth="yes"/>
+      <point x="60" y="347"/>
+      <point x="0" y="409"/>
+      <point x="0" y="491" type="curve" smooth="yes"/>
+      <point x="0" y="572"/>
+      <point x="56" y="663"/>
+      <point x="148" y="663" type="curve" smooth="yes"/>
+      <point x="217" y="663"/>
+      <point x="277" y="604"/>
+      <point x="277" y="515" type="curve" smooth="yes"/>
+      <point x="277" y="449"/>
+      <point x="229" y="347"/>
+    </contour>
+    <contour>
+      <point x="145" y="618" type="curve" smooth="yes"/>
+      <point x="97" y="618"/>
+      <point x="51" y="562"/>
+      <point x="51" y="494" type="curve" smooth="yes"/>
+      <point x="51" y="439"/>
+      <point x="84" y="392"/>
+      <point x="129" y="392" type="curve" smooth="yes"/>
+      <point x="176" y="392"/>
+      <point x="226" y="444"/>
+      <point x="226" y="515" type="curve" smooth="yes"/>
+      <point x="226" y="567"/>
+      <point x="191" y="618"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>347</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>618</integer>
+            <key>width</key>
+            <integer>45</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="oslash" format="1">
+  <advance width="535"/>
+  <unicode hex="00F8"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="218" y="0"/>
+      <point x="186" y="9"/>
+      <point x="158" y="25" type="curve"/>
+      <point x="131" y="-22" type="line" smooth="yes"/>
+      <point x="126" y="-30"/>
+      <point x="118" y="-35"/>
+      <point x="109" y="-35" type="curve" smooth="yes"/>
+      <point x="95.5475" y="-35"/>
+      <point x="83.9417" y="-22.9969"/>
+      <point x="83.9417" y="-8.75005" type="curve" smooth="yes"/>
+      <point x="83.9417" y="-3.55524"/>
+      <point x="84.6795" y="-0.64095"/>
+      <point x="87" y="4" type="curve" smooth="yes"/>
+      <point x="118" y="56" type="line"/>
+      <point x="76" y="99"/>
+      <point x="50" y="161"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="312" y="500"/>
+      <point x="340" y="493"/>
+      <point x="365" y="480" type="curve"/>
+      <point x="396" y="532" type="line" smooth="yes"/>
+      <point x="401" y="540"/>
+      <point x="409" y="544"/>
+      <point x="418" y="544" type="curve" smooth="yes"/>
+      <point x="431" y="544"/>
+      <point x="444" y="533"/>
+      <point x="444" y="519" type="curve" smooth="yes"/>
+      <point x="444" y="515"/>
+      <point x="443" y="511"/>
+      <point x="440" y="506" type="curve" smooth="yes"/>
+      <point x="408" y="451" type="line"/>
+      <point x="455" y="408"/>
+      <point x="485" y="342"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="318"/>
+      <point x="408" y="367"/>
+      <point x="379" y="402" type="curve"/>
+      <point x="183" y="68" type="line"/>
+      <point x="203" y="55"/>
+      <point x="226" y="48"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="183"/>
+      <point x="121" y="138"/>
+      <point x="146" y="104" type="curve"/>
+      <point x="339" y="435" type="line"/>
+      <point x="321" y="446"/>
+      <point x="300" y="452"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,110 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Oslash" format="1">
+  <advance width="660"/>
+  <unicode hex="00D8"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="258" y="-2"/>
+      <point x="212" y="15"/>
+      <point x="174" y="46" type="curve"/>
+      <point x="138" y="-19" type="line" smooth="yes"/>
+      <point x="133" y="-28"/>
+      <point x="126" y="-32"/>
+      <point x="116" y="-32" type="curve" smooth="yes"/>
+      <point x="98" y="-32"/>
+      <point x="89" y="-20"/>
+      <point x="89" y="-5" type="curve" smooth="yes"/>
+      <point x="89" y="-1"/>
+      <point x="90" y="3"/>
+      <point x="92" y="7" type="curve" smooth="yes"/>
+      <point x="135" y="85" type="line"/>
+      <point x="88" y="143"/>
+      <point x="60" y="224"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="388" y="682"/>
+      <point x="422" y="672"/>
+      <point x="453" y="655" type="curve"/>
+      <point x="494" y="730" type="line" smooth="yes"/>
+      <point x="498" y="738"/>
+      <point x="507" y="743"/>
+      <point x="517" y="743" type="curve" smooth="yes"/>
+      <point x="529" y="743"/>
+      <point x="543" y="733"/>
+      <point x="543" y="717" type="curve" smooth="yes"/>
+      <point x="543" y="713"/>
+      <point x="542" y="708"/>
+      <point x="540" y="704" type="curve" smooth="yes"/>
+      <point x="496" y="625" type="line"/>
+      <point x="560" y="567"/>
+      <point x="600" y="473"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="443"/>
+      <point x="517" y="523"/>
+      <point x="468" y="574" type="curve"/>
+      <point x="200" y="92" type="line"/>
+      <point x="230" y="65"/>
+      <point x="267" y="50"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="244"/>
+      <point x="131" y="182"/>
+      <point x="163" y="135" type="curve"/>
+      <point x="426" y="607" type="line"/>
+      <point x="401" y="622"/>
+      <point x="373" y="630"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,134 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="otilde" format="1">
+  <advance width="535"/>
+  <unicode hex="00F5"/>
+  <outline>
+    <contour>
+      <point x="252" y="0" type="curve" smooth="yes"/>
+      <point x="137" y="0"/>
+      <point x="50" y="104"/>
+      <point x="50" y="230" type="curve" smooth="yes"/>
+      <point x="50" y="376"/>
+      <point x="157" y="500"/>
+      <point x="283" y="500" type="curve" smooth="yes"/>
+      <point x="397" y="500"/>
+      <point x="485" y="394"/>
+      <point x="485" y="270" type="curve" smooth="yes"/>
+      <point x="485" y="123"/>
+      <point x="378" y="0"/>
+    </contour>
+    <contour>
+      <point x="278" y="452" type="curve" smooth="yes"/>
+      <point x="185" y="452"/>
+      <point x="107" y="349"/>
+      <point x="107" y="232" type="curve" smooth="yes"/>
+      <point x="107" y="133"/>
+      <point x="165" y="48"/>
+      <point x="252" y="48" type="curve" smooth="yes"/>
+      <point x="343" y="48"/>
+      <point x="427" y="149"/>
+      <point x="427" y="265" type="curve" smooth="yes"/>
+      <point x="427" y="365"/>
+      <point x="361" y="452"/>
+    </contour>
+    <contour>
+      <point x="432" y="676" type="curve" smooth="yes"/>
+      <point x="436" y="686"/>
+      <point x="446" y="693"/>
+      <point x="456" y="693" type="curve" smooth="yes"/>
+      <point x="470" y="693"/>
+      <point x="482" y="682"/>
+      <point x="482" y="669" type="curve" smooth="yes"/>
+      <point x="482" y="664"/>
+      <point x="481" y="661"/>
+      <point x="479" y="655" type="curve" smooth="yes"/>
+      <point x="468" y="624"/>
+      <point x="437" y="556"/>
+      <point x="372" y="556" type="curve" smooth="yes"/>
+      <point x="327" y="556"/>
+      <point x="303" y="588"/>
+      <point x="283" y="616" type="curve" smooth="yes"/>
+      <point x="264" y="642"/>
+      <point x="253" y="664"/>
+      <point x="236" y="664" type="curve" smooth="yes"/>
+      <point x="223" y="664"/>
+      <point x="197" y="647"/>
+      <point x="181" y="598" type="curve" smooth="yes"/>
+      <point x="177" y="585"/>
+      <point x="168" y="579"/>
+      <point x="156" y="579" type="curve" smooth="yes"/>
+      <point x="142" y="579"/>
+      <point x="130" y="590"/>
+      <point x="130" y="604" type="curve" smooth="yes"/>
+      <point x="130" y="619"/>
+      <point x="140" y="636"/>
+      <point x="146" y="647" type="curve" smooth="yes"/>
+      <point x="168" y="685"/>
+      <point x="199" y="706"/>
+      <point x="236" y="706" type="curve" smooth="yes"/>
+      <point x="281" y="706"/>
+      <point x="305" y="673"/>
+      <point x="325" y="646" type="curve" smooth="yes"/>
+      <point x="344" y="620"/>
+      <point x="355" y="598"/>
+      <point x="372" y="598" type="curve" smooth="yes"/>
+      <point x="402" y="598"/>
+      <point x="421" y="647"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>452</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>556</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>664</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>58</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Otilde" format="1">
+  <advance width="660"/>
+  <unicode hex="00D5"/>
+  <outline>
+    <contour>
+      <point x="309" y="-2" type="curve" smooth="yes"/>
+      <point x="164" y="-2"/>
+      <point x="60" y="143"/>
+      <point x="60" y="313" type="curve" smooth="yes"/>
+      <point x="60" y="513"/>
+      <point x="195" y="682"/>
+      <point x="351" y="682" type="curve" smooth="yes"/>
+      <point x="495" y="682"/>
+      <point x="600" y="539"/>
+      <point x="600" y="367" type="curve" smooth="yes"/>
+      <point x="600" y="167"/>
+      <point x="465" y="-2"/>
+    </contour>
+    <contour>
+      <point x="344" y="630" type="curve" smooth="yes"/>
+      <point x="221" y="630"/>
+      <point x="113" y="489"/>
+      <point x="113" y="313" type="curve" smooth="yes"/>
+      <point x="113" y="169"/>
+      <point x="195" y="50"/>
+      <point x="309" y="50" type="curve" smooth="yes"/>
+      <point x="432" y="50"/>
+      <point x="547" y="193"/>
+      <point x="547" y="363" type="curve" smooth="yes"/>
+      <point x="547" y="498"/>
+      <point x="463" y="630"/>
+    </contour>
+    <contour>
+      <point x="494" y="833" type="curve" smooth="yes"/>
+      <point x="498" y="843"/>
+      <point x="508" y="850"/>
+      <point x="518" y="850" type="curve" smooth="yes"/>
+      <point x="532" y="850"/>
+      <point x="544" y="839"/>
+      <point x="544" y="826" type="curve" smooth="yes"/>
+      <point x="544" y="821"/>
+      <point x="543" y="818"/>
+      <point x="541" y="812" type="curve" smooth="yes"/>
+      <point x="530" y="781"/>
+      <point x="499" y="713"/>
+      <point x="434" y="713" type="curve" smooth="yes"/>
+      <point x="389" y="713"/>
+      <point x="365" y="745"/>
+      <point x="345" y="773" type="curve" smooth="yes"/>
+      <point x="326" y="799"/>
+      <point x="315" y="821"/>
+      <point x="298" y="821" type="curve" smooth="yes"/>
+      <point x="285" y="821"/>
+      <point x="259" y="804"/>
+      <point x="243" y="755" type="curve" smooth="yes"/>
+      <point x="239" y="742"/>
+      <point x="230" y="736"/>
+      <point x="218" y="736" type="curve" smooth="yes"/>
+      <point x="204" y="736"/>
+      <point x="192" y="747"/>
+      <point x="192" y="761" type="curve" smooth="yes"/>
+      <point x="192" y="776"/>
+      <point x="202" y="793"/>
+      <point x="208" y="804" type="curve" smooth="yes"/>
+      <point x="230" y="842"/>
+      <point x="261" y="863"/>
+      <point x="298" y="863" type="curve" smooth="yes"/>
+      <point x="343" y="863"/>
+      <point x="367" y="830"/>
+      <point x="387" y="803" type="curve" smooth="yes"/>
+      <point x="406" y="777"/>
+      <point x="417" y="755"/>
+      <point x="434" y="755" type="curve" smooth="yes"/>
+      <point x="464" y="755"/>
+      <point x="483" y="804"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>630</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>713</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>821</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>192</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>494</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>547</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="paragraph" format="1">
+  <advance width="559"/>
+  <unicode hex="00B6"/>
+  <outline>
+    <contour>
+      <point x="482" y="714" type="curve"/>
+      <point x="482.681" y="687.345"/>
+      <point x="483.012" y="660.842"/>
+      <point x="483.012" y="634.493" type="curve" smooth="yes"/>
+      <point x="483.012" y="389.983"/>
+      <point x="454.525" y="158.75"/>
+      <point x="413" y="-57" type="curve" smooth="yes"/>
+      <point x="410" y="-70"/>
+      <point x="399" y="-79"/>
+      <point x="386" y="-79" type="curve" smooth="yes"/>
+      <point x="371.471" y="-79"/>
+      <point x="358.592" y="-67.4567"/>
+      <point x="358.592" y="-51.8569" type="curve" smooth="yes"/>
+      <point x="358.592" y="146.777"/>
+      <point x="426.919" y="368.256"/>
+      <point x="426.919" y="633.892" type="curve" smooth="yes"/>
+      <point x="426.919" y="659.529"/>
+      <point x="426.621" y="685.56"/>
+      <point x="426" y="712" type="curve"/>
+      <point x="425" y="728"/>
+      <point x="437" y="740"/>
+      <point x="453" y="741" type="curve" smooth="yes"/>
+      <point x="468" y="741"/>
+      <point x="481" y="729"/>
+    </contour>
+    <contour>
+      <point x="368" y="729" type="line"/>
+      <point x="369.271" y="693.801"/>
+      <point x="369.879" y="658.538"/>
+      <point x="369.879" y="623.325" type="curve" smooth="yes"/>
+      <point x="369.879" y="381.426"/>
+      <point x="341.155" y="141.901"/>
+      <point x="301" y="-58" type="curve" smooth="yes"/>
+      <point x="298" y="-71"/>
+      <point x="287" y="-80"/>
+      <point x="274" y="-80" type="curve" smooth="yes"/>
+      <point x="259.941" y="-80"/>
+      <point x="245.111" y="-67.6471"/>
+      <point x="245.111" y="-52.4386" type="curve" smooth="yes"/>
+      <point x="245.111" y="-50.3385"/>
+      <point x="245.393" y="-48.184"/>
+      <point x="246" y="-46" type="curve" smooth="yes"/>
+      <point x="267" y="29"/>
+      <point x="297" y="270"/>
+      <point x="302" y="349" type="curve"/>
+      <point x="283" y="349" type="line" smooth="yes"/>
+      <point x="173" y="349"/>
+      <point x="69" y="399"/>
+      <point x="69" y="526" type="curve" smooth="yes"/>
+      <point x="69" y="671"/>
+      <point x="222" y="756"/>
+      <point x="381" y="786" type="curve" smooth="yes"/>
+      <point x="382.307" y="786.261"/>
+      <point x="383.591" y="786.386"/>
+      <point x="384.847" y="786.386" type="curve" smooth="yes"/>
+      <point x="398" y="786.386"/>
+      <point x="408" y="772.693"/>
+      <point x="408" y="759" type="curve" smooth="yes"/>
+      <point x="408" y="746"/>
+      <point x="398" y="734"/>
+      <point x="387" y="732" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>732</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>427</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenleft" format="1">
+  <advance width="369"/>
+  <unicode hex="0028"/>
+  <outline>
+    <contour>
+      <point x="294" y="746" type="curve" smooth="yes"/>
+      <point x="290" y="743"/>
+      <point x="121" y="592"/>
+      <point x="121" y="351" type="curve" smooth="yes"/>
+      <point x="121" y="107"/>
+      <point x="278" y="-57"/>
+      <point x="281" y="-60" type="curve" smooth="yes"/>
+      <point x="287" y="-66"/>
+      <point x="290" y="-73"/>
+      <point x="290" y="-81" type="curve" smooth="yes"/>
+      <point x="290" y="-96"/>
+      <point x="276" y="-108"/>
+      <point x="263" y="-108" type="curve" smooth="yes"/>
+      <point x="251" y="-108"/>
+      <point x="243" y="-102"/>
+      <point x="238" y="-96" type="curve" smooth="yes"/>
+      <point x="221" y="-74"/>
+      <point x="65" y="91"/>
+      <point x="65" y="351" type="curve" smooth="yes"/>
+      <point x="65" y="522"/>
+      <point x="141" y="678"/>
+      <point x="253" y="783" type="curve" smooth="yes"/>
+      <point x="263" y="792"/>
+      <point x="270" y="795"/>
+      <point x="276" y="795" type="curve" smooth="yes"/>
+      <point x="291" y="795"/>
+      <point x="304" y="782"/>
+      <point x="304" y="767" type="curve" smooth="yes"/>
+      <point x="304" y="759"/>
+      <point x="300" y="752"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,55 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="parenright" format="1">
+  <advance width="369"/>
+  <unicode hex="0029"/>
+  <outline>
+    <contour>
+      <point x="74" y="746" type="curve" smooth="yes"/>
+      <point x="68" y="752"/>
+      <point x="64" y="759"/>
+      <point x="64" y="767" type="curve" smooth="yes"/>
+      <point x="64" y="782"/>
+      <point x="77" y="795"/>
+      <point x="92" y="795" type="curve" smooth="yes"/>
+      <point x="98" y="795"/>
+      <point x="105" y="792"/>
+      <point x="115" y="783" type="curve" smooth="yes"/>
+      <point x="227" y="678"/>
+      <point x="303" y="522"/>
+      <point x="303" y="351" type="curve" smooth="yes"/>
+      <point x="303" y="91"/>
+      <point x="147" y="-74"/>
+      <point x="130" y="-96" type="curve" smooth="yes"/>
+      <point x="125" y="-102"/>
+      <point x="117" y="-108"/>
+      <point x="105" y="-108" type="curve" smooth="yes"/>
+      <point x="92" y="-108"/>
+      <point x="78" y="-96"/>
+      <point x="78" y="-81" type="curve" smooth="yes"/>
+      <point x="78" y="-73"/>
+      <point x="81" y="-66"/>
+      <point x="87" y="-60" type="curve" smooth="yes"/>
+      <point x="90" y="-57"/>
+      <point x="247" y="107"/>
+      <point x="247" y="351" type="curve" smooth="yes"/>
+      <point x="247" y="592"/>
+      <point x="78" y="743"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>247</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,158 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="percent" format="1">
+  <advance width="728"/>
+  <unicode hex="0025"/>
+  <outline>
+    <contour>
+      <point x="197" y="422" type="curve" smooth="yes"/>
+      <point x="122" y="422"/>
+      <point x="61" y="483"/>
+      <point x="61" y="558" type="curve" smooth="yes"/>
+      <point x="61" y="633"/>
+      <point x="122" y="694"/>
+      <point x="197" y="694" type="curve" smooth="yes"/>
+      <point x="272" y="694"/>
+      <point x="333" y="633"/>
+      <point x="333" y="558" type="curve" smooth="yes"/>
+      <point x="333" y="483"/>
+      <point x="272" y="422"/>
+    </contour>
+    <contour>
+      <point x="197" y="640" type="curve" smooth="yes"/>
+      <point x="152" y="640"/>
+      <point x="115" y="603"/>
+      <point x="115" y="558" type="curve" smooth="yes"/>
+      <point x="115" y="512"/>
+      <point x="152" y="476"/>
+      <point x="197" y="476" type="curve" smooth="yes"/>
+      <point x="242" y="476"/>
+      <point x="279" y="512"/>
+      <point x="279" y="558" type="curve" smooth="yes"/>
+      <point x="279" y="603"/>
+      <point x="242" y="640"/>
+    </contour>
+    <contour>
+      <point x="523" y="-8" type="curve" smooth="yes"/>
+      <point x="448" y="-8"/>
+      <point x="387" y="53"/>
+      <point x="387" y="128" type="curve" smooth="yes"/>
+      <point x="387" y="203"/>
+      <point x="448" y="264"/>
+      <point x="523" y="264" type="curve" smooth="yes"/>
+      <point x="598" y="264"/>
+      <point x="659" y="203"/>
+      <point x="659" y="128" type="curve" smooth="yes"/>
+      <point x="659" y="53"/>
+      <point x="598" y="-8"/>
+    </contour>
+    <contour>
+      <point x="523" y="210" type="curve" smooth="yes"/>
+      <point x="478" y="210"/>
+      <point x="441" y="173"/>
+      <point x="441" y="128" type="curve" smooth="yes"/>
+      <point x="441" y="82"/>
+      <point x="478" y="46"/>
+      <point x="523" y="46" type="curve" smooth="yes"/>
+      <point x="568" y="46"/>
+      <point x="605" y="82"/>
+      <point x="605" y="128" type="curve" smooth="yes"/>
+      <point x="605" y="173"/>
+      <point x="568" y="210"/>
+    </contour>
+    <contour>
+      <point x="185" y="0" type="curve" smooth="yes"/>
+      <point x="170" y="0"/>
+      <point x="160" y="12"/>
+      <point x="160" y="24" type="curve" smooth="yes"/>
+      <point x="160" y="28"/>
+      <point x="161" y="34"/>
+      <point x="165" y="41" type="curve" smooth="yes"/>
+      <point x="517" y="677" type="line" smooth="yes"/>
+      <point x="522" y="685"/>
+      <point x="530" y="690"/>
+      <point x="539" y="690" type="curve" smooth="yes"/>
+      <point x="554" y="690"/>
+      <point x="565" y="677"/>
+      <point x="565" y="664" type="curve" smooth="yes"/>
+      <point x="565" y="660"/>
+      <point x="564" y="656"/>
+      <point x="562" y="652" type="curve" smooth="yes"/>
+      <point x="208" y="13" type="line" smooth="yes"/>
+      <point x="203" y="4"/>
+      <point x="194" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-8</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>422</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>640</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>279</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>387</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>605</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="periodcentered" format="1">
+  <advance width="172"/>
+  <unicode hex="00B7"/>
+  <outline>
+    <contour>
+      <point x="82" y="210" type="curve" smooth="yes"/>
+      <point x="63" y="210"/>
+      <point x="50" y="227"/>
+      <point x="50" y="248" type="curve" smooth="yes"/>
+      <point x="50" y="271"/>
+      <point x="69" y="293"/>
+      <point x="90" y="293" type="curve" smooth="yes"/>
+      <point x="108" y="293"/>
+      <point x="122" y="277"/>
+      <point x="122" y="257" type="curve" smooth="yes"/>
+      <point x="122" y="231"/>
+      <point x="103" y="210"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/period.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/period.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/period.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="period" format="1">
+  <advance width="214"/>
+  <unicode hex="002E"/>
+  <outline>
+    <contour>
+      <point x="102" y="0" type="curve" smooth="yes"/>
+      <point x="83" y="0"/>
+      <point x="70" y="17"/>
+      <point x="70" y="38" type="curve" smooth="yes"/>
+      <point x="70" y="61"/>
+      <point x="89" y="83"/>
+      <point x="110" y="83" type="curve" smooth="yes"/>
+      <point x="128" y="83"/>
+      <point x="142" y="67"/>
+      <point x="142" y="47" type="curve" smooth="yes"/>
+      <point x="142" y="21"/>
+      <point x="123" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>70</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/p.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/p.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/p.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="p" format="1">
+  <advance width="520"/>
+  <unicode hex="0070"/>
+  <outline>
+    <contour>
+      <point x="309" y="500" type="curve"/>
+      <point x="420" y="495"/>
+      <point x="470" y="381"/>
+      <point x="470" y="276" type="curve" smooth="yes"/>
+      <point x="470" y="162"/>
+      <point x="427" y="8"/>
+      <point x="251" y="8" type="curve" smooth="yes"/>
+      <point x="199" y="8"/>
+      <point x="152" y="24"/>
+      <point x="121" y="36" type="curve"/>
+      <point x="121" y="-167" type="line" smooth="yes"/>
+      <point x="121" y="-182"/>
+      <point x="108" y="-195"/>
+      <point x="93" y="-195" type="curve" smooth="yes"/>
+      <point x="78" y="-195"/>
+      <point x="65" y="-182"/>
+      <point x="65" y="-167" type="curve" smooth="yes"/>
+      <point x="65" y="471" type="line" smooth="yes"/>
+      <point x="65" y="487"/>
+      <point x="77" y="500"/>
+      <point x="93" y="500" type="curve" smooth="yes"/>
+      <point x="109" y="500"/>
+      <point x="121" y="487"/>
+      <point x="121" y="471" type="curve" smooth="yes"/>
+      <point x="121" y="431" type="line"/>
+      <point x="162" y="469"/>
+      <point x="220" y="500"/>
+    </contour>
+    <contour>
+      <point x="257" y="65" type="curve" smooth="yes"/>
+      <point x="379" y="65"/>
+      <point x="420" y="156"/>
+      <point x="420" y="276" type="curve" smooth="yes"/>
+      <point x="420" y="338"/>
+      <point x="395" y="451"/>
+      <point x="301" y="451" type="curve" smooth="yes"/>
+      <point x="196" y="451"/>
+      <point x="138" y="388"/>
+      <point x="121" y="363" type="curve"/>
+      <point x="121" y="99" type="line"/>
+      <point x="140" y="90"/>
+      <point x="198" y="65"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-195</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>451</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,81 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="P" format="1">
+  <advance width="547"/>
+  <unicode hex="0050"/>
+  <outline>
+    <contour>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="641" type="line" smooth="yes"/>
+      <point x="65" y="671"/>
+      <point x="67" y="682"/>
+      <point x="144" y="682" type="curve" smooth="yes"/>
+      <point x="396" y="682"/>
+      <point x="517" y="608"/>
+      <point x="517" y="477" type="curve" smooth="yes"/>
+      <point x="517" y="291"/>
+      <point x="261" y="239"/>
+      <point x="121" y="239" type="curve"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="109" y="0"/>
+    </contour>
+    <contour>
+      <point x="121" y="625" type="curve"/>
+      <point x="121" y="295" type="line"/>
+      <point x="207" y="295"/>
+      <point x="461" y="322"/>
+      <point x="461" y="477" type="curve" smooth="yes"/>
+      <point x="461" y="573"/>
+      <point x="353" y="626"/>
+      <point x="161" y="626" type="curve" smooth="yes"/>
+      <point x="148" y="626"/>
+      <point x="130" y="626"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>239</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>461</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,66 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plus" format="1">
+  <advance width="443"/>
+  <unicode hex="002B"/>
+  <outline>
+    <contour>
+      <point x="362" y="224" type="curve" smooth="yes"/>
+      <point x="248" y="224" type="line"/>
+      <point x="248" y="112" type="line" smooth="yes"/>
+      <point x="248" y="97"/>
+      <point x="236" y="85"/>
+      <point x="221" y="85" type="curve" smooth="yes"/>
+      <point x="206" y="85"/>
+      <point x="194" y="97"/>
+      <point x="194" y="112" type="curve" smooth="yes"/>
+      <point x="194" y="224" type="line"/>
+      <point x="81" y="224" type="line" smooth="yes"/>
+      <point x="66" y="224"/>
+      <point x="54" y="236"/>
+      <point x="54" y="251" type="curve" smooth="yes"/>
+      <point x="54" y="266"/>
+      <point x="66" y="278"/>
+      <point x="81" y="278" type="curve" smooth="yes"/>
+      <point x="194" y="278" type="line"/>
+      <point x="194" y="380" type="line" smooth="yes"/>
+      <point x="194" y="395"/>
+      <point x="206" y="407"/>
+      <point x="221" y="407" type="curve" smooth="yes"/>
+      <point x="236" y="407"/>
+      <point x="248" y="395"/>
+      <point x="248" y="380" type="curve" smooth="yes"/>
+      <point x="248" y="278" type="line"/>
+      <point x="362" y="278" type="line" smooth="yes"/>
+      <point x="377" y="278"/>
+      <point x="389" y="266"/>
+      <point x="389" y="251" type="curve" smooth="yes"/>
+      <point x="389" y="236"/>
+      <point x="377" y="224"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>194</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="plusminus" format="1">
+  <advance width="441"/>
+  <unicode hex="00B1"/>
+  <outline>
+    <contour>
+      <point x="58" y="296" type="curve"/>
+      <point x="58" y="310"/>
+      <point x="70" y="323"/>
+      <point x="84" y="323" type="curve" smooth="yes"/>
+      <point x="193" y="323" type="line"/>
+      <point x="193" y="421" type="line" smooth="yes"/>
+      <point x="193" y="434"/>
+      <point x="203" y="447"/>
+      <point x="220" y="447" type="curve" smooth="yes"/>
+      <point x="235" y="447"/>
+      <point x="246" y="434"/>
+      <point x="246" y="421" type="curve" smooth="yes"/>
+      <point x="246" y="323" type="line"/>
+      <point x="356" y="323" type="line" smooth="yes"/>
+      <point x="369" y="323"/>
+      <point x="382" y="311"/>
+      <point x="382" y="296" type="curve" smooth="yes"/>
+      <point x="382" y="282"/>
+      <point x="369" y="270"/>
+      <point x="356" y="270" type="curve" smooth="yes"/>
+      <point x="246" y="270" type="line"/>
+      <point x="246" y="162" type="line" smooth="yes"/>
+      <point x="246" y="148"/>
+      <point x="233" y="136"/>
+      <point x="220" y="136" type="curve" smooth="yes"/>
+      <point x="205" y="136"/>
+      <point x="193" y="149"/>
+      <point x="193" y="162" type="curve" smooth="yes"/>
+      <point x="193" y="270" type="line"/>
+      <point x="84" y="270" type="line" smooth="yes"/>
+      <point x="69" y="270"/>
+      <point x="59" y="283"/>
+    </contour>
+    <contour>
+      <point x="74" y="26" type="curve" smooth="yes"/>
+      <point x="74" y="41"/>
+      <point x="87" y="52"/>
+      <point x="100" y="52" type="curve" smooth="yes"/>
+      <point x="339" y="52" type="line" smooth="yes"/>
+      <point x="353" y="52"/>
+      <point x="365" y="40"/>
+      <point x="365" y="26" type="curve" smooth="yes"/>
+      <point x="365" y="10"/>
+      <point x="353" y="-1"/>
+      <point x="339" y="-1" type="curve" smooth="yes"/>
+      <point x="100" y="-1" type="line" smooth="yes"/>
+      <point x="87" y="-1"/>
+      <point x="74" y="9"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>270</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>193</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/q.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/q.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/q.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="q" format="1">
+  <advance width="514"/>
+  <unicode hex="0071"/>
+  <outline>
+    <contour>
+      <point x="372" y="-158" type="curve" smooth="yes"/>
+      <point x="380" y="61" type="line"/>
+      <point x="380" y="61"/>
+      <point x="355" y="-6"/>
+      <point x="260" y="-6" type="curve" smooth="yes"/>
+      <point x="134" y="-6"/>
+      <point x="50" y="88"/>
+      <point x="50" y="211" type="curve" smooth="yes"/>
+      <point x="50" y="381"/>
+      <point x="159" y="489"/>
+      <point x="321" y="489" type="curve" smooth="yes"/>
+      <point x="344" y="489"/>
+      <point x="368" y="487"/>
+      <point x="395" y="482" type="curve"/>
+      <point x="395" y="491" type="line" smooth="yes"/>
+      <point x="395" y="506"/>
+      <point x="407" y="518"/>
+      <point x="422" y="518" type="curve" smooth="yes"/>
+      <point x="437" y="518"/>
+      <point x="450" y="506"/>
+      <point x="449" y="491" type="curve" smooth="yes"/>
+      <point x="426" y="-160" type="line" smooth="yes"/>
+      <point x="425" y="-180"/>
+      <point x="413" y="-189"/>
+      <point x="397" y="-189" type="curve" smooth="yes"/>
+      <point x="382" y="-189"/>
+      <point x="371" y="-173"/>
+    </contour>
+    <contour>
+      <point x="251" y="44" type="curve" smooth="yes"/>
+      <point x="330" y="44"/>
+      <point x="383" y="87"/>
+      <point x="385" y="164" type="curve" smooth="yes"/>
+      <point x="393" y="433" type="line"/>
+      <point x="367" y="437"/>
+      <point x="343" y="439"/>
+      <point x="321" y="439" type="curve" smooth="yes"/>
+      <point x="191" y="439"/>
+      <point x="100" y="356"/>
+      <point x="100" y="209" type="curve" smooth="yes"/>
+      <point x="100" y="112"/>
+      <point x="168" y="44"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>439</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Q" format="1">
+  <advance width="714"/>
+  <unicode hex="0051"/>
+  <outline>
+    <contour>
+      <point x="550" y="93" type="curve"/>
+      <point x="651" y="27" type="line" smooth="yes"/>
+      <point x="660" y="21"/>
+      <point x="663" y="12"/>
+      <point x="663" y="3" type="curve" smooth="yes"/>
+      <point x="663" y="-14"/>
+      <point x="649" y="-24"/>
+      <point x="635" y="-24" type="curve" smooth="yes"/>
+      <point x="630" y="-24"/>
+      <point x="625" y="-23"/>
+      <point x="620" y="-20" type="curve" smooth="yes"/>
+      <point x="506" y="56" type="line"/>
+      <point x="455" y="19"/>
+      <point x="395" y="-2"/>
+      <point x="333" y="-2" type="curve" smooth="yes"/>
+      <point x="169" y="-2"/>
+      <point x="51" y="142"/>
+      <point x="51" y="311" type="curve" smooth="yes"/>
+      <point x="51" y="512"/>
+      <point x="204" y="680"/>
+      <point x="380" y="680" type="curve" smooth="yes"/>
+      <point x="543" y="680"/>
+      <point x="662" y="536"/>
+      <point x="662" y="366" type="curve" smooth="yes"/>
+      <point x="662" y="260"/>
+      <point x="618" y="161"/>
+    </contour>
+    <contour>
+      <point x="333" y="52" type="curve" smooth="yes"/>
+      <point x="376" y="52"/>
+      <point x="418" y="65"/>
+      <point x="456" y="89" type="curve"/>
+      <point x="377" y="141" type="line" smooth="yes"/>
+      <point x="369" y="146"/>
+      <point x="364" y="155"/>
+      <point x="364" y="164" type="curve" smooth="yes"/>
+      <point x="364" y="180"/>
+      <point x="377" y="192"/>
+      <point x="391" y="192" type="curve" smooth="yes"/>
+      <point x="397" y="192"/>
+      <point x="402" y="191"/>
+      <point x="407" y="188" type="curve" smooth="yes"/>
+      <point x="502" y="125" type="line"/>
+      <point x="560" y="182"/>
+      <point x="601" y="269"/>
+      <point x="601" y="363" type="curve" smooth="yes"/>
+      <point x="601" y="497"/>
+      <point x="505" y="626"/>
+      <point x="372" y="626" type="curve" smooth="yes"/>
+      <point x="235" y="626"/>
+      <point x="111" y="487"/>
+      <point x="111" y="315" type="curve" smooth="yes"/>
+      <point x="111" y="168"/>
+      <point x="204" y="52"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>626</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>601</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="questiondown" format="1">
+  <advance width="533"/>
+  <unicode hex="00BF"/>
+  <outline>
+    <contour>
+      <point x="306" y="323" type="curve" smooth="yes"/>
+      <point x="311" y="328"/>
+      <point x="318" y="332"/>
+      <point x="325" y="332" type="curve" smooth="yes"/>
+      <point x="340" y="332"/>
+      <point x="352" y="320"/>
+      <point x="352" y="305" type="curve" smooth="yes"/>
+      <point x="352" y="297"/>
+      <point x="348" y="291"/>
+      <point x="342" y="286" type="curve" smooth="yes"/>
+      <point x="322" y="269"/>
+      <point x="268" y="221"/>
+      <point x="222" y="178" type="curve" smooth="yes"/>
+      <point x="175" y="135"/>
+      <point x="116" y="91"/>
+      <point x="116" y="15" type="curve" smooth="yes"/>
+      <point x="116" y="-58"/>
+      <point x="158" y="-135"/>
+      <point x="272" y="-135" type="curve" smooth="yes"/>
+      <point x="340" y="-135"/>
+      <point x="382" y="-97"/>
+      <point x="412" y="-63" type="curve" smooth="yes"/>
+      <point x="416" y="-59"/>
+      <point x="423" y="-55"/>
+      <point x="429" y="-55" type="curve" smooth="yes"/>
+      <point x="444" y="-55"/>
+      <point x="457" y="-65"/>
+      <point x="457" y="-81" type="curve" smooth="yes"/>
+      <point x="457" y="-91"/>
+      <point x="448" y="-102"/>
+      <point x="436" y="-115" type="curve" smooth="yes"/>
+      <point x="404" y="-150"/>
+      <point x="348" y="-187"/>
+      <point x="272" y="-187" type="curve" smooth="yes"/>
+      <point x="151" y="-187"/>
+      <point x="65" y="-108"/>
+      <point x="65" y="15" type="curve" smooth="yes"/>
+      <point x="65" y="116"/>
+      <point x="138" y="176"/>
+      <point x="189" y="220" type="curve" smooth="yes"/>
+      <point x="233" y="257"/>
+      <point x="284" y="304"/>
+    </contour>
+    <contour>
+      <point x="359" y="501" type="curve" smooth="yes"/>
+      <point x="378" y="501"/>
+      <point x="390" y="485"/>
+      <point x="390" y="464" type="curve" smooth="yes"/>
+      <point x="390" y="441"/>
+      <point x="372" y="421"/>
+      <point x="351" y="421" type="curve" smooth="yes"/>
+      <point x="333" y="421"/>
+      <point x="319" y="435"/>
+      <point x="319" y="455" type="curve" smooth="yes"/>
+      <point x="319" y="481"/>
+      <point x="338" y="501"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-187</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>421</integer>
+            <key>width</key>
+            <integer>80</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>319</integer>
+            <key>width</key>
+            <integer>71</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/question.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/question.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/question.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="question" format="1">
+  <advance width="533"/>
+  <unicode hex="003F"/>
+  <outline>
+    <contour>
+      <point x="215" y="183" type="curve" smooth="yes"/>
+      <point x="210" y="178"/>
+      <point x="203" y="175"/>
+      <point x="196" y="175" type="curve" smooth="yes"/>
+      <point x="181" y="175"/>
+      <point x="169" y="187"/>
+      <point x="169" y="202" type="curve" smooth="yes"/>
+      <point x="169" y="210"/>
+      <point x="173" y="217"/>
+      <point x="179" y="222" type="curve" smooth="yes"/>
+      <point x="199" y="239"/>
+      <point x="253" y="287"/>
+      <point x="299" y="330" type="curve" smooth="yes"/>
+      <point x="346" y="373"/>
+      <point x="413" y="422"/>
+      <point x="413" y="505" type="curve" smooth="yes"/>
+      <point x="413" y="578"/>
+      <point x="369" y="657"/>
+      <point x="245" y="657" type="curve" smooth="yes"/>
+      <point x="177" y="657"/>
+      <point x="135" y="616"/>
+      <point x="105" y="582" type="curve" smooth="yes"/>
+      <point x="101" y="578"/>
+      <point x="94" y="575"/>
+      <point x="88" y="575" type="curve" smooth="yes"/>
+      <point x="73" y="575"/>
+      <point x="60" y="586"/>
+      <point x="60" y="602" type="curve" smooth="yes"/>
+      <point x="60" y="612"/>
+      <point x="69" y="623"/>
+      <point x="81" y="636" type="curve" smooth="yes"/>
+      <point x="113" y="671"/>
+      <point x="169" y="711"/>
+      <point x="245" y="711" type="curve" smooth="yes"/>
+      <point x="377" y="711"/>
+      <point x="466" y="628"/>
+      <point x="466" y="505" type="curve" smooth="yes"/>
+      <point x="466" y="395"/>
+      <point x="384" y="330"/>
+      <point x="332" y="287" type="curve"/>
+      <point x="289" y="249"/>
+      <point x="237" y="202"/>
+    </contour>
+    <contour>
+      <point x="162" y="0" type="curve" smooth="yes"/>
+      <point x="143" y="0"/>
+      <point x="130" y="17"/>
+      <point x="130" y="38" type="curve" smooth="yes"/>
+      <point x="130" y="61"/>
+      <point x="149" y="83"/>
+      <point x="170" y="83" type="curve" smooth="yes"/>
+      <point x="188" y="83"/>
+      <point x="202" y="67"/>
+      <point x="202" y="47" type="curve" smooth="yes"/>
+      <point x="202" y="21"/>
+      <point x="183" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>657</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>130</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>413</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblbase" format="1">
+  <advance width="397"/>
+  <unicode hex="201E"/>
+  <outline>
+    <contour>
+      <point x="144" y="74" type="curve" smooth="yes"/>
+      <point x="162" y="74"/>
+      <point x="176" y="57"/>
+      <point x="176" y="42" type="curve" smooth="yes"/>
+      <point x="176" y="23"/>
+      <point x="172" y="14"/>
+      <point x="157" y="-22" type="curve" smooth="yes"/>
+      <point x="133" y="-80"/>
+      <point x="132" y="-96"/>
+      <point x="113" y="-96" type="curve" smooth="yes"/>
+      <point x="100" y="-96"/>
+      <point x="90" y="-86"/>
+      <point x="90" y="-74" type="curve" smooth="yes"/>
+      <point x="90" y="-71"/>
+      <point x="91" y="-68"/>
+      <point x="92" y="-65" type="curve" smooth="yes"/>
+      <point x="116" y="-1" type="line"/>
+      <point x="109" y="6"/>
+      <point x="104" y="17"/>
+      <point x="104" y="29" type="curve" smooth="yes"/>
+      <point x="104" y="53"/>
+      <point x="123" y="74"/>
+    </contour>
+    <contour>
+      <point x="280" y="74" type="curve" smooth="yes"/>
+      <point x="298" y="74"/>
+      <point x="312" y="57"/>
+      <point x="312" y="42" type="curve" smooth="yes"/>
+      <point x="312" y="23"/>
+      <point x="308" y="14"/>
+      <point x="293" y="-22" type="curve" smooth="yes"/>
+      <point x="269" y="-80"/>
+      <point x="268" y="-96"/>
+      <point x="249" y="-96" type="curve" smooth="yes"/>
+      <point x="236" y="-96"/>
+      <point x="226" y="-86"/>
+      <point x="226" y="-74" type="curve" smooth="yes"/>
+      <point x="226" y="-71"/>
+      <point x="227" y="-68"/>
+      <point x="228" y="-65" type="curve" smooth="yes"/>
+      <point x="252" y="-1" type="line"/>
+      <point x="245" y="6"/>
+      <point x="240" y="17"/>
+      <point x="240" y="29" type="curve" smooth="yes"/>
+      <point x="240" y="53"/>
+      <point x="259" y="74"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>240</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedbl" format="1">
+  <advance width="313"/>
+  <unicode hex="0022"/>
+  <outline>
+    <contour>
+      <point x="97" y="500" type="curve" smooth="yes"/>
+      <point x="81" y="500"/>
+      <point x="69" y="512"/>
+      <point x="69" y="528" type="curve" smooth="yes"/>
+      <point x="69" y="662" type="line" smooth="yes"/>
+      <point x="69" y="677"/>
+      <point x="81" y="690"/>
+      <point x="97" y="690" type="curve" smooth="yes"/>
+      <point x="112" y="690"/>
+      <point x="125" y="677"/>
+      <point x="125" y="662" type="curve" smooth="yes"/>
+      <point x="125" y="528" type="line" smooth="yes"/>
+      <point x="125" y="512"/>
+      <point x="112" y="500"/>
+    </contour>
+    <contour>
+      <point x="216" y="500" type="curve" smooth="yes"/>
+      <point x="200" y="500"/>
+      <point x="188" y="512"/>
+      <point x="188" y="528" type="curve" smooth="yes"/>
+      <point x="188" y="662" type="line" smooth="yes"/>
+      <point x="188" y="677"/>
+      <point x="200" y="690"/>
+      <point x="216" y="690" type="curve" smooth="yes"/>
+      <point x="231" y="690"/>
+      <point x="244" y="677"/>
+      <point x="244" y="662" type="curve" smooth="yes"/>
+      <point x="244" y="528" type="line" smooth="yes"/>
+      <point x="244" y="512"/>
+      <point x="231" y="500"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>188</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblleft" format="1">
+  <advance width="404"/>
+  <unicode hex="201C"/>
+  <outline>
+    <contour>
+      <point x="120" y="548" type="curve" smooth="yes"/>
+      <point x="102" y="548"/>
+      <point x="88" y="565"/>
+      <point x="88" y="580" type="curve" smooth="yes"/>
+      <point x="88" y="599"/>
+      <point x="92" y="608"/>
+      <point x="107" y="644" type="curve" smooth="yes"/>
+      <point x="131" y="702"/>
+      <point x="132" y="718"/>
+      <point x="151" y="718" type="curve" smooth="yes"/>
+      <point x="164" y="718"/>
+      <point x="174" y="708"/>
+      <point x="174" y="696" type="curve" smooth="yes"/>
+      <point x="174" y="693"/>
+      <point x="173" y="690"/>
+      <point x="172" y="687" type="curve" smooth="yes"/>
+      <point x="148" y="623" type="line"/>
+      <point x="155" y="616"/>
+      <point x="160" y="605"/>
+      <point x="160" y="593" type="curve" smooth="yes"/>
+      <point x="160" y="569"/>
+      <point x="141" y="548"/>
+    </contour>
+    <contour>
+      <point x="254" y="548" type="curve" smooth="yes"/>
+      <point x="236" y="548"/>
+      <point x="222" y="565"/>
+      <point x="222" y="580" type="curve" smooth="yes"/>
+      <point x="222" y="599"/>
+      <point x="226" y="608"/>
+      <point x="241" y="644" type="curve" smooth="yes"/>
+      <point x="265" y="702"/>
+      <point x="266" y="718"/>
+      <point x="285" y="718" type="curve" smooth="yes"/>
+      <point x="298" y="718"/>
+      <point x="308" y="708"/>
+      <point x="308" y="696" type="curve" smooth="yes"/>
+      <point x="308" y="693"/>
+      <point x="307" y="690"/>
+      <point x="306" y="687" type="curve" smooth="yes"/>
+      <point x="282" y="623" type="line"/>
+      <point x="289" y="616"/>
+      <point x="294" y="605"/>
+      <point x="294" y="593" type="curve" smooth="yes"/>
+      <point x="294" y="569"/>
+      <point x="275" y="548"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>548</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>88</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>107</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>222</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>241</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,98 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotedblright" format="1">
+  <advance width="391"/>
+  <unicode hex="201D"/>
+  <outline>
+    <contour>
+      <point x="137" y="734" type="curve" smooth="yes"/>
+      <point x="155" y="734"/>
+      <point x="169" y="717"/>
+      <point x="169" y="702" type="curve" smooth="yes"/>
+      <point x="169" y="683"/>
+      <point x="165" y="674"/>
+      <point x="150" y="638" type="curve" smooth="yes"/>
+      <point x="126" y="580"/>
+      <point x="125" y="564"/>
+      <point x="106" y="564" type="curve" smooth="yes"/>
+      <point x="93" y="564"/>
+      <point x="83" y="574"/>
+      <point x="83" y="586" type="curve" smooth="yes"/>
+      <point x="83" y="589"/>
+      <point x="84" y="592"/>
+      <point x="85" y="595" type="curve" smooth="yes"/>
+      <point x="109" y="659" type="line"/>
+      <point x="102" y="666"/>
+      <point x="97" y="677"/>
+      <point x="97" y="689" type="curve" smooth="yes"/>
+      <point x="97" y="713"/>
+      <point x="116" y="734"/>
+    </contour>
+    <contour>
+      <point x="273" y="734" type="curve" smooth="yes"/>
+      <point x="291" y="734"/>
+      <point x="305" y="717"/>
+      <point x="305" y="702" type="curve" smooth="yes"/>
+      <point x="305" y="683"/>
+      <point x="301" y="674"/>
+      <point x="286" y="638" type="curve" smooth="yes"/>
+      <point x="262" y="580"/>
+      <point x="261" y="564"/>
+      <point x="242" y="564" type="curve" smooth="yes"/>
+      <point x="229" y="564"/>
+      <point x="219" y="574"/>
+      <point x="219" y="586" type="curve" smooth="yes"/>
+      <point x="219" y="589"/>
+      <point x="220" y="592"/>
+      <point x="221" y="595" type="curve" smooth="yes"/>
+      <point x="245" y="659" type="line"/>
+      <point x="238" y="666"/>
+      <point x="233" y="677"/>
+      <point x="233" y="689" type="curve" smooth="yes"/>
+      <point x="233" y="713"/>
+      <point x="252" y="734"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>83</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>97</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>233</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteleft" format="1">
+  <advance width="195"/>
+  <unicode hex="2018"/>
+  <outline>
+    <contour>
+      <point x="85" y="548" type="curve" smooth="yes"/>
+      <point x="67" y="548"/>
+      <point x="53" y="565"/>
+      <point x="53" y="580" type="curve" smooth="yes"/>
+      <point x="53" y="599"/>
+      <point x="57" y="608"/>
+      <point x="72" y="644" type="curve" smooth="yes"/>
+      <point x="96" y="702"/>
+      <point x="97" y="718"/>
+      <point x="116" y="718" type="curve" smooth="yes"/>
+      <point x="129" y="718"/>
+      <point x="139" y="708"/>
+      <point x="139" y="696" type="curve" smooth="yes"/>
+      <point x="139" y="693"/>
+      <point x="138" y="690"/>
+      <point x="137" y="687" type="curve" smooth="yes"/>
+      <point x="113" y="623" type="line"/>
+      <point x="120" y="616"/>
+      <point x="125" y="605"/>
+      <point x="125" y="593" type="curve" smooth="yes"/>
+      <point x="125" y="569"/>
+      <point x="106" y="548"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>548</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>53</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>72</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quoteright" format="1">
+  <advance width="174"/>
+  <unicode hex="2019"/>
+  <outline>
+    <contour>
+      <point x="95" y="734" type="curve" smooth="yes"/>
+      <point x="113" y="734"/>
+      <point x="127" y="717"/>
+      <point x="127" y="702" type="curve" smooth="yes"/>
+      <point x="127" y="683"/>
+      <point x="123" y="674"/>
+      <point x="108" y="638" type="curve" smooth="yes"/>
+      <point x="84" y="580"/>
+      <point x="83" y="564"/>
+      <point x="64" y="564" type="curve" smooth="yes"/>
+      <point x="51" y="564"/>
+      <point x="41" y="574"/>
+      <point x="41" y="586" type="curve" smooth="yes"/>
+      <point x="41" y="589"/>
+      <point x="42" y="592"/>
+      <point x="43" y="595" type="curve" smooth="yes"/>
+      <point x="67" y="659" type="line"/>
+      <point x="60" y="666"/>
+      <point x="55" y="677"/>
+      <point x="55" y="689" type="curve" smooth="yes"/>
+      <point x="55" y="713"/>
+      <point x="74" y="734"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>564</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>41</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>55</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesinglbase" format="1">
+  <advance width="261"/>
+  <unicode hex="201A"/>
+  <outline>
+    <contour>
+      <point x="144" y="74" type="curve" smooth="yes"/>
+      <point x="162" y="74"/>
+      <point x="176" y="57"/>
+      <point x="176" y="42" type="curve" smooth="yes"/>
+      <point x="176" y="23"/>
+      <point x="172" y="14"/>
+      <point x="157" y="-22" type="curve" smooth="yes"/>
+      <point x="133" y="-80"/>
+      <point x="132" y="-96"/>
+      <point x="113" y="-96" type="curve" smooth="yes"/>
+      <point x="100" y="-96"/>
+      <point x="90" y="-86"/>
+      <point x="90" y="-74" type="curve" smooth="yes"/>
+      <point x="90" y="-71"/>
+      <point x="91" y="-68"/>
+      <point x="92" y="-65" type="curve" smooth="yes"/>
+      <point x="116" y="-1" type="line"/>
+      <point x="109" y="6"/>
+      <point x="104" y="17"/>
+      <point x="104" y="29" type="curve" smooth="yes"/>
+      <point x="104" y="53"/>
+      <point x="123" y="74"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-96</integer>
+            <key>width</key>
+            <integer>170</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>90</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>104</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="quotesingle" format="1">
+  <advance width="194"/>
+  <unicode hex="0027"/>
+  <outline>
+    <contour>
+      <point x="97" y="500" type="curve" smooth="yes"/>
+      <point x="81" y="500"/>
+      <point x="69" y="512"/>
+      <point x="69" y="528" type="curve" smooth="yes"/>
+      <point x="69" y="662" type="line" smooth="yes"/>
+      <point x="69" y="677"/>
+      <point x="81" y="690"/>
+      <point x="97" y="690" type="curve" smooth="yes"/>
+      <point x="112" y="690"/>
+      <point x="125" y="677"/>
+      <point x="125" y="662" type="curve" smooth="yes"/>
+      <point x="125" y="528" type="line" smooth="yes"/>
+      <point x="125" y="512"/>
+      <point x="112" y="500"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>500</integer>
+            <key>width</key>
+            <integer>190</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="racute" format="1">
+  <advance width="416"/>
+  <unicode hex="0155"/>
+  <outline>
+    <contour>
+      <point x="349" y="666" type="curve" smooth="yes"/>
+      <point x="211" y="572" type="line" smooth="yes"/>
+      <point x="204" y="567"/>
+      <point x="196" y="563"/>
+      <point x="190" y="563" type="curve" smooth="yes"/>
+      <point x="176" y="563"/>
+      <point x="164" y="575"/>
+      <point x="164" y="590" type="curve" smooth="yes"/>
+      <point x="164" y="596"/>
+      <point x="165" y="603"/>
+      <point x="170" y="607" type="curve" smooth="yes"/>
+      <point x="296" y="710" type="line" smooth="yes"/>
+      <point x="304" y="717"/>
+      <point x="314" y="725"/>
+      <point x="325" y="725" type="curve" smooth="yes"/>
+      <point x="344" y="725"/>
+      <point x="359" y="709"/>
+      <point x="359" y="689" type="curve" smooth="yes"/>
+      <point x="359" y="680"/>
+      <point x="356" y="671"/>
+    </contour>
+    <contour>
+      <point x="376" y="422" type="curve" smooth="yes"/>
+      <point x="376" y="389" type="line" smooth="yes"/>
+      <point x="376" y="374"/>
+      <point x="364" y="362"/>
+      <point x="348" y="362" type="curve" smooth="yes"/>
+      <point x="328" y="362"/>
+      <point x="322" y="377"/>
+      <point x="322" y="390" type="curve" smooth="yes"/>
+      <point x="322" y="415" type="line" smooth="yes"/>
+      <point x="322" y="432"/>
+      <point x="315" y="447"/>
+      <point x="286" y="447" type="curve" smooth="yes"/>
+      <point x="238" y="447"/>
+      <point x="193" y="407"/>
+      <point x="156" y="357" type="curve" smooth="yes"/>
+      <point x="137" y="332"/>
+      <point x="122" y="285"/>
+      <point x="122" y="253" type="curve" smooth="yes"/>
+      <point x="121" y="26" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="79" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="472" type="line" smooth="yes"/>
+      <point x="65" y="487"/>
+      <point x="78" y="499"/>
+      <point x="93" y="499" type="curve" smooth="yes"/>
+      <point x="109" y="499"/>
+      <point x="122" y="487"/>
+      <point x="122" y="472" type="curve" smooth="yes"/>
+      <point x="122" y="376" type="line"/>
+      <point x="152" y="430"/>
+      <point x="207" y="502"/>
+      <point x="295" y="502" type="curve" smooth="yes"/>
+      <point x="358" y="502"/>
+      <point x="376" y="458"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Racute" format="1">
+  <advance width="597"/>
+  <unicode hex="0154"/>
+  <outline>
+    <contour>
+      <point x="403" y="853" type="curve" smooth="yes"/>
+      <point x="265" y="759" type="line" smooth="yes"/>
+      <point x="258" y="754"/>
+      <point x="250" y="750"/>
+      <point x="244" y="750" type="curve" smooth="yes"/>
+      <point x="230" y="750"/>
+      <point x="218" y="762"/>
+      <point x="218" y="777" type="curve" smooth="yes"/>
+      <point x="218" y="783"/>
+      <point x="219" y="790"/>
+      <point x="224" y="794" type="curve" smooth="yes"/>
+      <point x="350" y="897" type="line" smooth="yes"/>
+      <point x="358" y="904"/>
+      <point x="368" y="912"/>
+      <point x="379" y="912" type="curve" smooth="yes"/>
+      <point x="398" y="912"/>
+      <point x="413" y="896"/>
+      <point x="413" y="876" type="curve" smooth="yes"/>
+      <point x="413" y="867"/>
+      <point x="410" y="858"/>
+    </contour>
+    <contour>
+      <point x="543" y="41" type="curve" smooth="yes"/>
+      <point x="545" y="37"/>
+      <point x="546" y="32"/>
+      <point x="546" y="28" type="curve" smooth="yes"/>
+      <point x="546" y="14"/>
+      <point x="535" y="0"/>
+      <point x="518" y="0" type="curve" smooth="yes"/>
+      <point x="508" y="0"/>
+      <point x="499" y="6"/>
+      <point x="493" y="16" type="curve" smooth="yes"/>
+      <point x="362" y="242"/>
+      <point x="260" y="250"/>
+      <point x="217" y="250" type="curve" smooth="yes"/>
+      <point x="198" y="250"/>
+      <point x="155" y="246"/>
+      <point x="121" y="241" type="curve"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="648" type="line" smooth="yes"/>
+      <point x="65" y="687.093"/>
+      <point x="79.5462" y="688.002"/>
+      <point x="158.049" y="688.002" type="curve" smooth="yes"/>
+      <point x="161.879" y="688.002"/>
+      <point x="165.86" y="688"/>
+      <point x="170" y="688" type="curve" smooth="yes"/>
+      <point x="395" y="688"/>
+      <point x="521" y="611"/>
+      <point x="521" y="478" type="curve" smooth="yes"/>
+      <point x="521" y="366"/>
+      <point x="427" y="308"/>
+      <point x="333" y="276" type="curve"/>
+      <point x="377" y="250"/>
+      <point x="476" y="173"/>
+    </contour>
+    <contour>
+      <point x="121" y="631" type="curve"/>
+      <point x="121" y="297" type="line"/>
+      <point x="265" y="300"/>
+      <point x="465" y="349"/>
+      <point x="465" y="478" type="curve" smooth="yes"/>
+      <point x="465" y="580"/>
+      <point x="355" y="632"/>
+      <point x="167" y="632" type="curve" smooth="yes"/>
+      <point x="157" y="632"/>
+      <point x="136" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="rcaron" format="1">
+  <advance width="416"/>
+  <unicode hex="0159"/>
+  <outline>
+    <contour>
+      <point x="216" y="573" type="curve" smooth="yes"/>
+      <point x="106" y="683" type="line" smooth="yes"/>
+      <point x="100" y="688"/>
+      <point x="97" y="695"/>
+      <point x="97" y="703" type="curve" smooth="yes"/>
+      <point x="97" y="717"/>
+      <point x="109" y="729"/>
+      <point x="123" y="729" type="curve" smooth="yes"/>
+      <point x="130" y="729"/>
+      <point x="137" y="727"/>
+      <point x="142" y="722" type="curve" smooth="yes"/>
+      <point x="238" y="635" type="line"/>
+      <point x="353" y="724" type="line" smooth="yes"/>
+      <point x="358" y="728"/>
+      <point x="364" y="729"/>
+      <point x="370" y="729" type="curve" smooth="yes"/>
+      <point x="384" y="729"/>
+      <point x="396" y="718"/>
+      <point x="396" y="703" type="curve" smooth="yes"/>
+      <point x="396" y="695"/>
+      <point x="393" y="687"/>
+      <point x="386" y="682" type="curve" smooth="yes"/>
+      <point x="255" y="572" type="line" smooth="yes"/>
+      <point x="249" y="567"/>
+      <point x="242" y="565"/>
+      <point x="236" y="565" type="curve" smooth="yes"/>
+      <point x="229" y="565"/>
+      <point x="222" y="568"/>
+    </contour>
+    <contour>
+      <point x="376" y="422" type="curve" smooth="yes"/>
+      <point x="376" y="389" type="line" smooth="yes"/>
+      <point x="376" y="374"/>
+      <point x="364" y="362"/>
+      <point x="348" y="362" type="curve" smooth="yes"/>
+      <point x="328" y="362"/>
+      <point x="322" y="377"/>
+      <point x="322" y="390" type="curve" smooth="yes"/>
+      <point x="322" y="415" type="line" smooth="yes"/>
+      <point x="322" y="432"/>
+      <point x="315" y="447"/>
+      <point x="286" y="447" type="curve" smooth="yes"/>
+      <point x="238" y="447"/>
+      <point x="193" y="407"/>
+      <point x="156" y="357" type="curve" smooth="yes"/>
+      <point x="137" y="332"/>
+      <point x="122" y="285"/>
+      <point x="122" y="253" type="curve" smooth="yes"/>
+      <point x="121" y="26" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="79" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="472" type="line" smooth="yes"/>
+      <point x="65" y="487"/>
+      <point x="78" y="499"/>
+      <point x="93" y="499" type="curve" smooth="yes"/>
+      <point x="109" y="499"/>
+      <point x="122" y="487"/>
+      <point x="122" y="472" type="curve" smooth="yes"/>
+      <point x="122" y="376" type="line"/>
+      <point x="152" y="430"/>
+      <point x="207" y="502"/>
+      <point x="295" y="502" type="curve" smooth="yes"/>
+      <point x="358" y="502"/>
+      <point x="376" y="458"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Rcaron" format="1">
+  <advance width="597"/>
+  <unicode hex="0158"/>
+  <outline>
+    <contour>
+      <point x="266" y="730" type="curve" smooth="yes"/>
+      <point x="156" y="840" type="line" smooth="yes"/>
+      <point x="150" y="845"/>
+      <point x="147" y="852"/>
+      <point x="147" y="860" type="curve" smooth="yes"/>
+      <point x="147" y="874"/>
+      <point x="159" y="886"/>
+      <point x="173" y="886" type="curve" smooth="yes"/>
+      <point x="180" y="886"/>
+      <point x="187" y="884"/>
+      <point x="192" y="879" type="curve" smooth="yes"/>
+      <point x="288" y="792" type="line"/>
+      <point x="403" y="881" type="line" smooth="yes"/>
+      <point x="408" y="885"/>
+      <point x="414" y="886"/>
+      <point x="420" y="886" type="curve" smooth="yes"/>
+      <point x="434" y="886"/>
+      <point x="446" y="875"/>
+      <point x="446" y="860" type="curve" smooth="yes"/>
+      <point x="446" y="852"/>
+      <point x="443" y="844"/>
+      <point x="436" y="839" type="curve" smooth="yes"/>
+      <point x="305" y="729" type="line" smooth="yes"/>
+      <point x="299" y="724"/>
+      <point x="292" y="722"/>
+      <point x="286" y="722" type="curve" smooth="yes"/>
+      <point x="279" y="722"/>
+      <point x="272" y="725"/>
+    </contour>
+    <contour>
+      <point x="543" y="41" type="curve" smooth="yes"/>
+      <point x="545" y="37"/>
+      <point x="546" y="32"/>
+      <point x="546" y="28" type="curve" smooth="yes"/>
+      <point x="546" y="14"/>
+      <point x="535" y="0"/>
+      <point x="518" y="0" type="curve" smooth="yes"/>
+      <point x="508" y="0"/>
+      <point x="499" y="6"/>
+      <point x="493" y="16" type="curve" smooth="yes"/>
+      <point x="362" y="242"/>
+      <point x="260" y="250"/>
+      <point x="217" y="250" type="curve" smooth="yes"/>
+      <point x="198" y="250"/>
+      <point x="155" y="246"/>
+      <point x="121" y="241" type="curve"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="648" type="line" smooth="yes"/>
+      <point x="65" y="687.093"/>
+      <point x="79.5462" y="688.002"/>
+      <point x="158.049" y="688.002" type="curve" smooth="yes"/>
+      <point x="161.879" y="688.002"/>
+      <point x="165.86" y="688"/>
+      <point x="170" y="688" type="curve" smooth="yes"/>
+      <point x="395" y="688"/>
+      <point x="521" y="611"/>
+      <point x="521" y="478" type="curve" smooth="yes"/>
+      <point x="521" y="366"/>
+      <point x="427" y="308"/>
+      <point x="333" y="276" type="curve"/>
+      <point x="377" y="250"/>
+      <point x="476" y="173"/>
+    </contour>
+    <contour>
+      <point x="121" y="631" type="curve"/>
+      <point x="121" y="297" type="line"/>
+      <point x="265" y="300"/>
+      <point x="465" y="349"/>
+      <point x="465" y="478" type="curve" smooth="yes"/>
+      <point x="465" y="580"/>
+      <point x="355" y="632"/>
+      <point x="167" y="632" type="curve" smooth="yes"/>
+      <point x="157" y="632"/>
+      <point x="136" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="registered" format="1">
+  <advance width="544"/>
+  <unicode hex="00AE"/>
+  <outline>
+    <contour>
+      <point x="272" y="236" type="curve" smooth="yes"/>
+      <point x="149" y="236"/>
+      <point x="50" y="338"/>
+      <point x="50" y="463" type="curve" smooth="yes"/>
+      <point x="50" y="588"/>
+      <point x="149" y="690"/>
+      <point x="272" y="690" type="curve" smooth="yes"/>
+      <point x="394" y="690"/>
+      <point x="494" y="588"/>
+      <point x="494" y="463" type="curve" smooth="yes"/>
+      <point x="494" y="338"/>
+      <point x="394" y="236"/>
+    </contour>
+    <contour>
+      <point x="272" y="644" type="curve" smooth="yes"/>
+      <point x="175" y="644"/>
+      <point x="96" y="563"/>
+      <point x="96" y="463" type="curve" smooth="yes"/>
+      <point x="96" y="363"/>
+      <point x="175" y="282"/>
+      <point x="272" y="282" type="curve" smooth="yes"/>
+      <point x="369" y="282"/>
+      <point x="448" y="363"/>
+      <point x="448" y="463" type="curve" smooth="yes"/>
+      <point x="448" y="563"/>
+      <point x="369" y="644"/>
+    </contour>
+    <contour>
+      <point x="388" y="520" type="curve" smooth="yes"/>
+      <point x="388" y="477"/>
+      <point x="335" y="457"/>
+      <point x="288" y="447" type="curve"/>
+      <point x="350" y="405" type="line" smooth="yes"/>
+      <point x="357" y="401"/>
+      <point x="361" y="393"/>
+      <point x="361" y="385" type="curve" smooth="yes"/>
+      <point x="361" y="372"/>
+      <point x="351" y="362"/>
+      <point x="338" y="362" type="curve" smooth="yes"/>
+      <point x="333" y="362"/>
+      <point x="328" y="364"/>
+      <point x="325" y="366" type="curve" smooth="yes"/>
+      <point x="222" y="437" type="line"/>
+      <point x="213" y="384" type="line" smooth="yes"/>
+      <point x="211" y="372"/>
+      <point x="202" y="363"/>
+      <point x="190" y="363" type="curve" smooth="yes"/>
+      <point x="176" y="363"/>
+      <point x="165" y="376"/>
+      <point x="167" y="390" type="curve" smooth="yes"/>
+      <point x="196" y="567" type="line" smooth="yes"/>
+      <point x="199" y="585"/>
+      <point x="199" y="590"/>
+      <point x="273" y="590" type="curve" smooth="yes"/>
+      <point x="347" y="590"/>
+      <point x="388" y="563"/>
+    </contour>
+    <contour>
+      <point x="230" y="485" type="line"/>
+      <point x="292" y="491"/>
+      <point x="342" y="510"/>
+      <point x="342" y="520" type="curve" smooth="yes"/>
+      <point x="342" y="538"/>
+      <point x="300" y="544"/>
+      <point x="265" y="544" type="curve" smooth="yes"/>
+      <point x="256" y="544"/>
+      <point x="247" y="544"/>
+      <point x="239" y="543" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>236</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>544</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>644</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>50</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>342</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>448</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/r.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/r.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/r.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="r" format="1">
+  <advance width="416"/>
+  <unicode hex="0072"/>
+  <outline>
+    <contour>
+      <point x="376" y="422" type="curve" smooth="yes"/>
+      <point x="376" y="389" type="line" smooth="yes"/>
+      <point x="376" y="374"/>
+      <point x="364" y="362"/>
+      <point x="348" y="362" type="curve" smooth="yes"/>
+      <point x="328" y="362"/>
+      <point x="322" y="377"/>
+      <point x="322" y="390" type="curve" smooth="yes"/>
+      <point x="322" y="415" type="line" smooth="yes"/>
+      <point x="322" y="432"/>
+      <point x="315" y="447"/>
+      <point x="286" y="447" type="curve" smooth="yes"/>
+      <point x="238" y="447"/>
+      <point x="193" y="407"/>
+      <point x="156" y="357" type="curve" smooth="yes"/>
+      <point x="137" y="332"/>
+      <point x="122" y="285"/>
+      <point x="122" y="253" type="curve" smooth="yes"/>
+      <point x="121" y="26" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="79" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="65" y="472" type="line" smooth="yes"/>
+      <point x="65" y="487"/>
+      <point x="78" y="499"/>
+      <point x="93" y="499" type="curve" smooth="yes"/>
+      <point x="109" y="499"/>
+      <point x="122" y="487"/>
+      <point x="122" y="472" type="curve" smooth="yes"/>
+      <point x="122" y="376" type="line"/>
+      <point x="152" y="430"/>
+      <point x="207" y="502"/>
+      <point x="295" y="502" type="curve" smooth="yes"/>
+      <point x="358" y="502"/>
+      <point x="376" y="458"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>447</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>322</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="R" format="1">
+  <advance width="597"/>
+  <unicode hex="0052"/>
+  <outline>
+    <contour>
+      <point x="543" y="41" type="curve" smooth="yes"/>
+      <point x="545" y="37"/>
+      <point x="546" y="32"/>
+      <point x="546" y="28" type="curve" smooth="yes"/>
+      <point x="546" y="14"/>
+      <point x="535" y="0"/>
+      <point x="518" y="0" type="curve" smooth="yes"/>
+      <point x="508" y="0"/>
+      <point x="499" y="6"/>
+      <point x="493" y="16" type="curve" smooth="yes"/>
+      <point x="362" y="242"/>
+      <point x="260" y="250"/>
+      <point x="217" y="250" type="curve" smooth="yes"/>
+      <point x="198" y="250"/>
+      <point x="155" y="246"/>
+      <point x="121" y="241" type="curve"/>
+      <point x="121" y="28" type="line" smooth="yes"/>
+      <point x="121" y="12"/>
+      <point x="108" y="0"/>
+      <point x="93" y="0" type="curve" smooth="yes"/>
+      <point x="77" y="0"/>
+      <point x="65" y="12"/>
+      <point x="65" y="28" type="curve" smooth="yes"/>
+      <point x="65" y="648" type="line" smooth="yes"/>
+      <point x="65" y="687.093"/>
+      <point x="79.5462" y="688.002"/>
+      <point x="158.049" y="688.002" type="curve" smooth="yes"/>
+      <point x="161.879" y="688.002"/>
+      <point x="165.86" y="688"/>
+      <point x="170" y="688" type="curve" smooth="yes"/>
+      <point x="395" y="688"/>
+      <point x="521" y="611"/>
+      <point x="521" y="478" type="curve" smooth="yes"/>
+      <point x="521" y="366"/>
+      <point x="427" y="308"/>
+      <point x="333" y="276" type="curve"/>
+      <point x="377" y="250"/>
+      <point x="476" y="173"/>
+    </contour>
+    <contour>
+      <point x="121" y="631" type="curve"/>
+      <point x="121" y="297" type="line"/>
+      <point x="265" y="300"/>
+      <point x="465" y="349"/>
+      <point x="465" y="478" type="curve" smooth="yes"/>
+      <point x="465" y="580"/>
+      <point x="355" y="632"/>
+      <point x="167" y="632" type="curve" smooth="yes"/>
+      <point x="157" y="632"/>
+      <point x="136" y="632"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>250</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>465</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sacute" format="1">
+  <advance width="458"/>
+  <unicode hex="015B"/>
+  <outline>
+    <contour>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="110" y="-2"/>
+      <point x="51" y="94"/>
+      <point x="51" y="128" type="curve" smooth="yes"/>
+      <point x="51" y="143"/>
+      <point x="63" y="155"/>
+      <point x="78" y="155" type="curve" smooth="yes"/>
+      <point x="91" y="155"/>
+      <point x="100" y="147"/>
+      <point x="103" y="136" type="curve" smooth="yes"/>
+      <point x="121" y="83"/>
+      <point x="169" y="51"/>
+      <point x="233" y="51" type="curve" smooth="yes"/>
+      <point x="322" y="51"/>
+      <point x="351" y="111"/>
+      <point x="351" y="140" type="curve" smooth="yes"/>
+      <point x="351" y="185"/>
+      <point x="331" y="210"/>
+      <point x="233" y="239" type="curve" smooth="yes"/>
+      <point x="127" y="271"/>
+      <point x="80" y="309"/>
+      <point x="80" y="380" type="curve" smooth="yes"/>
+      <point x="80" y="475"/>
+      <point x="179" y="499"/>
+      <point x="250" y="499" type="curve" smooth="yes"/>
+      <point x="351" y="499"/>
+      <point x="405" y="455"/>
+      <point x="405" y="387" type="curve" smooth="yes"/>
+      <point x="405" y="357"/>
+      <point x="397" y="341"/>
+      <point x="377" y="341" type="curve" smooth="yes"/>
+      <point x="359" y="341"/>
+      <point x="350" y="354"/>
+      <point x="350" y="368" type="curve" smooth="yes"/>
+      <point x="350" y="371"/>
+      <point x="352" y="379"/>
+      <point x="352" y="388" type="curve" smooth="yes"/>
+      <point x="352" y="425"/>
+      <point x="322" y="449"/>
+      <point x="253" y="449" type="curve" smooth="yes"/>
+      <point x="182" y="449"/>
+      <point x="132" y="424"/>
+      <point x="132" y="379" type="curve" smooth="yes"/>
+      <point x="132" y="322"/>
+      <point x="199" y="303"/>
+      <point x="239" y="291" type="curve" smooth="yes"/>
+      <point x="332" y="261"/>
+      <point x="404" y="239"/>
+      <point x="404" y="139" type="curve" smooth="yes"/>
+      <point x="404" y="72"/>
+      <point x="338" y="-2"/>
+    </contour>
+    <contour>
+      <point x="351" y="666" type="curve" smooth="yes"/>
+      <point x="213" y="572" type="line" smooth="yes"/>
+      <point x="206" y="567"/>
+      <point x="198" y="563"/>
+      <point x="192" y="563" type="curve" smooth="yes"/>
+      <point x="178" y="563"/>
+      <point x="166" y="575"/>
+      <point x="166" y="590" type="curve" smooth="yes"/>
+      <point x="166" y="596"/>
+      <point x="167" y="603"/>
+      <point x="172" y="607" type="curve" smooth="yes"/>
+      <point x="298" y="710" type="line" smooth="yes"/>
+      <point x="306" y="717"/>
+      <point x="316" y="725"/>
+      <point x="327" y="725" type="curve" smooth="yes"/>
+      <point x="346" y="725"/>
+      <point x="361" y="709"/>
+      <point x="361" y="689" type="curve" smooth="yes"/>
+      <point x="361" y="680"/>
+      <point x="358" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Sacute" format="1">
+  <advance width="598"/>
+  <unicode hex="015A"/>
+  <outline>
+    <contour>
+      <point x="318" y="388" type="curve" smooth="yes"/>
+      <point x="465" y="347"/>
+      <point x="537" y="283"/>
+      <point x="537" y="191" type="curve" smooth="yes"/>
+      <point x="537" y="60"/>
+      <point x="407" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="97" y="57"/>
+      <point x="64" y="140" type="curve" smooth="yes"/>
+      <point x="62" y="144"/>
+      <point x="60" y="152"/>
+      <point x="60" y="157" type="curve" smooth="yes"/>
+      <point x="60" y="173"/>
+      <point x="73" y="186"/>
+      <point x="90" y="186" type="curve" smooth="yes"/>
+      <point x="105" y="186"/>
+      <point x="115" y="177"/>
+      <point x="120" y="163" type="curve" smooth="yes"/>
+      <point x="146" y="87"/>
+      <point x="232" y="53"/>
+      <point x="303" y="53" type="curve" smooth="yes"/>
+      <point x="378" y="53"/>
+      <point x="474" y="93"/>
+      <point x="474" y="198" type="curve" smooth="yes"/>
+      <point x="474" y="228"/>
+      <point x="463" y="288"/>
+      <point x="305" y="331" type="curve" smooth="yes"/>
+      <point x="208" y="357"/>
+      <point x="95" y="409"/>
+      <point x="95" y="509" type="curve" smooth="yes"/>
+      <point x="95" y="640"/>
+      <point x="213" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="396.488" y="682"/>
+      <point x="534.058" y="661.7"/>
+      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
+      <point x="534.058" y="530.006"/>
+      <point x="522.376" y="518"/>
+      <point x="507" y="518" type="curve" smooth="yes"/>
+      <point x="493" y="518"/>
+      <point x="481" y="529"/>
+      <point x="480" y="542" type="curve" smooth="yes"/>
+      <point x="473" y="604"/>
+      <point x="396" y="632"/>
+      <point x="324" y="632" type="curve" smooth="yes"/>
+      <point x="237" y="632"/>
+      <point x="159" y="602"/>
+      <point x="159" y="506" type="curve" smooth="yes"/>
+      <point x="159" y="456"/>
+      <point x="213" y="417"/>
+    </contour>
+    <contour>
+      <point x="426" y="853" type="curve" smooth="yes"/>
+      <point x="288" y="759" type="line" smooth="yes"/>
+      <point x="281" y="754"/>
+      <point x="273" y="750"/>
+      <point x="267" y="750" type="curve" smooth="yes"/>
+      <point x="253" y="750"/>
+      <point x="241" y="762"/>
+      <point x="241" y="777" type="curve" smooth="yes"/>
+      <point x="241" y="783"/>
+      <point x="242" y="790"/>
+      <point x="247" y="794" type="curve" smooth="yes"/>
+      <point x="373" y="897" type="line" smooth="yes"/>
+      <point x="381" y="904"/>
+      <point x="391" y="912"/>
+      <point x="402" y="912" type="curve" smooth="yes"/>
+      <point x="421" y="912"/>
+      <point x="436" y="896"/>
+      <point x="436" y="876" type="curve" smooth="yes"/>
+      <point x="436" y="867"/>
+      <point x="433" y="858"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scaron" format="1">
+  <advance width="458"/>
+  <unicode hex="0161"/>
+  <outline>
+    <contour>
+      <point x="242" y="573" type="curve" smooth="yes"/>
+      <point x="132" y="683" type="line" smooth="yes"/>
+      <point x="126" y="688"/>
+      <point x="123" y="695"/>
+      <point x="123" y="703" type="curve" smooth="yes"/>
+      <point x="123" y="717"/>
+      <point x="135" y="729"/>
+      <point x="149" y="729" type="curve" smooth="yes"/>
+      <point x="156" y="729"/>
+      <point x="163" y="727"/>
+      <point x="168" y="722" type="curve" smooth="yes"/>
+      <point x="264" y="635" type="line"/>
+      <point x="379" y="724" type="line" smooth="yes"/>
+      <point x="384" y="728"/>
+      <point x="390" y="729"/>
+      <point x="396" y="729" type="curve" smooth="yes"/>
+      <point x="410" y="729"/>
+      <point x="422" y="718"/>
+      <point x="422" y="703" type="curve" smooth="yes"/>
+      <point x="422" y="695"/>
+      <point x="419" y="687"/>
+      <point x="412" y="682" type="curve" smooth="yes"/>
+      <point x="281" y="572" type="line" smooth="yes"/>
+      <point x="275" y="567"/>
+      <point x="268" y="565"/>
+      <point x="262" y="565" type="curve" smooth="yes"/>
+      <point x="255" y="565"/>
+      <point x="248" y="568"/>
+    </contour>
+    <contour>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="110" y="-2"/>
+      <point x="51" y="94"/>
+      <point x="51" y="128" type="curve" smooth="yes"/>
+      <point x="51" y="143"/>
+      <point x="63" y="155"/>
+      <point x="78" y="155" type="curve" smooth="yes"/>
+      <point x="91" y="155"/>
+      <point x="100" y="147"/>
+      <point x="103" y="136" type="curve" smooth="yes"/>
+      <point x="121" y="83"/>
+      <point x="169" y="51"/>
+      <point x="233" y="51" type="curve" smooth="yes"/>
+      <point x="322" y="51"/>
+      <point x="351" y="111"/>
+      <point x="351" y="140" type="curve" smooth="yes"/>
+      <point x="351" y="185"/>
+      <point x="331" y="210"/>
+      <point x="233" y="239" type="curve" smooth="yes"/>
+      <point x="127" y="271"/>
+      <point x="80" y="309"/>
+      <point x="80" y="380" type="curve" smooth="yes"/>
+      <point x="80" y="475"/>
+      <point x="179" y="499"/>
+      <point x="250" y="499" type="curve" smooth="yes"/>
+      <point x="351" y="499"/>
+      <point x="405" y="455"/>
+      <point x="405" y="387" type="curve" smooth="yes"/>
+      <point x="405" y="357"/>
+      <point x="397" y="341"/>
+      <point x="377" y="341" type="curve" smooth="yes"/>
+      <point x="359" y="341"/>
+      <point x="350" y="354"/>
+      <point x="350" y="368" type="curve" smooth="yes"/>
+      <point x="350" y="371"/>
+      <point x="352" y="379"/>
+      <point x="352" y="388" type="curve" smooth="yes"/>
+      <point x="352" y="425"/>
+      <point x="322" y="449"/>
+      <point x="253" y="449" type="curve" smooth="yes"/>
+      <point x="182" y="449"/>
+      <point x="132" y="424"/>
+      <point x="132" y="379" type="curve" smooth="yes"/>
+      <point x="132" y="322"/>
+      <point x="199" y="303"/>
+      <point x="239" y="291" type="curve" smooth="yes"/>
+      <point x="332" y="261"/>
+      <point x="404" y="239"/>
+      <point x="404" y="139" type="curve" smooth="yes"/>
+      <point x="404" y="72"/>
+      <point x="338" y="-2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scaron" format="1">
+  <advance width="598"/>
+  <unicode hex="0160"/>
+  <outline>
+    <contour>
+      <point x="304" y="737" type="curve" smooth="yes"/>
+      <point x="194" y="847" type="line" smooth="yes"/>
+      <point x="188" y="852"/>
+      <point x="185" y="859"/>
+      <point x="185" y="867" type="curve" smooth="yes"/>
+      <point x="185" y="881"/>
+      <point x="197" y="893"/>
+      <point x="211" y="893" type="curve" smooth="yes"/>
+      <point x="218" y="893"/>
+      <point x="225" y="891"/>
+      <point x="230" y="886" type="curve" smooth="yes"/>
+      <point x="326" y="799" type="line"/>
+      <point x="441" y="888" type="line" smooth="yes"/>
+      <point x="446" y="892"/>
+      <point x="452" y="893"/>
+      <point x="458" y="893" type="curve" smooth="yes"/>
+      <point x="472" y="893"/>
+      <point x="484" y="882"/>
+      <point x="484" y="867" type="curve" smooth="yes"/>
+      <point x="484" y="859"/>
+      <point x="481" y="851"/>
+      <point x="474" y="846" type="curve" smooth="yes"/>
+      <point x="343" y="736" type="line" smooth="yes"/>
+      <point x="337" y="731"/>
+      <point x="330" y="729"/>
+      <point x="324" y="729" type="curve" smooth="yes"/>
+      <point x="317" y="729"/>
+      <point x="310" y="732"/>
+    </contour>
+    <contour>
+      <point x="318" y="388" type="curve" smooth="yes"/>
+      <point x="465" y="347"/>
+      <point x="537" y="283"/>
+      <point x="537" y="191" type="curve" smooth="yes"/>
+      <point x="537" y="60"/>
+      <point x="407" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="97" y="57"/>
+      <point x="64" y="140" type="curve" smooth="yes"/>
+      <point x="62" y="144"/>
+      <point x="60" y="152"/>
+      <point x="60" y="157" type="curve" smooth="yes"/>
+      <point x="60" y="173"/>
+      <point x="73" y="186"/>
+      <point x="90" y="186" type="curve" smooth="yes"/>
+      <point x="105" y="186"/>
+      <point x="115" y="177"/>
+      <point x="120" y="163" type="curve" smooth="yes"/>
+      <point x="146" y="87"/>
+      <point x="232" y="53"/>
+      <point x="303" y="53" type="curve" smooth="yes"/>
+      <point x="378" y="53"/>
+      <point x="474" y="93"/>
+      <point x="474" y="198" type="curve" smooth="yes"/>
+      <point x="474" y="228"/>
+      <point x="463" y="288"/>
+      <point x="305" y="331" type="curve" smooth="yes"/>
+      <point x="208" y="357"/>
+      <point x="95" y="409"/>
+      <point x="95" y="509" type="curve" smooth="yes"/>
+      <point x="95" y="640"/>
+      <point x="213" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="396.488" y="682"/>
+      <point x="534.058" y="661.7"/>
+      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
+      <point x="534.058" y="530.006"/>
+      <point x="522.376" y="518"/>
+      <point x="507" y="518" type="curve" smooth="yes"/>
+      <point x="493" y="518"/>
+      <point x="481" y="529"/>
+      <point x="480" y="542" type="curve" smooth="yes"/>
+      <point x="473" y="604"/>
+      <point x="396" y="632"/>
+      <point x="324" y="632" type="curve" smooth="yes"/>
+      <point x="237" y="632"/>
+      <point x="159" y="602"/>
+      <point x="159" y="506" type="curve" smooth="yes"/>
+      <point x="159" y="456"/>
+      <point x="213" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scedilla" format="1">
+  <advance width="458"/>
+  <unicode hex="015F"/>
+  <outline>
+    <contour>
+      <point x="183" y="-33" type="curve" smooth="yes"/>
+      <point x="195" y="1" type="line"/>
+      <point x="98" y="18"/>
+      <point x="51" y="97"/>
+      <point x="51" y="128" type="curve" smooth="yes"/>
+      <point x="51" y="143"/>
+      <point x="63" y="155"/>
+      <point x="78" y="155" type="curve" smooth="yes"/>
+      <point x="91" y="155"/>
+      <point x="100" y="147"/>
+      <point x="103" y="136" type="curve" smooth="yes"/>
+      <point x="121" y="83"/>
+      <point x="169" y="51"/>
+      <point x="233" y="51" type="curve" smooth="yes"/>
+      <point x="322" y="51"/>
+      <point x="351" y="111"/>
+      <point x="351" y="140" type="curve" smooth="yes"/>
+      <point x="351" y="185"/>
+      <point x="331" y="210"/>
+      <point x="233" y="239" type="curve" smooth="yes"/>
+      <point x="127" y="271"/>
+      <point x="80" y="309"/>
+      <point x="80" y="380" type="curve" smooth="yes"/>
+      <point x="80" y="475"/>
+      <point x="179" y="499"/>
+      <point x="250" y="499" type="curve" smooth="yes"/>
+      <point x="351" y="499"/>
+      <point x="405" y="455"/>
+      <point x="405" y="387" type="curve" smooth="yes"/>
+      <point x="405" y="357"/>
+      <point x="397" y="341"/>
+      <point x="377" y="341" type="curve" smooth="yes"/>
+      <point x="359" y="341"/>
+      <point x="350" y="354"/>
+      <point x="350" y="368" type="curve" smooth="yes"/>
+      <point x="350" y="371"/>
+      <point x="352" y="379"/>
+      <point x="352" y="388" type="curve" smooth="yes"/>
+      <point x="352" y="425"/>
+      <point x="322" y="449"/>
+      <point x="253" y="449" type="curve" smooth="yes"/>
+      <point x="182" y="449"/>
+      <point x="132" y="424"/>
+      <point x="132" y="379" type="curve" smooth="yes"/>
+      <point x="132" y="322"/>
+      <point x="199" y="303"/>
+      <point x="239" y="291" type="curve" smooth="yes"/>
+      <point x="332" y="261"/>
+      <point x="404" y="239"/>
+      <point x="404" y="139" type="curve" smooth="yes"/>
+      <point x="404" y="72"/>
+      <point x="338" y="-2"/>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="231" y="-2" type="line"/>
+      <point x="230" y="-19" type="line"/>
+      <point x="298" y="-19"/>
+      <point x="332" y="-62"/>
+      <point x="332" y="-110" type="curve" smooth="yes"/>
+      <point x="332" y="-160"/>
+      <point x="291" y="-201"/>
+      <point x="241" y="-201" type="curve" smooth="yes"/>
+      <point x="209" y="-201"/>
+      <point x="162" y="-179"/>
+      <point x="162" y="-146" type="curve" smooth="yes"/>
+      <point x="162" y="-138"/>
+      <point x="171" y="-128"/>
+      <point x="183" y="-128" type="curve" smooth="yes"/>
+      <point x="191" y="-128"/>
+      <point x="196" y="-133"/>
+      <point x="201" y="-139" type="curve" smooth="yes"/>
+      <point x="209" y="-148"/>
+      <point x="218" y="-159"/>
+      <point x="241" y="-159" type="curve" smooth="yes"/>
+      <point x="268" y="-159"/>
+      <point x="290" y="-137"/>
+      <point x="290" y="-110" type="curve" smooth="yes"/>
+      <point x="290" y="-83"/>
+      <point x="268" y="-61"/>
+      <point x="241" y="-61" type="curve" smooth="yes"/>
+      <point x="226" y="-61"/>
+      <point x="217" y="-67"/>
+      <point x="210" y="-71" type="curve" smooth="yes"/>
+      <point x="206" y="-74"/>
+      <point x="202" y="-76"/>
+      <point x="198" y="-76" type="curve" smooth="yes"/>
+      <point x="187" y="-76"/>
+      <point x="177" y="-68"/>
+      <point x="177" y="-56" type="curve" smooth="yes"/>
+      <point x="177" y="-50"/>
+      <point x="179" y="-43"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>290</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,160 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scedilla" format="1">
+  <advance width="598"/>
+  <unicode hex="015E"/>
+  <outline>
+    <contour>
+      <point x="247" y="-33" type="curve" smooth="yes"/>
+      <point x="259" y="3" type="line"/>
+      <point x="167" y="16"/>
+      <point x="92" y="68"/>
+      <point x="64" y="140" type="curve" smooth="yes"/>
+      <point x="62" y="144"/>
+      <point x="60" y="152"/>
+      <point x="60" y="157" type="curve" smooth="yes"/>
+      <point x="60" y="173"/>
+      <point x="73" y="186"/>
+      <point x="90" y="186" type="curve" smooth="yes"/>
+      <point x="105" y="186"/>
+      <point x="115" y="177"/>
+      <point x="120" y="163" type="curve" smooth="yes"/>
+      <point x="146" y="87"/>
+      <point x="232" y="53"/>
+      <point x="303" y="53" type="curve" smooth="yes"/>
+      <point x="378" y="53"/>
+      <point x="474" y="93"/>
+      <point x="474" y="198" type="curve" smooth="yes"/>
+      <point x="474" y="228"/>
+      <point x="463" y="288"/>
+      <point x="305" y="331" type="curve" smooth="yes"/>
+      <point x="208" y="357"/>
+      <point x="95" y="409"/>
+      <point x="95" y="509" type="curve" smooth="yes"/>
+      <point x="95" y="640"/>
+      <point x="213" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="396.488" y="682"/>
+      <point x="534.058" y="661.7"/>
+      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
+      <point x="534.058" y="530.006"/>
+      <point x="522.376" y="518"/>
+      <point x="507" y="518" type="curve" smooth="yes"/>
+      <point x="493" y="518"/>
+      <point x="481" y="529"/>
+      <point x="480" y="542" type="curve" smooth="yes"/>
+      <point x="473" y="604"/>
+      <point x="396" y="632"/>
+      <point x="324" y="632" type="curve" smooth="yes"/>
+      <point x="237" y="632"/>
+      <point x="159" y="602"/>
+      <point x="159" y="506" type="curve" smooth="yes"/>
+      <point x="159" y="456"/>
+      <point x="213" y="417"/>
+      <point x="318" y="388" type="curve" smooth="yes"/>
+      <point x="465" y="347"/>
+      <point x="537" y="283"/>
+      <point x="537" y="191" type="curve" smooth="yes"/>
+      <point x="537" y="60"/>
+      <point x="407" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="295" y="0" type="line"/>
+      <point x="294" y="-19" type="line"/>
+      <point x="362" y="-19"/>
+      <point x="396" y="-62"/>
+      <point x="396" y="-110" type="curve" smooth="yes"/>
+      <point x="396" y="-160"/>
+      <point x="355" y="-201"/>
+      <point x="305" y="-201" type="curve" smooth="yes"/>
+      <point x="273" y="-201"/>
+      <point x="226" y="-179"/>
+      <point x="226" y="-146" type="curve" smooth="yes"/>
+      <point x="226" y="-138"/>
+      <point x="235" y="-128"/>
+      <point x="247" y="-128" type="curve" smooth="yes"/>
+      <point x="255" y="-128"/>
+      <point x="260" y="-133"/>
+      <point x="265" y="-139" type="curve" smooth="yes"/>
+      <point x="273" y="-148"/>
+      <point x="282" y="-159"/>
+      <point x="305" y="-159" type="curve" smooth="yes"/>
+      <point x="332" y="-159"/>
+      <point x="354" y="-137"/>
+      <point x="354" y="-110" type="curve" smooth="yes"/>
+      <point x="354" y="-83"/>
+      <point x="332" y="-61"/>
+      <point x="305" y="-61" type="curve" smooth="yes"/>
+      <point x="290" y="-61"/>
+      <point x="281" y="-67"/>
+      <point x="274" y="-71" type="curve" smooth="yes"/>
+      <point x="270" y="-74"/>
+      <point x="266" y="-76"/>
+      <point x="262" y="-76" type="curve" smooth="yes"/>
+      <point x="251" y="-76"/>
+      <point x="241" y="-68"/>
+      <point x="241" y="-56" type="curve" smooth="yes"/>
+      <point x="241" y="-50"/>
+      <point x="243" y="-43"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-201</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>-61</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>354</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="scircumflex" format="1">
+  <advance width="458"/>
+  <unicode hex="015D"/>
+  <outline>
+    <contour>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="110" y="-2"/>
+      <point x="51" y="94"/>
+      <point x="51" y="128" type="curve" smooth="yes"/>
+      <point x="51" y="143"/>
+      <point x="63" y="155"/>
+      <point x="78" y="155" type="curve" smooth="yes"/>
+      <point x="91" y="155"/>
+      <point x="100" y="147"/>
+      <point x="103" y="136" type="curve" smooth="yes"/>
+      <point x="121" y="83"/>
+      <point x="169" y="51"/>
+      <point x="233" y="51" type="curve" smooth="yes"/>
+      <point x="322" y="51"/>
+      <point x="351" y="111"/>
+      <point x="351" y="140" type="curve" smooth="yes"/>
+      <point x="351" y="185"/>
+      <point x="331" y="210"/>
+      <point x="233" y="239" type="curve" smooth="yes"/>
+      <point x="127" y="271"/>
+      <point x="80" y="309"/>
+      <point x="80" y="380" type="curve" smooth="yes"/>
+      <point x="80" y="475"/>
+      <point x="179" y="499"/>
+      <point x="250" y="499" type="curve" smooth="yes"/>
+      <point x="351" y="499"/>
+      <point x="405" y="455"/>
+      <point x="405" y="387" type="curve" smooth="yes"/>
+      <point x="405" y="357"/>
+      <point x="397" y="341"/>
+      <point x="377" y="341" type="curve" smooth="yes"/>
+      <point x="359" y="341"/>
+      <point x="350" y="354"/>
+      <point x="350" y="368" type="curve" smooth="yes"/>
+      <point x="350" y="371"/>
+      <point x="352" y="379"/>
+      <point x="352" y="388" type="curve" smooth="yes"/>
+      <point x="352" y="425"/>
+      <point x="322" y="449"/>
+      <point x="253" y="449" type="curve" smooth="yes"/>
+      <point x="182" y="449"/>
+      <point x="132" y="424"/>
+      <point x="132" y="379" type="curve" smooth="yes"/>
+      <point x="132" y="322"/>
+      <point x="199" y="303"/>
+      <point x="239" y="291" type="curve" smooth="yes"/>
+      <point x="332" y="261"/>
+      <point x="404" y="239"/>
+      <point x="404" y="139" type="curve" smooth="yes"/>
+      <point x="404" y="72"/>
+      <point x="338" y="-2"/>
+    </contour>
+    <contour>
+      <point x="277" y="730" type="curve" smooth="yes"/>
+      <point x="387" y="620" type="line" smooth="yes"/>
+      <point x="393" y="615"/>
+      <point x="396" y="608"/>
+      <point x="396" y="600" type="curve" smooth="yes"/>
+      <point x="396" y="586"/>
+      <point x="384" y="574"/>
+      <point x="370" y="574" type="curve" smooth="yes"/>
+      <point x="363" y="574"/>
+      <point x="356" y="576"/>
+      <point x="351" y="581" type="curve" smooth="yes"/>
+      <point x="255" y="668" type="line"/>
+      <point x="140" y="579" type="line" smooth="yes"/>
+      <point x="135" y="575"/>
+      <point x="129" y="574"/>
+      <point x="123" y="574" type="curve" smooth="yes"/>
+      <point x="109" y="574"/>
+      <point x="97" y="585"/>
+      <point x="97" y="600" type="curve" smooth="yes"/>
+      <point x="97" y="608"/>
+      <point x="100" y="616"/>
+      <point x="107" y="621" type="curve" smooth="yes"/>
+      <point x="238" y="731" type="line" smooth="yes"/>
+      <point x="244" y="736"/>
+      <point x="251" y="738"/>
+      <point x="257" y="738" type="curve" smooth="yes"/>
+      <point x="264" y="738"/>
+      <point x="271" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,133 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Scircumflex" format="1">
+  <advance width="598"/>
+  <unicode hex="015C"/>
+  <outline>
+    <contour>
+      <point x="346" y="887" type="curve" smooth="yes"/>
+      <point x="456" y="777" type="line" smooth="yes"/>
+      <point x="462" y="772"/>
+      <point x="465" y="765"/>
+      <point x="465" y="757" type="curve" smooth="yes"/>
+      <point x="465" y="743"/>
+      <point x="453" y="731"/>
+      <point x="439" y="731" type="curve" smooth="yes"/>
+      <point x="432" y="731"/>
+      <point x="425" y="733"/>
+      <point x="420" y="738" type="curve" smooth="yes"/>
+      <point x="324" y="825" type="line"/>
+      <point x="209" y="736" type="line" smooth="yes"/>
+      <point x="204" y="732"/>
+      <point x="198" y="731"/>
+      <point x="192" y="731" type="curve" smooth="yes"/>
+      <point x="178" y="731"/>
+      <point x="166" y="742"/>
+      <point x="166" y="757" type="curve" smooth="yes"/>
+      <point x="166" y="765"/>
+      <point x="169" y="773"/>
+      <point x="176" y="778" type="curve" smooth="yes"/>
+      <point x="307" y="888" type="line" smooth="yes"/>
+      <point x="313" y="893"/>
+      <point x="320" y="895"/>
+      <point x="326" y="895" type="curve" smooth="yes"/>
+      <point x="333" y="895"/>
+      <point x="340" y="892"/>
+    </contour>
+    <contour>
+      <point x="318" y="388" type="curve" smooth="yes"/>
+      <point x="465" y="347"/>
+      <point x="537" y="283"/>
+      <point x="537" y="191" type="curve" smooth="yes"/>
+      <point x="537" y="60"/>
+      <point x="407" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="97" y="58"/>
+      <point x="64" y="140" type="curve" smooth="yes"/>
+      <point x="62" y="144"/>
+      <point x="60" y="152"/>
+      <point x="60" y="157" type="curve" smooth="yes"/>
+      <point x="60" y="173"/>
+      <point x="73" y="186"/>
+      <point x="90" y="186" type="curve" smooth="yes"/>
+      <point x="105" y="186"/>
+      <point x="115" y="177"/>
+      <point x="120" y="163" type="curve" smooth="yes"/>
+      <point x="146" y="87"/>
+      <point x="232" y="53"/>
+      <point x="303" y="53" type="curve" smooth="yes"/>
+      <point x="378" y="53"/>
+      <point x="474" y="93"/>
+      <point x="474" y="198" type="curve" smooth="yes"/>
+      <point x="474" y="228"/>
+      <point x="463" y="288"/>
+      <point x="305" y="331" type="curve" smooth="yes"/>
+      <point x="208" y="357"/>
+      <point x="95" y="409"/>
+      <point x="95" y="509" type="curve" smooth="yes"/>
+      <point x="95" y="640"/>
+      <point x="213" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="396.537" y="682"/>
+      <point x="534.058" y="661.7"/>
+      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
+      <point x="534.058" y="530.006"/>
+      <point x="522.376" y="518"/>
+      <point x="507" y="518" type="curve" smooth="yes"/>
+      <point x="493" y="518"/>
+      <point x="481" y="529"/>
+      <point x="480" y="542" type="curve" smooth="yes"/>
+      <point x="473" y="604"/>
+      <point x="396" y="632"/>
+      <point x="324" y="632" type="curve" smooth="yes"/>
+      <point x="237" y="632"/>
+      <point x="159" y="602"/>
+      <point x="159" y="506" type="curve" smooth="yes"/>
+      <point x="159" y="456"/>
+      <point x="213" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/section.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/section.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/section.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,135 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="section" format="1">
+  <advance width="457"/>
+  <unicode hex="00A7"/>
+  <outline>
+    <contour>
+      <point x="403" y="284" type="curve" smooth="yes"/>
+      <point x="403" y="262"/>
+      <point x="396" y="239"/>
+      <point x="382" y="218" type="curve"/>
+      <point x="396" y="199"/>
+      <point x="404" y="174"/>
+      <point x="404" y="141" type="curve" smooth="yes"/>
+      <point x="404" y="74"/>
+      <point x="338" y="0"/>
+      <point x="233" y="0" type="curve" smooth="yes"/>
+      <point x="110" y="0"/>
+      <point x="51" y="96"/>
+      <point x="51" y="130" type="curve" smooth="yes"/>
+      <point x="51" y="145"/>
+      <point x="63" y="157"/>
+      <point x="78" y="157" type="curve" smooth="yes"/>
+      <point x="91" y="157"/>
+      <point x="100" y="149"/>
+      <point x="103" y="138" type="curve" smooth="yes"/>
+      <point x="121" y="85"/>
+      <point x="169" y="53"/>
+      <point x="233" y="53" type="curve" smooth="yes"/>
+      <point x="322" y="53"/>
+      <point x="351" y="110"/>
+      <point x="351" y="147" type="curve" smooth="yes"/>
+      <point x="351" y="187"/>
+      <point x="331" y="211"/>
+      <point x="233" y="241" type="curve" smooth="yes"/>
+      <point x="127" y="273"/>
+      <point x="80" y="311"/>
+      <point x="80" y="382" type="curve" smooth="yes"/>
+      <point x="80" y="412"/>
+      <point x="90" y="434"/>
+      <point x="105" y="452" type="curve"/>
+      <point x="88" y="472"/>
+      <point x="79" y="496"/>
+      <point x="79" y="525" type="curve" smooth="yes"/>
+      <point x="79" y="620"/>
+      <point x="178" y="644"/>
+      <point x="249" y="644" type="curve" smooth="yes"/>
+      <point x="350" y="644"/>
+      <point x="404" y="600"/>
+      <point x="404" y="532" type="curve" smooth="yes"/>
+      <point x="404" y="502"/>
+      <point x="396" y="486"/>
+      <point x="376" y="486" type="curve" smooth="yes"/>
+      <point x="358" y="486"/>
+      <point x="349" y="499"/>
+      <point x="349" y="513" type="curve" smooth="yes"/>
+      <point x="349" y="516"/>
+      <point x="351" y="524"/>
+      <point x="351" y="533" type="curve" smooth="yes"/>
+      <point x="351" y="570"/>
+      <point x="321" y="594"/>
+      <point x="252" y="594" type="curve" smooth="yes"/>
+      <point x="181" y="594"/>
+      <point x="131" y="569"/>
+      <point x="131" y="524" type="curve" smooth="yes"/>
+      <point x="131" y="467"/>
+      <point x="198" y="448"/>
+      <point x="238" y="436" type="curve" smooth="yes"/>
+      <point x="331" y="406"/>
+      <point x="403" y="384"/>
+    </contour>
+    <contour>
+      <point x="132" y="381" type="curve" smooth="yes"/>
+      <point x="132" y="324"/>
+      <point x="199" y="305"/>
+      <point x="239" y="293" type="curve" smooth="yes"/>
+      <point x="278" y="281"/>
+      <point x="314" y="269"/>
+      <point x="342" y="253" type="curve"/>
+      <point x="348" y="265"/>
+      <point x="350" y="277"/>
+      <point x="350" y="291" type="curve" smooth="yes"/>
+      <point x="350" y="350"/>
+      <point x="290" y="364"/>
+      <point x="219" y="389" type="curve" smooth="yes"/>
+      <point x="196" y="397"/>
+      <point x="171" y="406"/>
+      <point x="147" y="419" type="curve"/>
+      <point x="137" y="408"/>
+      <point x="132" y="396"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>594</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,82 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="semicolon" format="1">
+  <advance width="271"/>
+  <unicode hex="003B"/>
+  <outline>
+    <contour>
+      <point x="168" y="358" type="curve" smooth="yes"/>
+      <point x="149" y="358"/>
+      <point x="136" y="375"/>
+      <point x="136" y="396" type="curve" smooth="yes"/>
+      <point x="136" y="419"/>
+      <point x="155" y="441"/>
+      <point x="176" y="441" type="curve" smooth="yes"/>
+      <point x="194" y="441"/>
+      <point x="208" y="425"/>
+      <point x="208" y="405" type="curve" smooth="yes"/>
+      <point x="208" y="379"/>
+      <point x="189" y="358"/>
+    </contour>
+    <contour>
+      <point x="140" y="77" type="curve" smooth="yes"/>
+      <point x="158" y="77"/>
+      <point x="172" y="60"/>
+      <point x="172" y="45" type="curve" smooth="yes"/>
+      <point x="172" y="26"/>
+      <point x="168" y="17"/>
+      <point x="153" y="-19" type="curve" smooth="yes"/>
+      <point x="129" y="-77"/>
+      <point x="128" y="-93"/>
+      <point x="109" y="-93" type="curve" smooth="yes"/>
+      <point x="96" y="-93"/>
+      <point x="86" y="-83"/>
+      <point x="86" y="-71" type="curve" smooth="yes"/>
+      <point x="86" y="-68"/>
+      <point x="87" y="-65"/>
+      <point x="88" y="-62" type="curve" smooth="yes"/>
+      <point x="112" y="2" type="line"/>
+      <point x="105" y="9"/>
+      <point x="100" y="20"/>
+      <point x="100" y="32" type="curve" smooth="yes"/>
+      <point x="100" y="56"/>
+      <point x="119" y="77"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>86</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>100</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>136</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,65 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="seven" format="1">
+  <advance width="501"/>
+  <unicode hex="0037"/>
+  <outline>
+    <contour>
+      <point x="143" y="1" type="curve" smooth="yes"/>
+      <point x="127" y="1"/>
+      <point x="115" y="14"/>
+      <point x="115" y="29" type="curve" smooth="yes"/>
+      <point x="115" y="33"/>
+      <point x="116" y="37"/>
+      <point x="118" y="41" type="curve" smooth="yes"/>
+      <point x="407" y="614" type="line"/>
+      <point x="92" y="614" type="line" smooth="yes"/>
+      <point x="76" y="614"/>
+      <point x="64" y="626"/>
+      <point x="64" y="642" type="curve" smooth="yes"/>
+      <point x="64" y="657"/>
+      <point x="76" y="670"/>
+      <point x="92" y="670" type="curve" smooth="yes"/>
+      <point x="452" y="670" type="line" smooth="yes"/>
+      <point x="468" y="670"/>
+      <point x="480" y="657"/>
+      <point x="480" y="641" type="curve" smooth="yes"/>
+      <point x="480" y="637"/>
+      <point x="479" y="633"/>
+      <point x="477" y="629" type="curve" smooth="yes"/>
+      <point x="168" y="16" type="line" smooth="yes"/>
+      <point x="163" y="6"/>
+      <point x="153" y="1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>614</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>115</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/s.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/s.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/s.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="s" format="1">
+  <advance width="458"/>
+  <unicode hex="0073"/>
+  <outline>
+    <contour>
+      <point x="233" y="-2" type="curve" smooth="yes"/>
+      <point x="110" y="-2"/>
+      <point x="51" y="94"/>
+      <point x="51" y="128" type="curve" smooth="yes"/>
+      <point x="51" y="143"/>
+      <point x="63" y="155"/>
+      <point x="78" y="155" type="curve" smooth="yes"/>
+      <point x="91" y="155"/>
+      <point x="100" y="147"/>
+      <point x="103" y="136" type="curve" smooth="yes"/>
+      <point x="121" y="83"/>
+      <point x="169" y="51"/>
+      <point x="233" y="51" type="curve" smooth="yes"/>
+      <point x="322" y="51"/>
+      <point x="351" y="111"/>
+      <point x="351" y="140" type="curve" smooth="yes"/>
+      <point x="351" y="185"/>
+      <point x="331" y="210"/>
+      <point x="233" y="239" type="curve" smooth="yes"/>
+      <point x="127" y="271"/>
+      <point x="80" y="309"/>
+      <point x="80" y="380" type="curve" smooth="yes"/>
+      <point x="80" y="475"/>
+      <point x="179" y="499"/>
+      <point x="250" y="499" type="curve" smooth="yes"/>
+      <point x="351" y="499"/>
+      <point x="405" y="455"/>
+      <point x="405" y="387" type="curve" smooth="yes"/>
+      <point x="405" y="357"/>
+      <point x="397" y="341"/>
+      <point x="377" y="341" type="curve" smooth="yes"/>
+      <point x="359" y="341"/>
+      <point x="350" y="354"/>
+      <point x="350" y="368" type="curve" smooth="yes"/>
+      <point x="350" y="371"/>
+      <point x="352" y="379"/>
+      <point x="352" y="388" type="curve" smooth="yes"/>
+      <point x="352" y="425"/>
+      <point x="322" y="449"/>
+      <point x="253" y="449" type="curve" smooth="yes"/>
+      <point x="182" y="449"/>
+      <point x="132" y="424"/>
+      <point x="132" y="379" type="curve" smooth="yes"/>
+      <point x="132" y="322"/>
+      <point x="199" y="303"/>
+      <point x="239" y="291" type="curve" smooth="yes"/>
+      <point x="332" y="261"/>
+      <point x="404" y="239"/>
+      <point x="404" y="139" type="curve" smooth="yes"/>
+      <point x="404" y="72"/>
+      <point x="338" y="-2"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-2</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>449</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>51</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>80</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>351</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,103 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="S" format="1">
+  <advance width="598"/>
+  <unicode hex="0053"/>
+  <outline>
+    <contour>
+      <point x="318" y="388" type="curve" smooth="yes"/>
+      <point x="465" y="347"/>
+      <point x="537" y="283"/>
+      <point x="537" y="191" type="curve" smooth="yes"/>
+      <point x="537" y="60"/>
+      <point x="407" y="0"/>
+      <point x="304" y="0" type="curve" smooth="yes"/>
+      <point x="191" y="0"/>
+      <point x="97" y="58"/>
+      <point x="64" y="140" type="curve" smooth="yes"/>
+      <point x="62" y="144"/>
+      <point x="60" y="152"/>
+      <point x="60" y="157" type="curve" smooth="yes"/>
+      <point x="60" y="173"/>
+      <point x="73" y="186"/>
+      <point x="90" y="186" type="curve" smooth="yes"/>
+      <point x="105" y="186"/>
+      <point x="115" y="177"/>
+      <point x="120" y="163" type="curve" smooth="yes"/>
+      <point x="146" y="87"/>
+      <point x="232" y="53"/>
+      <point x="303" y="53" type="curve" smooth="yes"/>
+      <point x="378" y="53"/>
+      <point x="474" y="93"/>
+      <point x="474" y="198" type="curve" smooth="yes"/>
+      <point x="474" y="228"/>
+      <point x="463" y="288"/>
+      <point x="305" y="331" type="curve" smooth="yes"/>
+      <point x="208" y="357"/>
+      <point x="95" y="409"/>
+      <point x="95" y="509" type="curve" smooth="yes"/>
+      <point x="95" y="640"/>
+      <point x="213" y="682"/>
+      <point x="327" y="682" type="curve" smooth="yes"/>
+      <point x="396.488" y="682"/>
+      <point x="534.058" y="661.7"/>
+      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
+      <point x="534.058" y="530.006"/>
+      <point x="522.376" y="518"/>
+      <point x="507" y="518" type="curve" smooth="yes"/>
+      <point x="493" y="518"/>
+      <point x="481" y="529"/>
+      <point x="480" y="542" type="curve" smooth="yes"/>
+      <point x="473" y="604"/>
+      <point x="396" y="632"/>
+      <point x="324" y="632" type="curve" smooth="yes"/>
+      <point x="237" y="632"/>
+      <point x="159" y="602"/>
+      <point x="159" y="506" type="curve" smooth="yes"/>
+      <point x="159" y="456"/>
+      <point x="213" y="417"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>632</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>60</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>95</integer>
+            <key>width</key>
+            <integer>64</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>474</integer>
+            <key>width</key>
+            <integer>63</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/six.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/six.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/six.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="six" format="1">
+  <advance width="546"/>
+  <unicode hex="0036"/>
+  <outline>
+    <contour>
+      <point x="118" y="320" type="curve"/>
+      <point x="114" y="296"/>
+      <point x="113" y="272"/>
+      <point x="113" y="247" type="curve" smooth="yes"/>
+      <point x="113" y="84"/>
+      <point x="203" y="50"/>
+      <point x="279" y="50" type="curve" smooth="yes"/>
+      <point x="321" y="50"/>
+      <point x="428" y="84"/>
+      <point x="428" y="242" type="curve" smooth="yes"/>
+      <point x="428" y="380"/>
+      <point x="322" y="391"/>
+      <point x="289" y="391" type="curve" smooth="yes"/>
+      <point x="196" y="391"/>
+      <point x="137" y="339"/>
+    </contour>
+    <contour>
+      <point x="328" y="676" type="curve" smooth="yes"/>
+      <point x="334" y="679"/>
+      <point x="339" y="681"/>
+      <point x="346" y="681" type="curve" smooth="yes"/>
+      <point x="361" y="681"/>
+      <point x="372" y="670"/>
+      <point x="372" y="655" type="curve" smooth="yes"/>
+      <point x="372" y="644"/>
+      <point x="366" y="635"/>
+      <point x="357" y="631" type="curve" smooth="yes"/>
+      <point x="258" y="583"/>
+      <point x="174" y="501"/>
+      <point x="139" y="402" type="curve"/>
+      <point x="176" y="424"/>
+      <point x="226" y="444"/>
+      <point x="289" y="444" type="curve" smooth="yes"/>
+      <point x="394" y="444"/>
+      <point x="480" y="375"/>
+      <point x="480" y="242" type="curve" smooth="yes"/>
+      <point x="480" y="40"/>
+      <point x="333" y="-3"/>
+      <point x="279" y="-3" type="curve" smooth="yes"/>
+      <point x="173" y="-3"/>
+      <point x="61" y="57"/>
+      <point x="61" y="247" type="curve" smooth="yes"/>
+      <point x="61" y="539"/>
+      <point x="282" y="653"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>391</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>61</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>428</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,45 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="slash" format="1">
+  <advance width="545"/>
+  <unicode hex="002F"/>
+  <outline>
+    <contour>
+      <point x="97" y="-1" type="curve" smooth="yes"/>
+      <point x="80" y="-1"/>
+      <point x="69" y="12"/>
+      <point x="69" y="27" type="curve" smooth="yes"/>
+      <point x="69" y="32"/>
+      <point x="70" y="37"/>
+      <point x="72" y="41" type="curve" smooth="yes"/>
+      <point x="425" y="678" type="line" smooth="yes"/>
+      <point x="430" y="688"/>
+      <point x="440" y="692"/>
+      <point x="450" y="692" type="curve" smooth="yes"/>
+      <point x="466" y="692"/>
+      <point x="478" y="679"/>
+      <point x="478" y="666" type="curve" smooth="yes"/>
+      <point x="478" y="657"/>
+      <point x="473" y="648"/>
+      <point x="469" y="641" type="curve" smooth="yes"/>
+      <point x="121" y="13" type="line" smooth="yes"/>
+      <point x="116" y="4"/>
+      <point x="107" y="-1"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/space.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/space.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/space.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,7 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="space" format="1">
+  <advance width="330"/>
+  <unicode hex="0020"/>
+  <outline>
+  </outline>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,176 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="sterling" format="1">
+  <advance width="744"/>
+  <unicode hex="00A3"/>
+  <outline>
+    <contour>
+      <point x="655" y="157" type="curve" smooth="yes"/>
+      <point x="671.569" y="157"/>
+      <point x="681.274" y="143.96"/>
+      <point x="681.274" y="128.684" type="curve" smooth="yes"/>
+      <point x="681.274" y="125.52"/>
+      <point x="680.858" y="122.26"/>
+      <point x="680" y="119" type="curve" smooth="yes"/>
+      <point x="653" y="7"/>
+      <point x="572" y="-10"/>
+      <point x="526" y="-10" type="curve" smooth="yes"/>
+      <point x="474" y="-10"/>
+      <point x="415" y="11"/>
+      <point x="362" y="51" type="curve" smooth="yes"/>
+      <point x="343" y="65"/>
+      <point x="323" y="71"/>
+      <point x="304" y="71" type="curve" smooth="yes"/>
+      <point x="228" y="71"/>
+      <point x="172" y="0"/>
+      <point x="153" y="0" type="curve" smooth="yes"/>
+      <point x="138" y="0"/>
+      <point x="126" y="12"/>
+      <point x="126" y="27" type="curve" smooth="yes"/>
+      <point x="126" y="36"/>
+      <point x="130" y="44"/>
+      <point x="137" y="49" type="curve" smooth="yes"/>
+      <point x="191" y="91"/>
+      <point x="217" y="159"/>
+      <point x="217" y="211" type="curve" smooth="yes"/>
+      <point x="217" y="249"/>
+      <point x="200" y="294"/>
+      <point x="192" y="327" type="curve"/>
+      <point x="91" y="327" type="line" smooth="yes"/>
+      <point x="76" y="327"/>
+      <point x="64" y="340"/>
+      <point x="64" y="354" type="curve" smooth="yes"/>
+      <point x="64" y="369"/>
+      <point x="76" y="381"/>
+      <point x="91" y="381" type="curve" smooth="yes"/>
+      <point x="182" y="381" type="line"/>
+      <point x="176" y="417"/>
+      <point x="173" y="451"/>
+      <point x="173" y="482" type="curve" smooth="yes"/>
+      <point x="173" y="644"/>
+      <point x="256" y="726"/>
+      <point x="426" y="726" type="curve" smooth="yes"/>
+      <point x="557" y="726"/>
+      <point x="608" y="625"/>
+      <point x="626" y="547" type="curve" smooth="yes"/>
+      <point x="626.905" y="543.382"/>
+      <point x="627.351" y="539.862"/>
+      <point x="627.351" y="536.523" type="curve" smooth="yes"/>
+      <point x="627.351" y="521.405"/>
+      <point x="618.201" y="510"/>
+      <point x="601" y="510" type="curve" smooth="yes"/>
+      <point x="587" y="510"/>
+      <point x="576" y="520"/>
+      <point x="573" y="537" type="curve" smooth="yes"/>
+      <point x="557" y="622"/>
+      <point x="501" y="672"/>
+      <point x="426" y="672" type="curve" smooth="yes"/>
+      <point x="285" y="672"/>
+      <point x="227" y="615"/>
+      <point x="227" y="482" type="curve" smooth="yes"/>
+      <point x="227" y="452"/>
+      <point x="230" y="418"/>
+      <point x="237" y="381" type="curve"/>
+      <point x="473" y="381" type="line" smooth="yes"/>
+      <point x="488" y="381"/>
+      <point x="500" y="369"/>
+      <point x="500" y="354" type="curve" smooth="yes"/>
+      <point x="500" y="340"/>
+      <point x="488" y="327"/>
+      <point x="473" y="327" type="curve" smooth="yes"/>
+      <point x="247" y="327" type="line"/>
+      <point x="255" y="291"/>
+      <point x="271" y="252"/>
+      <point x="271" y="211" type="curve" smooth="yes"/>
+      <point x="271" y="183"/>
+      <point x="266" y="145"/>
+      <point x="252" y="117" type="curve"/>
+      <point x="270" y="122"/>
+      <point x="287" y="125"/>
+      <point x="304" y="125" type="curve" smooth="yes"/>
+      <point x="337" y="125"/>
+      <point x="368" y="114"/>
+      <point x="395" y="94" type="curve" smooth="yes"/>
+      <point x="437" y="61"/>
+      <point x="485" y="44"/>
+      <point x="526" y="44" type="curve" smooth="yes"/>
+      <point x="578" y="44"/>
+      <point x="614" y="72"/>
+      <point x="627" y="130" type="curve" smooth="yes"/>
+      <point x="631" y="148"/>
+      <point x="642" y="157"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-10</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>327</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>672</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>173</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>182</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>217</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>573</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>627</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,114 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="tcaron" format="1">
+  <advance width="410"/>
+  <unicode hex="0165"/>
+  <outline>
+    <contour>
+      <point x="358" y="690" type="curve" smooth="yes"/>
+      <point x="376" y="690"/>
+      <point x="390" y="673"/>
+      <point x="390" y="658" type="curve" smooth="yes"/>
+      <point x="390" y="639"/>
+      <point x="386" y="630"/>
+      <point x="371" y="594" type="curve" smooth="yes"/>
+      <point x="347" y="536"/>
+      <point x="346" y="520"/>
+      <point x="327" y="520" type="curve" smooth="yes"/>
+      <point x="314" y="520"/>
+      <point x="304" y="530"/>
+      <point x="304" y="542" type="curve" smooth="yes"/>
+      <point x="304" y="545"/>
+      <point x="305" y="548"/>
+      <point x="306" y="551" type="curve" smooth="yes"/>
+      <point x="330" y="615" type="line"/>
+      <point x="323" y="622"/>
+      <point x="318" y="633"/>
+      <point x="318" y="645" type="curve" smooth="yes"/>
+      <point x="318" y="669"/>
+      <point x="337" y="690"/>
+    </contour>
+    <contour>
+      <point x="221" y="500" type="line"/>
+      <point x="339" y="500" type="line" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="367" y="488"/>
+      <point x="367" y="472" type="curve" smooth="yes"/>
+      <point x="367" y="457"/>
+      <point x="355" y="444"/>
+      <point x="339" y="444" type="curve" smooth="yes"/>
+      <point x="221" y="444" type="line"/>
+      <point x="221" y="26" type="line" smooth="yes"/>
+      <point x="221" y="11"/>
+      <point x="208" y="-1"/>
+      <point x="193" y="-1" type="curve" smooth="yes"/>
+      <point x="178" y="-1"/>
+      <point x="165" y="11"/>
+      <point x="165" y="26" type="curve" smooth="yes"/>
+      <point x="165" y="444" type="line"/>
+      <point x="48" y="444" type="line" smooth="yes"/>
+      <point x="32" y="444"/>
+      <point x="20" y="457"/>
+      <point x="20" y="472" type="curve" smooth="yes"/>
+      <point x="20" y="489"/>
+      <point x="34" y="500"/>
+      <point x="50" y="500" type="curve" smooth="yes"/>
+      <point x="165" y="500" type="line"/>
+      <point x="165" y="643" type="line" smooth="yes"/>
+      <point x="165" y="658"/>
+      <point x="177" y="672"/>
+      <point x="193" y="672" type="curve" smooth="yes"/>
+      <point x="210" y="672"/>
+      <point x="221" y="658"/>
+      <point x="221" y="643" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>318</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,93 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Tcaron" format="1">
+  <advance width="522"/>
+  <unicode hex="0164"/>
+  <outline>
+    <contour>
+      <point x="484" y="681" type="line"/>
+      <point x="500" y="681"/>
+      <point x="512" y="669"/>
+      <point x="512" y="653" type="curve" smooth="yes"/>
+      <point x="512" y="638"/>
+      <point x="500" y="625"/>
+      <point x="484" y="625" type="curve" smooth="yes"/>
+      <point x="282" y="625" type="line"/>
+      <point x="282" y="28" type="line" smooth="yes"/>
+      <point x="282" y="13"/>
+      <point x="270" y="0"/>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="239" y="0"/>
+      <point x="226" y="13"/>
+      <point x="226" y="28" type="curve" smooth="yes"/>
+      <point x="226" y="625" type="line"/>
+      <point x="38" y="625" type="line" smooth="yes"/>
+      <point x="23" y="625"/>
+      <point x="10" y="638"/>
+      <point x="10" y="653" type="curve" smooth="yes"/>
+      <point x="10" y="669"/>
+      <point x="23" y="681"/>
+      <point x="38" y="681" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="240" y="730" type="curve" smooth="yes"/>
+      <point x="130" y="840" type="line" smooth="yes"/>
+      <point x="124" y="845"/>
+      <point x="121" y="852"/>
+      <point x="121" y="860" type="curve" smooth="yes"/>
+      <point x="121" y="874"/>
+      <point x="133" y="886"/>
+      <point x="147" y="886" type="curve" smooth="yes"/>
+      <point x="154" y="886"/>
+      <point x="161" y="884"/>
+      <point x="166" y="879" type="curve" smooth="yes"/>
+      <point x="262" y="792" type="line"/>
+      <point x="377" y="881" type="line" smooth="yes"/>
+      <point x="382" y="885"/>
+      <point x="388" y="886"/>
+      <point x="394" y="886" type="curve" smooth="yes"/>
+      <point x="408" y="886"/>
+      <point x="420" y="875"/>
+      <point x="420" y="860" type="curve" smooth="yes"/>
+      <point x="420" y="852"/>
+      <point x="417" y="844"/>
+      <point x="410" y="839" type="curve" smooth="yes"/>
+      <point x="279" y="729" type="line" smooth="yes"/>
+      <point x="273" y="724"/>
+      <point x="266" y="722"/>
+      <point x="260" y="722" type="curve" smooth="yes"/>
+      <point x="253" y="722"/>
+      <point x="246" y="725"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/t.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/t.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/t.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="t" format="1">
+  <advance width="387"/>
+  <unicode hex="0074"/>
+  <outline>
+    <contour>
+      <point x="221" y="500" type="line"/>
+      <point x="339" y="500" type="line" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="367" y="488"/>
+      <point x="367" y="472" type="curve" smooth="yes"/>
+      <point x="367" y="457"/>
+      <point x="355" y="444"/>
+      <point x="339" y="444" type="curve" smooth="yes"/>
+      <point x="221" y="444" type="line"/>
+      <point x="221" y="26" type="line" smooth="yes"/>
+      <point x="221" y="11"/>
+      <point x="208" y="-1"/>
+      <point x="193" y="-1" type="curve" smooth="yes"/>
+      <point x="178" y="-1"/>
+      <point x="165" y="11"/>
+      <point x="165" y="26" type="curve" smooth="yes"/>
+      <point x="165" y="444" type="line"/>
+      <point x="48" y="444" type="line" smooth="yes"/>
+      <point x="32" y="444"/>
+      <point x="20" y="457"/>
+      <point x="20" y="472" type="curve" smooth="yes"/>
+      <point x="20" y="489"/>
+      <point x="34" y="500"/>
+      <point x="50" y="500" type="curve" smooth="yes"/>
+      <point x="165" y="500" type="line"/>
+      <point x="165" y="643" type="line" smooth="yes"/>
+      <point x="165" y="658"/>
+      <point x="177" y="672"/>
+      <point x="193" y="672" type="curve" smooth="yes"/>
+      <point x="210" y="672"/>
+      <point x="221" y="658"/>
+      <point x="221" y="643" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="T" format="1">
+  <advance width="522"/>
+  <unicode hex="0054"/>
+  <outline>
+    <contour>
+      <point x="484" y="681" type="line"/>
+      <point x="500" y="681"/>
+      <point x="512" y="669"/>
+      <point x="512" y="653" type="curve" smooth="yes"/>
+      <point x="512" y="638"/>
+      <point x="500" y="625"/>
+      <point x="484" y="625" type="curve" smooth="yes"/>
+      <point x="282" y="625" type="line"/>
+      <point x="282" y="28" type="line" smooth="yes"/>
+      <point x="282" y="13"/>
+      <point x="270" y="0"/>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="239" y="0"/>
+      <point x="226" y="13"/>
+      <point x="226" y="28" type="curve" smooth="yes"/>
+      <point x="226" y="625" type="line"/>
+      <point x="38" y="625" type="line" smooth="yes"/>
+      <point x="23" y="625"/>
+      <point x="10" y="638"/>
+      <point x="10" y="653" type="curve" smooth="yes"/>
+      <point x="10" y="669"/>
+      <point x="23" y="681"/>
+      <point x="38" y="681" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="thorn" format="1">
+  <advance width="520"/>
+  <unicode hex="00FE"/>
+  <outline>
+    <contour>
+      <point x="309" y="490" type="curve"/>
+      <point x="420" y="485"/>
+      <point x="470" y="376"/>
+      <point x="470" y="271" type="curve" smooth="yes"/>
+      <point x="470" y="157"/>
+      <point x="427" y="8"/>
+      <point x="251" y="8" type="curve" smooth="yes"/>
+      <point x="199" y="8"/>
+      <point x="152" y="24"/>
+      <point x="121" y="36" type="curve"/>
+      <point x="121" y="-167" type="line" smooth="yes"/>
+      <point x="121" y="-182"/>
+      <point x="108" y="-195"/>
+      <point x="93" y="-195" type="curve" smooth="yes"/>
+      <point x="78" y="-195"/>
+      <point x="65" y="-182"/>
+      <point x="65" y="-167" type="curve" smooth="yes"/>
+      <point x="65" y="660" type="line" smooth="yes"/>
+      <point x="65" y="676"/>
+      <point x="77" y="689"/>
+      <point x="93" y="689" type="curve" smooth="yes"/>
+      <point x="109" y="689"/>
+      <point x="121" y="676"/>
+      <point x="121" y="660" type="curve" smooth="yes"/>
+      <point x="121" y="421" type="line"/>
+      <point x="162" y="459"/>
+      <point x="220" y="490"/>
+    </contour>
+    <contour>
+      <point x="257" y="65" type="curve" smooth="yes"/>
+      <point x="379" y="65"/>
+      <point x="420" y="151"/>
+      <point x="420" y="271" type="curve" smooth="yes"/>
+      <point x="420" y="333"/>
+      <point x="395" y="441"/>
+      <point x="301" y="441" type="curve" smooth="yes"/>
+      <point x="196" y="441"/>
+      <point x="138" y="378"/>
+      <point x="121" y="353" type="curve"/>
+      <point x="121" y="99" type="line"/>
+      <point x="140" y="90"/>
+      <point x="198" y="65"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-195</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>8</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>441</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>669</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>420</integer>
+            <key>width</key>
+            <integer>50</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Thorn" format="1">
+  <advance width="547"/>
+  <unicode hex="00DE"/>
+  <outline>
+    <contour>
+      <point x="118" y="572" type="line"/>
+      <point x="266" y="572"/>
+      <point x="474" y="553"/>
+      <point x="474" y="375" type="curve" smooth="yes"/>
+      <point x="474" y="198"/>
+      <point x="258" y="146"/>
+      <point x="116" y="143" type="curve"/>
+      <point x="116" y="25" type="line" smooth="yes"/>
+      <point x="116" y="11"/>
+      <point x="105" y="0"/>
+      <point x="90" y="0" type="curve" smooth="yes"/>
+      <point x="76" y="0"/>
+      <point x="65" y="11"/>
+      <point x="65" y="26" type="curve" smooth="yes"/>
+      <point x="67" y="655" type="line" smooth="yes"/>
+      <point x="67" y="669"/>
+      <point x="78" y="680"/>
+      <point x="92" y="680" type="curve" smooth="yes"/>
+      <point x="106" y="680"/>
+      <point x="118" y="669"/>
+      <point x="118" y="654" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="117" y="198" type="line"/>
+      <point x="219" y="199"/>
+      <point x="423" y="236"/>
+      <point x="423" y="375" type="curve" smooth="yes"/>
+      <point x="423" y="466"/>
+      <point x="324" y="519"/>
+      <point x="154" y="519" type="curve" smooth="yes"/>
+      <point x="140" y="519"/>
+      <point x="128" y="519"/>
+      <point x="118" y="518" type="curve"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>143</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>519</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>423</integer>
+            <key>width</key>
+            <integer>51</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/three.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/three.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/three.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="three" format="1">
+  <advance width="543"/>
+  <unicode hex="0033"/>
+  <outline>
+    <contour>
+      <point x="72" y="104" type="curve" smooth="yes"/>
+      <point x="68" y="112"/>
+      <point x="68" y="118"/>
+      <point x="68" y="122" type="curve" smooth="yes"/>
+      <point x="68" y="137"/>
+      <point x="80" y="148"/>
+      <point x="95" y="148" type="curve" smooth="yes"/>
+      <point x="107" y="148"/>
+      <point x="115" y="142"/>
+      <point x="120" y="133" type="curve" smooth="yes"/>
+      <point x="133" y="109"/>
+      <point x="177" y="50"/>
+      <point x="265" y="50" type="curve" smooth="yes"/>
+      <point x="336" y="50"/>
+      <point x="418" y="97"/>
+      <point x="418" y="200" type="curve" smooth="yes"/>
+      <point x="418" y="326"/>
+      <point x="296" y="353"/>
+      <point x="248" y="353" type="curve" smooth="yes"/>
+      <point x="233" y="353"/>
+      <point x="221" y="366"/>
+      <point x="221" y="381" type="curve" smooth="yes"/>
+      <point x="221" y="397"/>
+      <point x="233" y="409"/>
+      <point x="249" y="409" type="curve" smooth="yes"/>
+      <point x="321" y="409"/>
+      <point x="402" y="465"/>
+      <point x="402" y="532" type="curve" smooth="yes"/>
+      <point x="402" y="578"/>
+      <point x="354" y="628"/>
+      <point x="266" y="628" type="curve" smooth="yes"/>
+      <point x="195" y="628"/>
+      <point x="160" y="599"/>
+      <point x="145" y="588" type="curve" smooth="yes"/>
+      <point x="137" y="582"/>
+      <point x="132" y="579"/>
+      <point x="125" y="579" type="curve" smooth="yes"/>
+      <point x="106" y="579"/>
+      <point x="97" y="594"/>
+      <point x="97" y="607" type="curve" smooth="yes"/>
+      <point x="97" y="617"/>
+      <point x="103" y="629"/>
+      <point x="130" y="646" type="curve" smooth="yes"/>
+      <point x="159" y="664"/>
+      <point x="208" y="684"/>
+      <point x="266" y="684" type="curve" smooth="yes"/>
+      <point x="374" y="684"/>
+      <point x="458" y="618"/>
+      <point x="458" y="532" type="curve" smooth="yes"/>
+      <point x="458" y="469"/>
+      <point x="417" y="415"/>
+      <point x="358" y="383" type="curve"/>
+      <point x="434" y="351"/>
+      <point x="474" y="281"/>
+      <point x="474" y="200" type="curve" smooth="yes"/>
+      <point x="474" y="48"/>
+      <point x="346" y="-6"/>
+      <point x="267" y="-6" type="curve" smooth="yes"/>
+      <point x="126" y="-6"/>
+      <point x="74" y="101"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-6</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>353</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>628</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>418</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,109 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="threesuperior" format="1">
+  <advance width="236"/>
+  <unicode hex="00B3"/>
+  <outline>
+    <contour>
+      <point x="116" y="440" type="curve" smooth="yes"/>
+      <point x="54" y="440"/>
+      <point x="19" y="476"/>
+      <point x="4" y="502" type="curve" smooth="yes"/>
+      <point x="1" y="507"/>
+      <point x="0" y="513"/>
+      <point x="0" y="516" type="curve" smooth="yes"/>
+      <point x="0" y="528"/>
+      <point x="9" y="540"/>
+      <point x="22" y="540" type="curve" smooth="yes"/>
+      <point x="35" y="540"/>
+      <point x="42" y="530"/>
+      <point x="44" y="526" type="curve" smooth="yes"/>
+      <point x="61" y="499"/>
+      <point x="85" y="486"/>
+      <point x="116" y="486" type="curve" smooth="yes"/>
+      <point x="144" y="486"/>
+      <point x="189" y="505"/>
+      <point x="189" y="560" type="curve" smooth="yes"/>
+      <point x="189" y="598"/>
+      <point x="167" y="630"/>
+      <point x="105" y="635" type="curve" smooth="yes"/>
+      <point x="92" y="636"/>
+      <point x="83" y="646"/>
+      <point x="83" y="658" type="curve" smooth="yes"/>
+      <point x="83" y="675"/>
+      <point x="92" y="681"/>
+      <point x="105" y="682" type="curve" smooth="yes"/>
+      <point x="137" y="684"/>
+      <point x="181" y="703"/>
+      <point x="181" y="740" type="curve" smooth="yes"/>
+      <point x="181" y="771"/>
+      <point x="140" y="783"/>
+      <point x="115" y="783" type="curve" smooth="yes"/>
+      <point x="74" y="783"/>
+      <point x="64" y="770"/>
+      <point x="54" y="762" type="curve" smooth="yes"/>
+      <point x="50" y="759"/>
+      <point x="45" y="757"/>
+      <point x="39" y="757" type="curve" smooth="yes"/>
+      <point x="28" y="757"/>
+      <point x="16" y="765"/>
+      <point x="16" y="780" type="curve" smooth="yes"/>
+      <point x="16" y="803"/>
+      <point x="61" y="830"/>
+      <point x="115" y="830" type="curve" smooth="yes"/>
+      <point x="171" y="830"/>
+      <point x="227" y="797"/>
+      <point x="227" y="740" type="curve" smooth="yes"/>
+      <point x="227" y="710"/>
+      <point x="211" y="678"/>
+      <point x="181" y="660" type="curve"/>
+      <point x="217" y="639"/>
+      <point x="236" y="603"/>
+      <point x="236" y="560" type="curve" smooth="yes"/>
+      <point x="236" y="488"/>
+      <point x="179" y="440"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>440</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>635</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>783</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>181</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>189</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,115 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="trademark" format="1">
+  <advance width="608"/>
+  <unicode hex="2122"/>
+  <outline>
+    <contour>
+      <point x="286" y="646" type="curve" smooth="yes"/>
+      <point x="189" y="646" type="line"/>
+      <point x="189" y="487" type="line" smooth="yes"/>
+      <point x="189" y="475"/>
+      <point x="179" y="465"/>
+      <point x="167" y="465" type="curve" smooth="yes"/>
+      <point x="155" y="465"/>
+      <point x="145" y="475"/>
+      <point x="145" y="487" type="curve" smooth="yes"/>
+      <point x="145" y="646" type="line"/>
+      <point x="42" y="646" type="line" smooth="yes"/>
+      <point x="30" y="646"/>
+      <point x="20" y="656"/>
+      <point x="20" y="668" type="curve" smooth="yes"/>
+      <point x="20" y="681"/>
+      <point x="30" y="690"/>
+      <point x="42" y="690" type="curve" smooth="yes"/>
+      <point x="286" y="690" type="line" smooth="yes"/>
+      <point x="298" y="690"/>
+      <point x="308" y="681"/>
+      <point x="308" y="668" type="curve" smooth="yes"/>
+      <point x="308" y="656"/>
+      <point x="298" y="646"/>
+    </contour>
+    <contour>
+      <point x="552" y="676" type="curve" smooth="yes"/>
+      <point x="617" y="493" type="line" smooth="yes"/>
+      <point x="618" y="490"/>
+      <point x="618" y="488"/>
+      <point x="618" y="485" type="curve" smooth="yes"/>
+      <point x="618" y="475"/>
+      <point x="608" y="463"/>
+      <point x="596" y="463" type="curve" smooth="yes"/>
+      <point x="587" y="463"/>
+      <point x="578" y="469"/>
+      <point x="575" y="478" type="curve" smooth="yes"/>
+      <point x="529" y="609" type="line"/>
+      <point x="470" y="478" type="line" smooth="yes"/>
+      <point x="466" y="470"/>
+      <point x="459" y="465"/>
+      <point x="451" y="465" type="curve" smooth="yes"/>
+      <point x="441" y="465"/>
+      <point x="432" y="470"/>
+      <point x="429" y="479" type="curve" smooth="yes"/>
+      <point x="381" y="609" type="line"/>
+      <point x="324" y="480" type="line" smooth="yes"/>
+      <point x="320" y="472"/>
+      <point x="312" y="467"/>
+      <point x="304" y="467" type="curve" smooth="yes"/>
+      <point x="291" y="467"/>
+      <point x="282" y="478"/>
+      <point x="282" y="489" type="curve" smooth="yes"/>
+      <point x="282" y="492"/>
+      <point x="283" y="495"/>
+      <point x="284" y="498" type="curve" smooth="yes"/>
+      <point x="363" y="677" type="line" smooth="yes"/>
+      <point x="366" y="685"/>
+      <point x="375" y="690"/>
+      <point x="384" y="690" type="curve" smooth="yes"/>
+      <point x="393" y="690"/>
+      <point x="401" y="684"/>
+      <point x="404" y="676" type="curve" smooth="yes"/>
+      <point x="452" y="545" type="line"/>
+      <point x="512" y="677" type="line" smooth="yes"/>
+      <point x="515" y="685"/>
+      <point x="522" y="690"/>
+      <point x="531" y="690" type="curve" smooth="yes"/>
+      <point x="541" y="690"/>
+      <point x="549" y="685"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>646</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>44</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>575</integer>
+            <key>width</key>
+            <integer>43</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/two.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/two.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/two.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="two" format="1">
+  <advance width="528"/>
+  <unicode hex="0032"/>
+  <outline>
+    <contour>
+      <point x="439" y="0" type="curve" smooth="yes"/>
+      <point x="68" y="0" type="line"/>
+      <point x="68" y="27" type="line" smooth="yes"/>
+      <point x="68" y="204"/>
+      <point x="166" y="275"/>
+      <point x="256" y="333" type="curve" smooth="yes"/>
+      <point x="332" y="382"/>
+      <point x="402" y="422"/>
+      <point x="402" y="508" type="curve" smooth="yes"/>
+      <point x="402" y="573"/>
+      <point x="344" y="621"/>
+      <point x="270" y="621" type="curve" smooth="yes"/>
+      <point x="186" y="621"/>
+      <point x="127" y="556"/>
+      <point x="120" y="548" type="curve" smooth="yes"/>
+      <point x="113" y="540"/>
+      <point x="105" y="529"/>
+      <point x="91" y="529" type="curve" smooth="yes"/>
+      <point x="74" y="529"/>
+      <point x="63" y="544"/>
+      <point x="63" y="558" type="curve" smooth="yes"/>
+      <point x="63" y="568"/>
+      <point x="69" y="577"/>
+      <point x="91" y="598" type="curve" smooth="yes"/>
+      <point x="126" y="632"/>
+      <point x="187" y="677"/>
+      <point x="270" y="677" type="curve" smooth="yes"/>
+      <point x="380" y="677"/>
+      <point x="458" y="601"/>
+      <point x="458" y="508" type="curve" smooth="yes"/>
+      <point x="458" y="392"/>
+      <point x="375" y="343"/>
+      <point x="291" y="289" type="curve" smooth="yes"/>
+      <point x="211" y="237"/>
+      <point x="131" y="180"/>
+      <point x="125" y="55" type="curve"/>
+      <point x="439" y="55" type="line" smooth="yes"/>
+      <point x="454" y="55"/>
+      <point x="467" y="43"/>
+      <point x="467" y="27" type="curve" smooth="yes"/>
+      <point x="467" y="12"/>
+      <point x="454" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>621</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>68</integer>
+            <key>width</key>
+            <integer>57</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>402</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,88 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="twosuperior" format="1">
+  <advance width="240"/>
+  <unicode hex="00B2"/>
+  <outline>
+    <contour>
+      <point x="212" y="443" type="curve" smooth="yes"/>
+      <point x="3" y="443" type="line"/>
+      <point x="3" y="466" type="line" smooth="yes"/>
+      <point x="3" y="565"/>
+      <point x="49" y="603"/>
+      <point x="144" y="663" type="curve" smooth="yes"/>
+      <point x="168" y="678"/>
+      <point x="184" y="698"/>
+      <point x="184" y="727" type="curve" smooth="yes"/>
+      <point x="184" y="755"/>
+      <point x="159" y="780"/>
+      <point x="120" y="780" type="curve" smooth="yes"/>
+      <point x="85" y="780"/>
+      <point x="60" y="759"/>
+      <point x="50" y="748" type="curve" smooth="yes"/>
+      <point x="38" y="735"/>
+      <point x="34" y="730"/>
+      <point x="23" y="730" type="curve" smooth="yes"/>
+      <point x="12" y="730"/>
+      <point x="0" y="742"/>
+      <point x="0" y="753" type="curve" smooth="yes"/>
+      <point x="0" y="759"/>
+      <point x="1" y="763"/>
+      <point x="6" y="769" type="curve" smooth="yes"/>
+      <point x="21" y="788"/>
+      <point x="65" y="826"/>
+      <point x="119" y="826" type="curve" smooth="yes"/>
+      <point x="176" y="826"/>
+      <point x="230" y="790"/>
+      <point x="230" y="727" type="curve" smooth="yes"/>
+      <point x="230" y="664"/>
+      <point x="185" y="632"/>
+      <point x="142" y="606" type="curve" smooth="yes"/>
+      <point x="100" y="580"/>
+      <point x="51" y="541"/>
+      <point x="51" y="490" type="curve"/>
+      <point x="212" y="490" type="line" smooth="yes"/>
+      <point x="222" y="490"/>
+      <point x="235" y="481"/>
+      <point x="235" y="466" type="curve" smooth="yes"/>
+      <point x="235" y="454"/>
+      <point x="223" y="443"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>443</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>780</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>3</integer>
+            <key>width</key>
+            <integer>48</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>184</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uacute" format="1">
+  <advance width="512"/>
+  <unicode hex="00FA"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="386" y="663" type="curve" smooth="yes"/>
+      <point x="248" y="569" type="line" smooth="yes"/>
+      <point x="241" y="564"/>
+      <point x="233" y="560"/>
+      <point x="227" y="560" type="curve" smooth="yes"/>
+      <point x="213" y="560"/>
+      <point x="201" y="572"/>
+      <point x="201" y="587" type="curve" smooth="yes"/>
+      <point x="201" y="593"/>
+      <point x="202" y="600"/>
+      <point x="207" y="604" type="curve" smooth="yes"/>
+      <point x="333" y="707" type="line" smooth="yes"/>
+      <point x="341" y="714"/>
+      <point x="351" y="722"/>
+      <point x="362" y="722" type="curve" smooth="yes"/>
+      <point x="381" y="722"/>
+      <point x="396" y="706"/>
+      <point x="396" y="686" type="curve" smooth="yes"/>
+      <point x="396" y="677"/>
+      <point x="393" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uacute" format="1">
+  <advance width="683"/>
+  <unicode hex="00DA"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+    <contour>
+      <point x="453" y="835" type="curve" smooth="yes"/>
+      <point x="315" y="741" type="line" smooth="yes"/>
+      <point x="308" y="736"/>
+      <point x="300" y="732"/>
+      <point x="294" y="732" type="curve" smooth="yes"/>
+      <point x="280" y="732"/>
+      <point x="268" y="744"/>
+      <point x="268" y="759" type="curve" smooth="yes"/>
+      <point x="268" y="765"/>
+      <point x="269" y="772"/>
+      <point x="274" y="776" type="curve" smooth="yes"/>
+      <point x="400" y="879" type="line" smooth="yes"/>
+      <point x="408" y="886"/>
+      <point x="418" y="894"/>
+      <point x="429" y="894" type="curve" smooth="yes"/>
+      <point x="448" y="894"/>
+      <point x="463" y="878"/>
+      <point x="463" y="858" type="curve" smooth="yes"/>
+      <point x="463" y="849"/>
+      <point x="460" y="840"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ubreve" format="1">
+  <advance width="512"/>
+  <unicode hex="016D"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.784"/>
+      <point x="120" y="385.382"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="114" y="671" type="curve" smooth="yes"/>
+      <point x="114" y="679"/>
+      <point x="116" y="690"/>
+      <point x="131" y="690" type="curve" smooth="yes"/>
+      <point x="142" y="690"/>
+      <point x="150" y="679"/>
+      <point x="154" y="672" type="curve" smooth="yes"/>
+      <point x="179" y="622"/>
+      <point x="237" y="605"/>
+      <point x="274" y="605" type="curve" smooth="yes"/>
+      <point x="325" y="605"/>
+      <point x="360" y="625"/>
+      <point x="380" y="674" type="curve" smooth="yes"/>
+      <point x="385" y="686"/>
+      <point x="390" y="695"/>
+      <point x="403" y="695" type="curve" smooth="yes"/>
+      <point x="412" y="695"/>
+      <point x="420" y="687"/>
+      <point x="420" y="678" type="curve" smooth="yes"/>
+      <point x="420" y="633"/>
+      <point x="367" y="559"/>
+      <point x="272" y="559" type="curve" smooth="yes"/>
+      <point x="154" y="559"/>
+      <point x="114" y="650"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>559</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>670</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>114</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,132 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ubreve" format="1">
+  <advance width="683"/>
+  <unicode hex="016C"/>
+  <outline>
+    <contour>
+      <point x="186" y="852" type="curve" smooth="yes"/>
+      <point x="186" y="860"/>
+      <point x="188" y="871"/>
+      <point x="203" y="871" type="curve" smooth="yes"/>
+      <point x="214" y="871"/>
+      <point x="222" y="860"/>
+      <point x="226" y="853" type="curve" smooth="yes"/>
+      <point x="251" y="803"/>
+      <point x="309" y="786"/>
+      <point x="346" y="786" type="curve" smooth="yes"/>
+      <point x="397" y="786"/>
+      <point x="432" y="806"/>
+      <point x="452" y="855" type="curve" smooth="yes"/>
+      <point x="457" y="867"/>
+      <point x="462" y="876"/>
+      <point x="475" y="876" type="curve" smooth="yes"/>
+      <point x="484" y="876"/>
+      <point x="492" y="868"/>
+      <point x="492" y="859" type="curve" smooth="yes"/>
+      <point x="492" y="814"/>
+      <point x="439" y="740"/>
+      <point x="344" y="740" type="curve" smooth="yes"/>
+      <point x="226" y="740"/>
+      <point x="186" y="831"/>
+    </contour>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>740</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>186</integer>
+            <key>width</key>
+            <integer>40</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,130 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ucircumflex" format="1">
+  <advance width="512"/>
+  <unicode hex="00FB"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="315" y="726" type="curve" smooth="yes"/>
+      <point x="425" y="616" type="line" smooth="yes"/>
+      <point x="431" y="611"/>
+      <point x="434" y="604"/>
+      <point x="434" y="596" type="curve" smooth="yes"/>
+      <point x="434" y="582"/>
+      <point x="422" y="570"/>
+      <point x="408" y="570" type="curve" smooth="yes"/>
+      <point x="401" y="570"/>
+      <point x="394" y="572"/>
+      <point x="389" y="577" type="curve" smooth="yes"/>
+      <point x="293" y="664" type="line"/>
+      <point x="178" y="575" type="line" smooth="yes"/>
+      <point x="173" y="571"/>
+      <point x="167" y="570"/>
+      <point x="161" y="570" type="curve" smooth="yes"/>
+      <point x="147" y="570"/>
+      <point x="135" y="581"/>
+      <point x="135" y="596" type="curve" smooth="yes"/>
+      <point x="135" y="604"/>
+      <point x="138" y="612"/>
+      <point x="145" y="617" type="curve" smooth="yes"/>
+      <point x="276" y="727" type="line" smooth="yes"/>
+      <point x="282" y="732"/>
+      <point x="289" y="734"/>
+      <point x="295" y="734" type="curve" smooth="yes"/>
+      <point x="302" y="734"/>
+      <point x="309" y="731"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ucircumflex" format="1">
+  <advance width="683"/>
+  <unicode hex="00DB"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+    <contour>
+      <point x="382" y="887" type="curve" smooth="yes"/>
+      <point x="492" y="777" type="line" smooth="yes"/>
+      <point x="498" y="772"/>
+      <point x="501" y="765"/>
+      <point x="501" y="757" type="curve" smooth="yes"/>
+      <point x="501" y="743"/>
+      <point x="489" y="731"/>
+      <point x="475" y="731" type="curve" smooth="yes"/>
+      <point x="468" y="731"/>
+      <point x="461" y="733"/>
+      <point x="456" y="738" type="curve" smooth="yes"/>
+      <point x="360" y="825" type="line"/>
+      <point x="245" y="736" type="line" smooth="yes"/>
+      <point x="240" y="732"/>
+      <point x="234" y="731"/>
+      <point x="228" y="731" type="curve" smooth="yes"/>
+      <point x="214" y="731"/>
+      <point x="202" y="742"/>
+      <point x="202" y="757" type="curve" smooth="yes"/>
+      <point x="202" y="765"/>
+      <point x="205" y="773"/>
+      <point x="212" y="778" type="curve" smooth="yes"/>
+      <point x="343" y="888" type="line" smooth="yes"/>
+      <point x="349" y="893"/>
+      <point x="356" y="895"/>
+      <point x="362" y="895" type="curve" smooth="yes"/>
+      <point x="369" y="895"/>
+      <point x="376" y="892"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="udieresis" format="1">
+  <advance width="512"/>
+  <unicode hex="00FC"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="241" y="620" type="curve" smooth="yes"/>
+      <point x="241" y="596"/>
+      <point x="219" y="576"/>
+      <point x="190" y="576" type="curve" smooth="yes"/>
+      <point x="165" y="576"/>
+      <point x="145" y="592"/>
+      <point x="145" y="615" type="curve" smooth="yes"/>
+      <point x="145" y="638"/>
+      <point x="168" y="659"/>
+      <point x="196" y="659" type="curve" smooth="yes"/>
+      <point x="219" y="659"/>
+      <point x="241" y="642"/>
+    </contour>
+    <contour>
+      <point x="400" y="620" type="curve" smooth="yes"/>
+      <point x="400" y="596"/>
+      <point x="378" y="576"/>
+      <point x="349" y="576" type="curve" smooth="yes"/>
+      <point x="324" y="576"/>
+      <point x="304" y="592"/>
+      <point x="304" y="615" type="curve" smooth="yes"/>
+      <point x="304" y="638"/>
+      <point x="327" y="659"/>
+      <point x="355" y="659" type="curve" smooth="yes"/>
+      <point x="378" y="659"/>
+      <point x="400" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>145</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>304</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,140 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Udieresis" format="1">
+  <advance width="683"/>
+  <unicode hex="00DC"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+    <contour>
+      <point x="312" y="777" type="curve" smooth="yes"/>
+      <point x="312" y="753"/>
+      <point x="290" y="733"/>
+      <point x="261" y="733" type="curve" smooth="yes"/>
+      <point x="236" y="733"/>
+      <point x="216" y="749"/>
+      <point x="216" y="772" type="curve" smooth="yes"/>
+      <point x="216" y="795"/>
+      <point x="239" y="816"/>
+      <point x="267" y="816" type="curve" smooth="yes"/>
+      <point x="290" y="816"/>
+      <point x="312" y="799"/>
+    </contour>
+    <contour>
+      <point x="471" y="777" type="curve" smooth="yes"/>
+      <point x="471" y="753"/>
+      <point x="449" y="733"/>
+      <point x="420" y="733" type="curve" smooth="yes"/>
+      <point x="395" y="733"/>
+      <point x="375" y="749"/>
+      <point x="375" y="772" type="curve" smooth="yes"/>
+      <point x="375" y="795"/>
+      <point x="398" y="816"/>
+      <point x="426" y="816" type="curve" smooth="yes"/>
+      <point x="449" y="816"/>
+      <point x="471" y="799"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>216</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>375</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/u.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/u.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/u.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="u" format="1">
+  <advance width="512"/>
+  <unicode hex="0075"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,94 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="U" format="1">
+  <advance width="683"/>
+  <unicode hex="0055"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ugrave" format="1">
+  <advance width="512"/>
+  <unicode hex="00F9"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="308" y="563" type="curve" smooth="yes"/>
+      <point x="190" y="684" type="line" smooth="yes"/>
+      <point x="183" y="691"/>
+      <point x="179" y="699"/>
+      <point x="179" y="709" type="curve" smooth="yes"/>
+      <point x="179" y="727"/>
+      <point x="196" y="743"/>
+      <point x="214" y="743" type="curve" smooth="yes"/>
+      <point x="225" y="743"/>
+      <point x="236" y="736"/>
+      <point x="243" y="728" type="curve" smooth="yes"/>
+      <point x="348" y="598" type="line" smooth="yes"/>
+      <point x="353" y="591"/>
+      <point x="355" y="586"/>
+      <point x="355" y="580" type="curve" smooth="yes"/>
+      <point x="355" y="565"/>
+      <point x="341" y="554"/>
+      <point x="327" y="554" type="curve" smooth="yes"/>
+      <point x="319" y="554"/>
+      <point x="313" y="558"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ugrave" format="1">
+  <advance width="683"/>
+  <unicode hex="00D9"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+    <contour>
+      <point x="366" y="725" type="curve" smooth="yes"/>
+      <point x="248" y="846" type="line" smooth="yes"/>
+      <point x="241" y="853"/>
+      <point x="237" y="861"/>
+      <point x="237" y="871" type="curve" smooth="yes"/>
+      <point x="237" y="889"/>
+      <point x="254" y="905"/>
+      <point x="272" y="905" type="curve" smooth="yes"/>
+      <point x="283" y="905"/>
+      <point x="294" y="898"/>
+      <point x="301" y="890" type="curve" smooth="yes"/>
+      <point x="406" y="760" type="line" smooth="yes"/>
+      <point x="411" y="753"/>
+      <point x="413" y="748"/>
+      <point x="413" y="742" type="curve" smooth="yes"/>
+      <point x="413" y="727"/>
+      <point x="399" y="716"/>
+      <point x="385" y="716" type="curve" smooth="yes"/>
+      <point x="377" y="716"/>
+      <point x="371" y="720"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,144 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uhungarumlaut" format="1">
+  <advance width="512"/>
+  <unicode hex="0171"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="303" y="665" type="curve" smooth="yes"/>
+      <point x="165" y="571" type="line" smooth="yes"/>
+      <point x="158" y="566"/>
+      <point x="150" y="562"/>
+      <point x="144" y="562" type="curve" smooth="yes"/>
+      <point x="130" y="562"/>
+      <point x="118" y="574"/>
+      <point x="118" y="589" type="curve" smooth="yes"/>
+      <point x="118" y="595"/>
+      <point x="119" y="602"/>
+      <point x="124" y="606" type="curve" smooth="yes"/>
+      <point x="250" y="709" type="line" smooth="yes"/>
+      <point x="258" y="716"/>
+      <point x="268" y="724"/>
+      <point x="279" y="724" type="curve" smooth="yes"/>
+      <point x="298" y="724"/>
+      <point x="313" y="708"/>
+      <point x="313" y="688" type="curve" smooth="yes"/>
+      <point x="313" y="679"/>
+      <point x="310" y="670"/>
+    </contour>
+    <contour>
+      <point x="463" y="665" type="curve" smooth="yes"/>
+      <point x="325" y="571" type="line" smooth="yes"/>
+      <point x="318" y="566"/>
+      <point x="310" y="562"/>
+      <point x="304" y="562" type="curve" smooth="yes"/>
+      <point x="290" y="562"/>
+      <point x="278" y="574"/>
+      <point x="278" y="589" type="curve" smooth="yes"/>
+      <point x="278" y="595"/>
+      <point x="279" y="602"/>
+      <point x="284" y="606" type="curve" smooth="yes"/>
+      <point x="410" y="709" type="line" smooth="yes"/>
+      <point x="418" y="716"/>
+      <point x="428" y="724"/>
+      <point x="439" y="724" type="curve" smooth="yes"/>
+      <point x="458" y="724"/>
+      <point x="473" y="708"/>
+      <point x="473" y="688" type="curve" smooth="yes"/>
+      <point x="473" y="679"/>
+      <point x="470" y="670"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,138 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uhungarumlaut" format="1">
+  <advance width="683"/>
+  <unicode hex="0170"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+    <contour>
+      <point x="386" y="824" type="curve" smooth="yes"/>
+      <point x="248" y="730" type="line" smooth="yes"/>
+      <point x="241" y="725"/>
+      <point x="233" y="721"/>
+      <point x="227" y="721" type="curve" smooth="yes"/>
+      <point x="213" y="721"/>
+      <point x="201" y="733"/>
+      <point x="201" y="748" type="curve" smooth="yes"/>
+      <point x="201" y="754"/>
+      <point x="202" y="761"/>
+      <point x="207" y="765" type="curve" smooth="yes"/>
+      <point x="333" y="868" type="line" smooth="yes"/>
+      <point x="341" y="875"/>
+      <point x="351" y="883"/>
+      <point x="362" y="883" type="curve" smooth="yes"/>
+      <point x="381" y="883"/>
+      <point x="396" y="867"/>
+      <point x="396" y="847" type="curve" smooth="yes"/>
+      <point x="396" y="838"/>
+      <point x="393" y="829"/>
+    </contour>
+    <contour>
+      <point x="546" y="824" type="curve" smooth="yes"/>
+      <point x="408" y="730" type="line" smooth="yes"/>
+      <point x="401" y="725"/>
+      <point x="393" y="721"/>
+      <point x="387" y="721" type="curve" smooth="yes"/>
+      <point x="373" y="721"/>
+      <point x="361" y="733"/>
+      <point x="361" y="748" type="curve" smooth="yes"/>
+      <point x="361" y="754"/>
+      <point x="362" y="761"/>
+      <point x="367" y="765" type="curve" smooth="yes"/>
+      <point x="493" y="868" type="line" smooth="yes"/>
+      <point x="501" y="875"/>
+      <point x="511" y="883"/>
+      <point x="522" y="883" type="curve" smooth="yes"/>
+      <point x="541" y="883"/>
+      <point x="556" y="867"/>
+      <point x="556" y="847" type="curve" smooth="yes"/>
+      <point x="556" y="838"/>
+      <point x="553" y="829"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,39 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="underscore" format="1">
+  <advance width="490"/>
+  <unicode hex="005F"/>
+  <outline>
+    <contour>
+      <point x="490" y="-56" type="curve"/>
+      <point x="0" y="-56" type="line" smooth="yes"/>
+      <point x="-16" y="-56"/>
+      <point x="-28" y="-44"/>
+      <point x="-28" y="-28" type="curve" smooth="yes"/>
+      <point x="-28" y="-13"/>
+      <point x="-16" y="0"/>
+      <point x="0" y="0" type="curve" smooth="yes"/>
+      <point x="490" y="0" type="line" smooth="yes"/>
+      <point x="505" y="0"/>
+      <point x="518" y="-13"/>
+      <point x="518" y="-28" type="curve" smooth="yes"/>
+      <point x="518" y="-44"/>
+      <point x="505" y="-56"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-56</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,48 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni00AD" format="1">
+  <advance width="441"/>
+  <unicode hex="00AD"/>
+  <outline>
+    <contour>
+      <point x="345" y="223" type="curve" smooth="yes"/>
+      <point x="98" y="223" type="line" smooth="yes"/>
+      <point x="84" y="223"/>
+      <point x="71" y="236"/>
+      <point x="71" y="250" type="curve" smooth="yes"/>
+      <point x="71" y="265"/>
+      <point x="84" y="277"/>
+      <point x="98" y="277" type="curve" smooth="yes"/>
+      <point x="345" y="277" type="line" smooth="yes"/>
+      <point x="360" y="277"/>
+      <point x="372" y="265"/>
+      <point x="372" y="250" type="curve" smooth="yes"/>
+      <point x="372" y="236"/>
+      <point x="360" y="223"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>223</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>71</integer>
+            <key>width</key>
+            <integer>301</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,99 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0162" format="1">
+  <advance width="522"/>
+  <unicode hex="0162"/>
+  <outline>
+    <contour>
+      <point x="484" y="681" type="line"/>
+      <point x="500" y="681"/>
+      <point x="512" y="669"/>
+      <point x="512" y="653" type="curve" smooth="yes"/>
+      <point x="512" y="638"/>
+      <point x="500" y="625"/>
+      <point x="484" y="625" type="curve" smooth="yes"/>
+      <point x="282" y="625" type="line"/>
+      <point x="282" y="28" type="line" smooth="yes"/>
+      <point x="282" y="13"/>
+      <point x="270" y="0"/>
+      <point x="254" y="0" type="curve" smooth="yes"/>
+      <point x="239" y="0"/>
+      <point x="226" y="13"/>
+      <point x="226" y="28" type="curve" smooth="yes"/>
+      <point x="226" y="625" type="line"/>
+      <point x="38" y="625" type="line" smooth="yes"/>
+      <point x="23" y="625"/>
+      <point x="10" y="638"/>
+      <point x="10" y="653" type="curve" smooth="yes"/>
+      <point x="10" y="669"/>
+      <point x="23" y="681"/>
+      <point x="38" y="681" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="264" y="-28" type="curve" smooth="yes"/>
+      <point x="282" y="-28"/>
+      <point x="296" y="-45"/>
+      <point x="296" y="-60" type="curve" smooth="yes"/>
+      <point x="296" y="-79"/>
+      <point x="292" y="-88"/>
+      <point x="277" y="-124" type="curve" smooth="yes"/>
+      <point x="253" y="-182"/>
+      <point x="252" y="-198"/>
+      <point x="233" y="-198" type="curve" smooth="yes"/>
+      <point x="220" y="-198"/>
+      <point x="210" y="-188"/>
+      <point x="210" y="-176" type="curve" smooth="yes"/>
+      <point x="210" y="-173"/>
+      <point x="211" y="-170"/>
+      <point x="212" y="-167" type="curve" smooth="yes"/>
+      <point x="236" y="-103" type="line"/>
+      <point x="229" y="-96"/>
+      <point x="224" y="-85"/>
+      <point x="224" y="-73" type="curve" smooth="yes"/>
+      <point x="224" y="-49"/>
+      <point x="243" y="-28"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>625</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>210</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>224</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,108 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uni0163" format="1">
+  <advance width="387"/>
+  <unicode hex="0163"/>
+  <outline>
+    <contour>
+      <point x="204" y="-28" type="curve" smooth="yes"/>
+      <point x="222" y="-28"/>
+      <point x="236" y="-45"/>
+      <point x="236" y="-60" type="curve" smooth="yes"/>
+      <point x="236" y="-79"/>
+      <point x="232" y="-88"/>
+      <point x="217" y="-124" type="curve" smooth="yes"/>
+      <point x="193" y="-182"/>
+      <point x="192" y="-198"/>
+      <point x="173" y="-198" type="curve" smooth="yes"/>
+      <point x="160" y="-198"/>
+      <point x="150" y="-188"/>
+      <point x="150" y="-176" type="curve" smooth="yes"/>
+      <point x="150" y="-173"/>
+      <point x="151" y="-170"/>
+      <point x="152" y="-167" type="curve" smooth="yes"/>
+      <point x="176" y="-103" type="line"/>
+      <point x="169" y="-96"/>
+      <point x="164" y="-85"/>
+      <point x="164" y="-73" type="curve" smooth="yes"/>
+      <point x="164" y="-49"/>
+      <point x="183" y="-28"/>
+    </contour>
+    <contour>
+      <point x="221" y="500" type="line"/>
+      <point x="339" y="500" type="line" smooth="yes"/>
+      <point x="355" y="500"/>
+      <point x="367" y="488"/>
+      <point x="367" y="472" type="curve" smooth="yes"/>
+      <point x="367" y="457"/>
+      <point x="355" y="444"/>
+      <point x="339" y="444" type="curve" smooth="yes"/>
+      <point x="221" y="444" type="line"/>
+      <point x="221" y="26" type="line" smooth="yes"/>
+      <point x="221" y="11"/>
+      <point x="208" y="-1"/>
+      <point x="193" y="-1" type="curve" smooth="yes"/>
+      <point x="178" y="-1"/>
+      <point x="165" y="11"/>
+      <point x="165" y="26" type="curve" smooth="yes"/>
+      <point x="165" y="444" type="line"/>
+      <point x="48" y="444" type="line" smooth="yes"/>
+      <point x="32" y="444"/>
+      <point x="20" y="457"/>
+      <point x="20" y="472" type="curve" smooth="yes"/>
+      <point x="20" y="489"/>
+      <point x="34" y="500"/>
+      <point x="50" y="500" type="curve" smooth="yes"/>
+      <point x="165" y="500" type="line"/>
+      <point x="165" y="643" type="line" smooth="yes"/>
+      <point x="165" y="658"/>
+      <point x="177" y="672"/>
+      <point x="193" y="672" type="curve" smooth="yes"/>
+      <point x="210" y="672"/>
+      <point x="221" y="658"/>
+      <point x="221" y="643" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>150</integer>
+            <key>width</key>
+            <integer>67</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>164</integer>
+            <key>width</key>
+            <integer>72</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>165</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,152 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="uring" format="1">
+  <advance width="512"/>
+  <unicode hex="016F"/>
+  <outline>
+    <contour>
+      <point x="447" y="475" type="curve" smooth="yes"/>
+      <point x="447" y="28" type="line" smooth="yes"/>
+      <point x="447" y="13"/>
+      <point x="433" y="0"/>
+      <point x="417" y="0" type="curve" smooth="yes"/>
+      <point x="398" y="0"/>
+      <point x="386" y="15"/>
+      <point x="386" y="33" type="curve" smooth="yes"/>
+      <point x="386" y="76" type="line"/>
+      <point x="361" y="40"/>
+      <point x="294" y="-3"/>
+      <point x="217" y="-3" type="curve" smooth="yes"/>
+      <point x="65" y="-3"/>
+      <point x="67" y="143"/>
+      <point x="66" y="291" type="curve" smooth="yes"/>
+      <point x="65.9422" y="295.449"/>
+      <point x="65.9145" y="299.842"/>
+      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
+      <point x="65.9145" y="374.86"/>
+      <point x="73.2889" y="430.196"/>
+      <point x="78" y="466" type="curve" smooth="yes"/>
+      <point x="82" y="495"/>
+      <point x="91" y="500"/>
+      <point x="105" y="500" type="curve" smooth="yes"/>
+      <point x="119.492" y="500"/>
+      <point x="133.051" y="489.732"/>
+      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
+      <point x="133.051" y="449.8"/>
+      <point x="120" y="385.363"/>
+      <point x="120" y="292" type="curve" smooth="yes"/>
+      <point x="120" y="287.262"/>
+      <point x="119.997" y="282.521"/>
+      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
+      <point x="119.997" y="160.556"/>
+      <point x="121.845" y="46"/>
+      <point x="217" y="46" type="curve" smooth="yes"/>
+      <point x="286" y="46"/>
+      <point x="356" y="94"/>
+      <point x="377" y="118" type="curve" smooth="yes"/>
+      <point x="390" y="133"/>
+      <point x="390" y="161"/>
+      <point x="390" y="161" type="curve"/>
+      <point x="395" y="475" type="line" smooth="yes"/>
+      <point x="395" y="490"/>
+      <point x="407" y="500"/>
+      <point x="421" y="500" type="curve" smooth="yes"/>
+      <point x="435" y="500"/>
+      <point x="447" y="490"/>
+    </contour>
+    <contour>
+      <point x="265" y="563" type="curve" smooth="yes"/>
+      <point x="203" y="563"/>
+      <point x="151" y="608"/>
+      <point x="151" y="665" type="curve" smooth="yes"/>
+      <point x="151" y="733"/>
+      <point x="219" y="782"/>
+      <point x="287" y="782" type="curve" smooth="yes"/>
+      <point x="347" y="782"/>
+      <point x="400" y="737"/>
+      <point x="400" y="679" type="curve" smooth="yes"/>
+      <point x="400" y="610"/>
+      <point x="332" y="563"/>
+    </contour>
+    <contour>
+      <point x="283" y="735" type="curve" smooth="yes"/>
+      <point x="229" y="735"/>
+      <point x="193" y="695"/>
+      <point x="193" y="665" type="curve" smooth="yes"/>
+      <point x="193" y="630"/>
+      <point x="228" y="609"/>
+      <point x="274" y="609" type="curve" smooth="yes"/>
+      <point x="309" y="609"/>
+      <point x="358" y="635"/>
+      <point x="358" y="677" type="curve" smooth="yes"/>
+      <point x="358" y="706"/>
+      <point x="326" y="735"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>563</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>735</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>66</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>151</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>358</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>386</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>395</integer>
+            <key>width</key>
+            <integer>52</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,146 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Uring" format="1">
+  <advance width="683"/>
+  <unicode hex="016E"/>
+  <outline>
+    <contour>
+      <point x="616" y="653" type="curve" smooth="yes"/>
+      <point x="617.851" y="594.691"/>
+      <point x="619.916" y="536.168"/>
+      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
+      <point x="619.916" y="408.815"/>
+      <point x="617.133" y="339.84"/>
+      <point x="608" y="270" type="curve" smooth="yes"/>
+      <point x="587" y="110"/>
+      <point x="510" y="0"/>
+      <point x="333" y="0" type="curve" smooth="yes"/>
+      <point x="165" y="0"/>
+      <point x="76" y="125"/>
+      <point x="67" y="367" type="curve" smooth="yes"/>
+      <point x="65.4914" y="407.356"/>
+      <point x="64.9785" y="446.005"/>
+      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
+      <point x="64.9785" y="544.238"/>
+      <point x="66.3772" y="601.059"/>
+      <point x="67" y="654" type="curve" smooth="yes"/>
+      <point x="67" y="670"/>
+      <point x="81" y="681"/>
+      <point x="95" y="681" type="curve" smooth="yes"/>
+      <point x="110" y="681"/>
+      <point x="123" y="669"/>
+      <point x="123" y="653" type="curve" smooth="yes"/>
+      <point x="121.903" y="604.176"/>
+      <point x="121.107" y="555.051"/>
+      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
+      <point x="121.107" y="464.352"/>
+      <point x="121.646" y="422.982"/>
+      <point x="123" y="381" type="curve" smooth="yes"/>
+      <point x="128" y="236"/>
+      <point x="159" y="49"/>
+      <point x="335" y="49" type="curve" smooth="yes"/>
+      <point x="470" y="49"/>
+      <point x="536" y="139"/>
+      <point x="552" y="277" type="curve" smooth="yes"/>
+      <point x="559.348" y="344.826"/>
+      <point x="560.945" y="412.972"/>
+      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
+      <point x="560.945" y="537.616"/>
+      <point x="560" y="593.174"/>
+      <point x="560" y="651" type="curve" smooth="yes"/>
+      <point x="560" y="667"/>
+      <point x="570" y="681"/>
+      <point x="588" y="681" type="curve" smooth="yes"/>
+      <point x="603" y="681"/>
+      <point x="616" y="668"/>
+    </contour>
+    <contour>
+      <point x="340" y="721" type="curve" smooth="yes"/>
+      <point x="278" y="721"/>
+      <point x="226" y="766"/>
+      <point x="226" y="823" type="curve" smooth="yes"/>
+      <point x="226" y="891"/>
+      <point x="294" y="940"/>
+      <point x="362" y="940" type="curve" smooth="yes"/>
+      <point x="422" y="940"/>
+      <point x="475" y="895"/>
+      <point x="475" y="837" type="curve" smooth="yes"/>
+      <point x="475" y="768"/>
+      <point x="407" y="721"/>
+    </contour>
+    <contour>
+      <point x="358" y="893" type="curve" smooth="yes"/>
+      <point x="304" y="893"/>
+      <point x="268" y="853"/>
+      <point x="268" y="823" type="curve" smooth="yes"/>
+      <point x="268" y="788"/>
+      <point x="303" y="767"/>
+      <point x="349" y="767" type="curve" smooth="yes"/>
+      <point x="384" y="767"/>
+      <point x="433" y="793"/>
+      <point x="433" y="835" type="curve" smooth="yes"/>
+      <point x="433" y="864"/>
+      <point x="401" y="893"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>49</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>721</integer>
+            <key>width</key>
+            <integer>46</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>893</integer>
+            <key>width</key>
+            <integer>47</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>65</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>226</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>433</integer>
+            <key>width</key>
+            <integer>42</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>561</integer>
+            <key>width</key>
+            <integer>59</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/v.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/v.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/v.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,74 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="v" format="1">
+  <advance width="436"/>
+  <unicode hex="0076"/>
+  <outline>
+    <contour>
+      <point x="423" y="460" type="curve" smooth="yes"/>
+      <point x="244" y="17" type="line" smooth="yes"/>
+      <point x="239" y="6"/>
+      <point x="231" y="-1"/>
+      <point x="218" y="-1" type="curve" smooth="yes"/>
+      <point x="206" y="-1"/>
+      <point x="196" y="8"/>
+      <point x="192" y="19" type="curve" smooth="yes"/>
+      <point x="12" y="462" type="line" smooth="yes"/>
+      <point x="11" y="465"/>
+      <point x="10" y="468"/>
+      <point x="10" y="471" type="curve" smooth="yes"/>
+      <point x="10" y="487"/>
+      <point x="23" y="499"/>
+      <point x="39" y="499" type="curve" smooth="yes"/>
+      <point x="52" y="499"/>
+      <point x="60" y="492"/>
+      <point x="65" y="480" type="curve" smooth="yes"/>
+      <point x="218" y="94" type="line"/>
+      <point x="372" y="483" type="line" smooth="yes"/>
+      <point x="376" y="493"/>
+      <point x="386" y="500"/>
+      <point x="398" y="500" type="curve" smooth="yes"/>
+      <point x="413" y="500"/>
+      <point x="426" y="487"/>
+      <point x="426" y="472" type="curve" smooth="yes"/>
+      <point x="426" y="467"/>
+      <point x="424" y="463"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>372</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,62 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="V" format="1">
+  <advance width="535"/>
+  <unicode hex="0056"/>
+  <outline>
+    <contour>
+      <point x="250" y="0" type="curve" smooth="yes"/>
+      <point x="238" y="0"/>
+      <point x="227" y="8"/>
+      <point x="223" y="19" type="curve" smooth="yes"/>
+      <point x="14" y="638" type="line" smooth="yes"/>
+      <point x="12" y="643"/>
+      <point x="11" y="650"/>
+      <point x="11" y="653" type="curve" smooth="yes"/>
+      <point x="11" y="668"/>
+      <point x="21" y="680"/>
+      <point x="39" y="680" type="curve" smooth="yes"/>
+      <point x="51" y="680"/>
+      <point x="62" y="673"/>
+      <point x="66" y="661" type="curve" smooth="yes"/>
+      <point x="252" y="110" type="line"/>
+      <point x="470" y="663" type="line" smooth="yes"/>
+      <point x="475" y="674"/>
+      <point x="485" y="680"/>
+      <point x="497" y="680" type="curve" smooth="yes"/>
+      <point x="513" y="680"/>
+      <point x="524" y="667"/>
+      <point x="524" y="653" type="curve" smooth="yes"/>
+      <point x="524" y="649"/>
+      <point x="523" y="646"/>
+      <point x="522" y="642" type="curve" smooth="yes"/>
+      <point x="276" y="18" type="line" smooth="yes"/>
+      <point x="271" y="7"/>
+      <point x="261" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>470</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/w.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/w.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/w.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,84 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="w" format="1">
+  <advance width="594"/>
+  <unicode hex="0077"/>
+  <outline>
+    <contour>
+      <point x="584" y="471" type="curve" smooth="yes"/>
+      <point x="584" y="468"/>
+      <point x="583" y="465"/>
+      <point x="582" y="462" type="curve" smooth="yes"/>
+      <point x="441" y="22" type="line" smooth="yes"/>
+      <point x="437" y="9"/>
+      <point x="428" y="0"/>
+      <point x="414" y="0" type="curve" smooth="yes"/>
+      <point x="401" y="0"/>
+      <point x="390" y="9"/>
+      <point x="387" y="22" type="curve" smooth="yes"/>
+      <point x="293" y="391" type="line"/>
+      <point x="159" y="21" type="line" smooth="yes"/>
+      <point x="155" y="9"/>
+      <point x="145" y="0"/>
+      <point x="133" y="0" type="curve" smooth="yes"/>
+      <point x="119" y="0"/>
+      <point x="107" y="11"/>
+      <point x="104" y="24" type="curve" smooth="yes"/>
+      <point x="12" y="458" type="line" smooth="yes"/>
+      <point x="11" y="462"/>
+      <point x="10" y="469"/>
+      <point x="10" y="472" type="curve" smooth="yes"/>
+      <point x="10" y="487"/>
+      <point x="22" y="500"/>
+      <point x="37" y="500" type="curve" smooth="yes"/>
+      <point x="52" y="500"/>
+      <point x="62" y="490"/>
+      <point x="65" y="476" type="curve" smooth="yes"/>
+      <point x="138" y="104" type="line"/>
+      <point x="268" y="479" type="line" smooth="yes"/>
+      <point x="271" y="489"/>
+      <point x="283" y="500"/>
+      <point x="297" y="500" type="curve" smooth="yes"/>
+      <point x="311" y="500"/>
+      <point x="323" y="487"/>
+      <point x="326" y="474" type="curve" smooth="yes"/>
+      <point x="416" y="99" type="line"/>
+      <point x="529" y="477" type="line" smooth="yes"/>
+      <point x="532" y="489"/>
+      <point x="543" y="499"/>
+      <point x="556" y="499" type="curve" smooth="yes"/>
+      <point x="571" y="499"/>
+      <point x="584" y="486"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>10</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="W" format="1">
+  <advance width="867"/>
+  <unicode hex="0057"/>
+  <outline>
+    <contour>
+      <point x="603" y="0" type="curve" smooth="yes"/>
+      <point x="589" y="0"/>
+      <point x="579" y="7"/>
+      <point x="576" y="20" type="curve" smooth="yes"/>
+      <point x="428" y="556" type="line"/>
+      <point x="255" y="19" type="line" smooth="yes"/>
+      <point x="251" y="6"/>
+      <point x="241" y="0"/>
+      <point x="228" y="0" type="curve" smooth="yes"/>
+      <point x="216" y="0"/>
+      <point x="205" y="8"/>
+      <point x="202" y="19" type="curve" smooth="yes"/>
+      <point x="16" y="632" type="line" smooth="yes"/>
+      <point x="12" y="645"/>
+      <point x="11" y="651"/>
+      <point x="11" y="654" type="curve" smooth="yes"/>
+      <point x="11" y="670"/>
+      <point x="23" y="681"/>
+      <point x="38" y="681" type="curve" smooth="yes"/>
+      <point x="51" y="681"/>
+      <point x="61" y="673"/>
+      <point x="65" y="661" type="curve" smooth="yes"/>
+      <point x="229" y="121" type="line"/>
+      <point x="404" y="662" type="line" smooth="yes"/>
+      <point x="408" y="675"/>
+      <point x="418" y="681"/>
+      <point x="431" y="681" type="curve" smooth="yes"/>
+      <point x="443" y="681"/>
+      <point x="454" y="673"/>
+      <point x="457" y="661" type="curve" smooth="yes"/>
+      <point x="606" y="120" type="line"/>
+      <point x="802" y="663" type="line" smooth="yes"/>
+      <point x="806" y="674"/>
+      <point x="817" y="681"/>
+      <point x="828" y="681" type="curve" smooth="yes"/>
+      <point x="844" y="681"/>
+      <point x="856" y="667"/>
+      <point x="856" y="655" type="curve" smooth="yes"/>
+      <point x="856" y="651"/>
+      <point x="855" y="647"/>
+      <point x="854" y="644" type="curve" smooth="yes"/>
+      <point x="629" y="18" type="line" smooth="yes"/>
+      <point x="625" y="7"/>
+      <point x="615" y="0"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>11</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>802</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/x.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/x.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/x.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="x" format="1">
+  <advance width="510"/>
+  <unicode hex="0078"/>
+  <outline>
+    <contour>
+      <point x="491" y="451" type="curve"/>
+      <point x="299" y="255" type="line"/>
+      <point x="474" y="45" type="line" smooth="yes"/>
+      <point x="478" y="40"/>
+      <point x="480" y="34"/>
+      <point x="480" y="28" type="curve" smooth="yes"/>
+      <point x="480" y="12"/>
+      <point x="467" y="0"/>
+      <point x="452" y="0" type="curve" smooth="yes"/>
+      <point x="445" y="0"/>
+      <point x="437" y="2"/>
+      <point x="432" y="8" type="curve" smooth="yes"/>
+      <point x="259" y="220" type="line"/>
+      <point x="58" y="9" type="line" smooth="yes"/>
+      <point x="52" y="3"/>
+      <point x="45" y="1"/>
+      <point x="38" y="1" type="curve" smooth="yes"/>
+      <point x="23" y="1"/>
+      <point x="11" y="14"/>
+      <point x="11" y="29" type="curve" smooth="yes"/>
+      <point x="11" y="36"/>
+      <point x="13" y="43"/>
+      <point x="19" y="49" type="curve" smooth="yes"/>
+      <point x="223" y="258" type="line"/>
+      <point x="60" y="452" type="line" smooth="yes"/>
+      <point x="55" y="458"/>
+      <point x="52" y="465"/>
+      <point x="52" y="472" type="curve" smooth="yes"/>
+      <point x="52" y="487"/>
+      <point x="64" y="500"/>
+      <point x="79" y="500" type="curve" smooth="yes"/>
+      <point x="86" y="500"/>
+      <point x="94" y="499"/>
+      <point x="99" y="492" type="curve" smooth="yes"/>
+      <point x="262" y="293" type="line"/>
+      <point x="451" y="490" type="line" smooth="yes"/>
+      <point x="456" y="495"/>
+      <point x="464" y="498"/>
+      <point x="471" y="498" type="curve" smooth="yes"/>
+      <point x="486" y="498"/>
+      <point x="499" y="485"/>
+      <point x="499" y="470" type="curve" smooth="yes"/>
+      <point x="499" y="463"/>
+      <point x="496" y="456"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>1</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,75 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="X" format="1">
+  <advance width="681"/>
+  <unicode hex="0058"/>
+  <outline>
+    <contour>
+      <point x="381" y="345" type="line"/>
+      <point x="620" y="45" type="line" smooth="yes"/>
+      <point x="624" y="40"/>
+      <point x="625" y="34"/>
+      <point x="625" y="28" type="curve" smooth="yes"/>
+      <point x="625" y="13"/>
+      <point x="613" y="0"/>
+      <point x="598" y="0" type="curve" smooth="yes"/>
+      <point x="590" y="0"/>
+      <point x="582" y="3"/>
+      <point x="576" y="10" type="curve" smooth="yes"/>
+      <point x="344" y="301" type="line"/>
+      <point x="100" y="10" type="line" smooth="yes"/>
+      <point x="95" y="3"/>
+      <point x="87" y="0"/>
+      <point x="79" y="0" type="curve" smooth="yes"/>
+      <point x="62" y="0"/>
+      <point x="50" y="14"/>
+      <point x="50" y="28" type="curve" smooth="yes"/>
+      <point x="50" y="34"/>
+      <point x="53" y="41"/>
+      <point x="57" y="46" type="curve" smooth="yes"/>
+      <point x="309" y="346" type="line"/>
+      <point x="78" y="636" type="line" smooth="yes"/>
+      <point x="74" y="641"/>
+      <point x="71" y="647"/>
+      <point x="71" y="654" type="curve" smooth="yes"/>
+      <point x="71" y="669"/>
+      <point x="85" y="681"/>
+      <point x="100" y="681" type="curve" smooth="yes"/>
+      <point x="108" y="681"/>
+      <point x="116" y="678"/>
+      <point x="122" y="671" type="curve" smooth="yes"/>
+      <point x="345" y="390" type="line"/>
+      <point x="581" y="671" type="line" smooth="yes"/>
+      <point x="587" y="678"/>
+      <point x="595" y="681"/>
+      <point x="603" y="681" type="curve" smooth="yes"/>
+      <point x="618" y="681"/>
+      <point x="631" y="668"/>
+      <point x="631" y="654" type="curve" smooth="yes"/>
+      <point x="631" y="647"/>
+      <point x="628" y="640"/>
+      <point x="624" y="635" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,100 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yacute" format="1">
+  <advance width="489"/>
+  <unicode hex="00FD"/>
+  <outline>
+    <contour>
+      <point x="467" y="461" type="curve" smooth="yes"/>
+      <point x="173" y="-179" type="line" smooth="yes"/>
+      <point x="169" y="-189"/>
+      <point x="159" y="-197"/>
+      <point x="146" y="-197" type="curve" smooth="yes"/>
+      <point x="131" y="-197"/>
+      <point x="118" y="-184"/>
+      <point x="118" y="-168" type="curve" smooth="yes"/>
+      <point x="118" y="-164"/>
+      <point x="119" y="-160"/>
+      <point x="121" y="-156" type="curve" smooth="yes"/>
+      <point x="220" y="61" type="line"/>
+      <point x="24" y="456" type="line" smooth="yes"/>
+      <point x="22" y="460"/>
+      <point x="20" y="466"/>
+      <point x="20" y="471" type="curve" smooth="yes"/>
+      <point x="20" y="487"/>
+      <point x="32" y="500"/>
+      <point x="48" y="500" type="curve" smooth="yes"/>
+      <point x="60" y="500"/>
+      <point x="70" y="491"/>
+      <point x="75" y="481" type="curve" smooth="yes"/>
+      <point x="251" y="127" type="line"/>
+      <point x="414" y="483" type="line" smooth="yes"/>
+      <point x="418" y="493"/>
+      <point x="428" y="501"/>
+      <point x="441" y="501" type="curve" smooth="yes"/>
+      <point x="456" y="501"/>
+      <point x="469" y="489"/>
+      <point x="469" y="473" type="curve" smooth="yes"/>
+      <point x="469" y="469"/>
+      <point x="469" y="465"/>
+    </contour>
+    <contour>
+      <point x="353" y="666" type="curve" smooth="yes"/>
+      <point x="215" y="572" type="line" smooth="yes"/>
+      <point x="208" y="567"/>
+      <point x="200" y="563"/>
+      <point x="194" y="563" type="curve" smooth="yes"/>
+      <point x="180" y="563"/>
+      <point x="168" y="575"/>
+      <point x="168" y="590" type="curve" smooth="yes"/>
+      <point x="168" y="596"/>
+      <point x="169" y="603"/>
+      <point x="174" y="607" type="curve" smooth="yes"/>
+      <point x="300" y="710" type="line" smooth="yes"/>
+      <point x="308" y="717"/>
+      <point x="318" y="725"/>
+      <point x="329" y="725" type="curve" smooth="yes"/>
+      <point x="348" y="725"/>
+      <point x="363" y="709"/>
+      <point x="363" y="689" type="curve" smooth="yes"/>
+      <point x="363" y="680"/>
+      <point x="360" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>414</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,85 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Yacute" format="1">
+  <advance width="593"/>
+  <unicode hex="00DD"/>
+  <outline>
+    <contour>
+      <point x="564" y="681" type="curve" smooth="yes"/>
+      <point x="578" y="681"/>
+      <point x="592" y="669"/>
+      <point x="592" y="653" type="curve" smooth="yes"/>
+      <point x="592" y="648"/>
+      <point x="591" y="644"/>
+      <point x="584" y="632" type="curve" smooth="yes"/>
+      <point x="217" y="14" type="line" smooth="yes"/>
+      <point x="212" y="5"/>
+      <point x="203" y="0"/>
+      <point x="193" y="0" type="curve" smooth="yes"/>
+      <point x="177" y="0"/>
+      <point x="165" y="14"/>
+      <point x="165" y="28" type="curve" smooth="yes"/>
+      <point x="165" y="34"/>
+      <point x="168" y="41"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="271" y="214" type="line"/>
+      <point x="26" y="635" type="line" smooth="yes"/>
+      <point x="22" y="642"/>
+      <point x="20" y="648"/>
+      <point x="20" y="653" type="curve" smooth="yes"/>
+      <point x="20" y="668"/>
+      <point x="33" y="681"/>
+      <point x="49" y="681" type="curve" smooth="yes"/>
+      <point x="58" y="681"/>
+      <point x="67" y="676"/>
+      <point x="72" y="667" type="curve" smooth="yes"/>
+      <point x="304" y="269" type="line"/>
+      <point x="540" y="667" type="line" smooth="yes"/>
+      <point x="545" y="676"/>
+      <point x="554" y="681"/>
+    </contour>
+    <contour>
+      <point x="404" y="853" type="curve" smooth="yes"/>
+      <point x="266" y="759" type="line" smooth="yes"/>
+      <point x="259" y="754"/>
+      <point x="251" y="750"/>
+      <point x="245" y="750" type="curve" smooth="yes"/>
+      <point x="231" y="750"/>
+      <point x="219" y="762"/>
+      <point x="219" y="777" type="curve" smooth="yes"/>
+      <point x="219" y="783"/>
+      <point x="220" y="790"/>
+      <point x="225" y="794" type="curve" smooth="yes"/>
+      <point x="351" y="897" type="line" smooth="yes"/>
+      <point x="359" y="904"/>
+      <point x="369" y="912"/>
+      <point x="380" y="912" type="curve" smooth="yes"/>
+      <point x="399" y="912"/>
+      <point x="414" y="896"/>
+      <point x="414" y="876" type="curve" smooth="yes"/>
+      <point x="414" y="867"/>
+      <point x="411" y="858"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,124 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="ydieresis" format="1">
+  <advance width="489"/>
+  <unicode hex="00FF"/>
+  <outline>
+    <contour>
+      <point x="467" y="461" type="curve" smooth="yes"/>
+      <point x="173" y="-179" type="line" smooth="yes"/>
+      <point x="169" y="-189"/>
+      <point x="159" y="-197"/>
+      <point x="146" y="-197" type="curve" smooth="yes"/>
+      <point x="131" y="-197"/>
+      <point x="118" y="-184"/>
+      <point x="118" y="-168" type="curve" smooth="yes"/>
+      <point x="118" y="-164"/>
+      <point x="119" y="-160"/>
+      <point x="121" y="-156" type="curve" smooth="yes"/>
+      <point x="220" y="61" type="line"/>
+      <point x="24" y="456" type="line" smooth="yes"/>
+      <point x="22" y="460"/>
+      <point x="20" y="466"/>
+      <point x="20" y="471" type="curve" smooth="yes"/>
+      <point x="20" y="487"/>
+      <point x="32" y="500"/>
+      <point x="48" y="500" type="curve" smooth="yes"/>
+      <point x="60" y="500"/>
+      <point x="70" y="491"/>
+      <point x="75" y="481" type="curve" smooth="yes"/>
+      <point x="251" y="127" type="line"/>
+      <point x="414" y="483" type="line" smooth="yes"/>
+      <point x="418" y="493"/>
+      <point x="428" y="501"/>
+      <point x="441" y="501" type="curve" smooth="yes"/>
+      <point x="456" y="501"/>
+      <point x="469" y="489"/>
+      <point x="469" y="473" type="curve" smooth="yes"/>
+      <point x="469" y="469"/>
+      <point x="469" y="465"/>
+    </contour>
+    <contour>
+      <point x="219" y="620" type="curve" smooth="yes"/>
+      <point x="219" y="596"/>
+      <point x="197" y="576"/>
+      <point x="168" y="576" type="curve" smooth="yes"/>
+      <point x="143" y="576"/>
+      <point x="123" y="592"/>
+      <point x="123" y="615" type="curve" smooth="yes"/>
+      <point x="123" y="638"/>
+      <point x="146" y="659"/>
+      <point x="174" y="659" type="curve" smooth="yes"/>
+      <point x="197" y="659"/>
+      <point x="219" y="642"/>
+    </contour>
+    <contour>
+      <point x="378" y="620" type="curve" smooth="yes"/>
+      <point x="378" y="596"/>
+      <point x="356" y="576"/>
+      <point x="327" y="576" type="curve" smooth="yes"/>
+      <point x="302" y="576"/>
+      <point x="282" y="592"/>
+      <point x="282" y="615" type="curve" smooth="yes"/>
+      <point x="282" y="638"/>
+      <point x="305" y="659"/>
+      <point x="333" y="659" type="curve" smooth="yes"/>
+      <point x="356" y="659"/>
+      <point x="378" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>123</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>282</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>414</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,112 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Ydieresis" format="1">
+  <advance width="593"/>
+  <unicode hex="0178"/>
+  <outline>
+    <contour>
+      <point x="564" y="681" type="curve" smooth="yes"/>
+      <point x="578" y="681"/>
+      <point x="592" y="669"/>
+      <point x="592" y="653" type="curve" smooth="yes"/>
+      <point x="592" y="648"/>
+      <point x="591" y="644"/>
+      <point x="584" y="632" type="curve" smooth="yes"/>
+      <point x="217" y="14" type="line" smooth="yes"/>
+      <point x="212" y="5"/>
+      <point x="203" y="0"/>
+      <point x="193" y="0" type="curve" smooth="yes"/>
+      <point x="177" y="0"/>
+      <point x="165" y="14"/>
+      <point x="165" y="28" type="curve" smooth="yes"/>
+      <point x="165" y="34"/>
+      <point x="168" y="41"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="271" y="214" type="line"/>
+      <point x="26" y="635" type="line" smooth="yes"/>
+      <point x="22" y="642"/>
+      <point x="20" y="648"/>
+      <point x="20" y="653" type="curve" smooth="yes"/>
+      <point x="20" y="668"/>
+      <point x="33" y="681"/>
+      <point x="49" y="681" type="curve" smooth="yes"/>
+      <point x="58" y="681"/>
+      <point x="67" y="676"/>
+      <point x="72" y="667" type="curve" smooth="yes"/>
+      <point x="304" y="269" type="line"/>
+      <point x="540" y="667" type="line" smooth="yes"/>
+      <point x="545" y="676"/>
+      <point x="554" y="681"/>
+    </contour>
+    <contour>
+      <point x="272" y="767" type="curve" smooth="yes"/>
+      <point x="272" y="743"/>
+      <point x="250" y="723"/>
+      <point x="221" y="723" type="curve" smooth="yes"/>
+      <point x="196" y="723"/>
+      <point x="176" y="739"/>
+      <point x="176" y="762" type="curve" smooth="yes"/>
+      <point x="176" y="785"/>
+      <point x="199" y="806"/>
+      <point x="227" y="806" type="curve" smooth="yes"/>
+      <point x="250" y="806"/>
+      <point x="272" y="789"/>
+    </contour>
+    <contour>
+      <point x="431" y="767" type="curve" smooth="yes"/>
+      <point x="431" y="743"/>
+      <point x="409" y="723"/>
+      <point x="380" y="723" type="curve" smooth="yes"/>
+      <point x="355" y="723"/>
+      <point x="335" y="739"/>
+      <point x="335" y="762" type="curve" smooth="yes"/>
+      <point x="335" y="785"/>
+      <point x="358" y="806"/>
+      <point x="386" y="806" type="curve" smooth="yes"/>
+      <point x="409" y="806"/>
+      <point x="431" y="789"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>723</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>176</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>335</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="yen" format="1">
+  <advance width="573"/>
+  <unicode hex="00A5"/>
+  <outline>
+    <contour>
+      <point x="469" y="694" type="curve" smooth="yes"/>
+      <point x="484" y="694"/>
+      <point x="498" y="681"/>
+      <point x="498" y="665" type="curve" smooth="yes"/>
+      <point x="498" y="661"/>
+      <point x="497" y="656"/>
+      <point x="495" y="652" type="curve" smooth="yes"/>
+      <point x="326" y="342" type="line"/>
+      <point x="420" y="342" type="line" smooth="yes"/>
+      <point x="435" y="342"/>
+      <point x="447" y="330"/>
+      <point x="447" y="315" type="curve" smooth="yes"/>
+      <point x="447" y="300"/>
+      <point x="435" y="288"/>
+      <point x="420" y="288" type="curve" smooth="yes"/>
+      <point x="303" y="288" type="line"/>
+      <point x="303" y="188" type="line"/>
+      <point x="420" y="188" type="line" smooth="yes"/>
+      <point x="435" y="188"/>
+      <point x="447" y="176"/>
+      <point x="447" y="161" type="curve" smooth="yes"/>
+      <point x="447" y="146"/>
+      <point x="435" y="134"/>
+      <point x="420" y="134" type="curve" smooth="yes"/>
+      <point x="303" y="134" type="line"/>
+      <point x="303" y="28" type="line" smooth="yes"/>
+      <point x="303" y="13"/>
+      <point x="291" y="0"/>
+      <point x="275" y="0" type="curve" smooth="yes"/>
+      <point x="260" y="0"/>
+      <point x="247" y="13"/>
+      <point x="247" y="28" type="curve" smooth="yes"/>
+      <point x="247" y="134" type="line"/>
+      <point x="131" y="134" type="line" smooth="yes"/>
+      <point x="116" y="134"/>
+      <point x="104" y="146"/>
+      <point x="104" y="161" type="curve" smooth="yes"/>
+      <point x="104" y="176"/>
+      <point x="116" y="188"/>
+      <point x="131" y="188" type="curve" smooth="yes"/>
+      <point x="247" y="188" type="line"/>
+      <point x="247" y="288" type="line"/>
+      <point x="131" y="288" type="line" smooth="yes"/>
+      <point x="116" y="288"/>
+      <point x="104" y="300"/>
+      <point x="104" y="315" type="curve" smooth="yes"/>
+      <point x="104" y="330"/>
+      <point x="116" y="342"/>
+      <point x="131" y="342" type="curve" smooth="yes"/>
+      <point x="226" y="342" type="line"/>
+      <point x="72" y="652" type="line" smooth="yes"/>
+      <point x="70" y="656"/>
+      <point x="69" y="660"/>
+      <point x="69" y="664" type="curve" smooth="yes"/>
+      <point x="69" y="678"/>
+      <point x="81" y="692"/>
+      <point x="98" y="692" type="curve" smooth="yes"/>
+      <point x="108" y="692"/>
+      <point x="117" y="687"/>
+      <point x="122" y="677" type="curve" smooth="yes"/>
+      <point x="276" y="368" type="line"/>
+      <point x="445" y="679" type="line" smooth="yes"/>
+      <point x="450" y="688"/>
+      <point x="460" y="694"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>134</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>288</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>247</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/y.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/y.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/y.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,78 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="y" format="1">
+  <advance width="489"/>
+  <unicode hex="0079"/>
+  <outline>
+    <contour>
+      <point x="467" y="461" type="curve" smooth="yes"/>
+      <point x="173" y="-179" type="line" smooth="yes"/>
+      <point x="169" y="-189"/>
+      <point x="159" y="-197"/>
+      <point x="146" y="-197" type="curve" smooth="yes"/>
+      <point x="131" y="-197"/>
+      <point x="118" y="-184"/>
+      <point x="118" y="-168" type="curve" smooth="yes"/>
+      <point x="118" y="-164"/>
+      <point x="119" y="-160"/>
+      <point x="121" y="-156" type="curve" smooth="yes"/>
+      <point x="220" y="61" type="line"/>
+      <point x="24" y="456" type="line" smooth="yes"/>
+      <point x="22" y="460"/>
+      <point x="20" y="466"/>
+      <point x="20" y="471" type="curve" smooth="yes"/>
+      <point x="20" y="487"/>
+      <point x="32" y="500"/>
+      <point x="48" y="500" type="curve" smooth="yes"/>
+      <point x="60" y="500"/>
+      <point x="70" y="491"/>
+      <point x="75" y="481" type="curve" smooth="yes"/>
+      <point x="251" y="127" type="line"/>
+      <point x="414" y="483" type="line" smooth="yes"/>
+      <point x="418" y="493"/>
+      <point x="428" y="501"/>
+      <point x="441" y="501" type="curve" smooth="yes"/>
+      <point x="456" y="501"/>
+      <point x="469" y="489"/>
+      <point x="469" y="473" type="curve" smooth="yes"/>
+      <point x="469" y="469"/>
+      <point x="469" y="465"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>480</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>20</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>118</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>414</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,63 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Y" format="1">
+  <advance width="593"/>
+  <unicode hex="0059"/>
+  <outline>
+    <contour>
+      <point x="564" y="681" type="curve" smooth="yes"/>
+      <point x="578" y="681"/>
+      <point x="592" y="669"/>
+      <point x="592" y="653" type="curve" smooth="yes"/>
+      <point x="592" y="648"/>
+      <point x="591" y="644"/>
+      <point x="584" y="632" type="curve" smooth="yes"/>
+      <point x="217" y="14" type="line" smooth="yes"/>
+      <point x="212" y="5"/>
+      <point x="203" y="0"/>
+      <point x="193" y="0" type="curve" smooth="yes"/>
+      <point x="177" y="0"/>
+      <point x="165" y="14"/>
+      <point x="165" y="28" type="curve" smooth="yes"/>
+      <point x="165" y="34"/>
+      <point x="168" y="41"/>
+      <point x="171" y="46" type="curve" smooth="yes"/>
+      <point x="271" y="214" type="line"/>
+      <point x="26" y="635" type="line" smooth="yes"/>
+      <point x="22" y="642"/>
+      <point x="20" y="648"/>
+      <point x="20" y="653" type="curve" smooth="yes"/>
+      <point x="20" y="668"/>
+      <point x="33" y="681"/>
+      <point x="49" y="681" type="curve" smooth="yes"/>
+      <point x="58" y="681"/>
+      <point x="67" y="676"/>
+      <point x="72" y="667" type="curve" smooth="yes"/>
+      <point x="304" y="269" type="line"/>
+      <point x="540" y="667" type="line" smooth="yes"/>
+      <point x="545" y="676"/>
+      <point x="554" y="681"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>21</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>661</integer>
+            <key>width</key>
+            <integer>20</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zacute" format="1">
+  <advance width="509"/>
+  <unicode hex="017A"/>
+  <outline>
+    <contour>
+      <point x="459" y="28" type="curve" smooth="yes"/>
+      <point x="459" y="13"/>
+      <point x="446" y="0"/>
+      <point x="431" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0" type="line" smooth="yes"/>
+      <point x="63" y="0"/>
+      <point x="50" y="13"/>
+      <point x="50" y="28" type="curve" smooth="yes"/>
+      <point x="50" y="35"/>
+      <point x="52" y="40"/>
+      <point x="56" y="45" type="curve" smooth="yes"/>
+      <point x="373" y="445" type="line"/>
+      <point x="89" y="445" type="line" smooth="yes"/>
+      <point x="73" y="445"/>
+      <point x="61" y="457"/>
+      <point x="61" y="473" type="curve" smooth="yes"/>
+      <point x="61" y="488"/>
+      <point x="73" y="501"/>
+      <point x="89" y="501" type="curve" smooth="yes"/>
+      <point x="426" y="501" type="line" smooth="yes"/>
+      <point x="441" y="501"/>
+      <point x="454" y="488"/>
+      <point x="454" y="473" type="curve" smooth="yes"/>
+      <point x="454" y="466"/>
+      <point x="453" y="462"/>
+      <point x="448" y="456" type="curve" smooth="yes"/>
+      <point x="131" y="56" type="line"/>
+      <point x="431" y="56" type="line" smooth="yes"/>
+      <point x="446" y="56"/>
+      <point x="459" y="43"/>
+    </contour>
+    <contour>
+      <point x="371" y="666" type="curve" smooth="yes"/>
+      <point x="233" y="572" type="line" smooth="yes"/>
+      <point x="226" y="567"/>
+      <point x="218" y="563"/>
+      <point x="212" y="563" type="curve" smooth="yes"/>
+      <point x="198" y="563"/>
+      <point x="186" y="575"/>
+      <point x="186" y="590" type="curve" smooth="yes"/>
+      <point x="186" y="596"/>
+      <point x="187" y="603"/>
+      <point x="192" y="607" type="curve" smooth="yes"/>
+      <point x="318" y="710" type="line" smooth="yes"/>
+      <point x="326" y="717"/>
+      <point x="336" y="725"/>
+      <point x="347" y="725" type="curve" smooth="yes"/>
+      <point x="366" y="725"/>
+      <point x="381" y="709"/>
+      <point x="381" y="689" type="curve" smooth="yes"/>
+      <point x="381" y="680"/>
+      <point x="378" y="671"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zacute" format="1">
+  <advance width="639"/>
+  <unicode hex="0179"/>
+  <outline>
+    <contour>
+      <point x="436" y="853" type="curve" smooth="yes"/>
+      <point x="298" y="759" type="line" smooth="yes"/>
+      <point x="291" y="754"/>
+      <point x="283" y="750"/>
+      <point x="277" y="750" type="curve" smooth="yes"/>
+      <point x="263" y="750"/>
+      <point x="251" y="762"/>
+      <point x="251" y="777" type="curve" smooth="yes"/>
+      <point x="251" y="783"/>
+      <point x="252" y="790"/>
+      <point x="257" y="794" type="curve" smooth="yes"/>
+      <point x="383" y="897" type="line" smooth="yes"/>
+      <point x="391" y="904"/>
+      <point x="401" y="912"/>
+      <point x="412" y="912" type="curve" smooth="yes"/>
+      <point x="431" y="912"/>
+      <point x="446" y="896"/>
+      <point x="446" y="876" type="curve" smooth="yes"/>
+      <point x="446" y="867"/>
+      <point x="443" y="858"/>
+    </contour>
+    <contour>
+      <point x="126" y="60" type="line"/>
+      <point x="543" y="60" type="line" smooth="yes"/>
+      <point x="559" y="60"/>
+      <point x="572" y="47"/>
+      <point x="572" y="30" type="curve" smooth="yes"/>
+      <point x="572" y="14"/>
+      <point x="559" y="0"/>
+      <point x="543" y="0" type="curve" smooth="yes"/>
+      <point x="81" y="0" type="line" smooth="yes"/>
+      <point x="64" y="0"/>
+      <point x="49" y="12"/>
+      <point x="48" y="30" type="curve" smooth="yes"/>
+      <point x="48" y="40"/>
+      <point x="51" y="48"/>
+      <point x="56" y="55" type="curve" smooth="yes"/>
+      <point x="511" y="619" type="line"/>
+      <point x="94" y="619" type="line" smooth="yes"/>
+      <point x="78" y="619"/>
+      <point x="65" y="633"/>
+      <point x="65" y="650" type="curve" smooth="yes"/>
+      <point x="65" y="666"/>
+      <point x="78" y="680"/>
+      <point x="94" y="680" type="curve" smooth="yes"/>
+      <point x="556" y="680" type="line" smooth="yes"/>
+      <point x="574" y="680"/>
+      <point x="589" y="666"/>
+      <point x="589" y="648" type="curve" smooth="yes"/>
+      <point x="589" y="639"/>
+      <point x="585" y="632"/>
+      <point x="581" y="626" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zcaron" format="1">
+  <advance width="509"/>
+  <unicode hex="017E"/>
+  <outline>
+    <contour>
+      <point x="459" y="27" type="curve" smooth="yes"/>
+      <point x="459" y="12"/>
+      <point x="446" y="-1"/>
+      <point x="431" y="-1" type="curve" smooth="yes"/>
+      <point x="78" y="-1" type="line" smooth="yes"/>
+      <point x="63" y="-1"/>
+      <point x="50" y="12"/>
+      <point x="50" y="27" type="curve" smooth="yes"/>
+      <point x="50" y="34"/>
+      <point x="53" y="39"/>
+      <point x="56" y="44" type="curve"/>
+      <point x="373" y="444" type="line"/>
+      <point x="89" y="444" type="line" smooth="yes"/>
+      <point x="73" y="444"/>
+      <point x="61" y="456"/>
+      <point x="61" y="472" type="curve" smooth="yes"/>
+      <point x="61" y="487"/>
+      <point x="73" y="500"/>
+      <point x="89" y="500" type="curve" smooth="yes"/>
+      <point x="426" y="500" type="line" smooth="yes"/>
+      <point x="441" y="500"/>
+      <point x="454" y="487"/>
+      <point x="454" y="472" type="curve" smooth="yes"/>
+      <point x="454" y="465"/>
+      <point x="452" y="459"/>
+      <point x="448" y="455" type="curve" smooth="yes"/>
+      <point x="131" y="55" type="line"/>
+      <point x="431" y="55" type="line" smooth="yes"/>
+      <point x="446" y="55"/>
+      <point x="459" y="42"/>
+    </contour>
+    <contour>
+      <point x="269" y="573" type="curve" smooth="yes"/>
+      <point x="159" y="683" type="line" smooth="yes"/>
+      <point x="153" y="688"/>
+      <point x="150" y="695"/>
+      <point x="150" y="703" type="curve" smooth="yes"/>
+      <point x="150" y="717"/>
+      <point x="162" y="729"/>
+      <point x="176" y="729" type="curve" smooth="yes"/>
+      <point x="183" y="729"/>
+      <point x="190" y="727"/>
+      <point x="195" y="722" type="curve" smooth="yes"/>
+      <point x="291" y="635" type="line"/>
+      <point x="406" y="724" type="line" smooth="yes"/>
+      <point x="411" y="728"/>
+      <point x="417" y="729"/>
+      <point x="423" y="729" type="curve" smooth="yes"/>
+      <point x="437" y="729"/>
+      <point x="449" y="718"/>
+      <point x="449" y="703" type="curve" smooth="yes"/>
+      <point x="449" y="695"/>
+      <point x="446" y="687"/>
+      <point x="439" y="682" type="curve" smooth="yes"/>
+      <point x="308" y="572" type="line" smooth="yes"/>
+      <point x="302" y="567"/>
+      <point x="295" y="565"/>
+      <point x="289" y="565" type="curve" smooth="yes"/>
+      <point x="282" y="565"/>
+      <point x="275" y="568"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-1</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>444</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,91 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zcaron" format="1">
+  <advance width="639"/>
+  <unicode hex="017D"/>
+  <outline>
+    <contour>
+      <point x="126" y="60" type="line"/>
+      <point x="543" y="60" type="line" smooth="yes"/>
+      <point x="559" y="60"/>
+      <point x="572" y="47"/>
+      <point x="572" y="30" type="curve" smooth="yes"/>
+      <point x="572" y="14"/>
+      <point x="559" y="0"/>
+      <point x="543" y="0" type="curve" smooth="yes"/>
+      <point x="81" y="0" type="line" smooth="yes"/>
+      <point x="64" y="0"/>
+      <point x="49" y="12"/>
+      <point x="48" y="30" type="curve" smooth="yes"/>
+      <point x="48" y="40"/>
+      <point x="51" y="48"/>
+      <point x="56" y="55" type="curve" smooth="yes"/>
+      <point x="511" y="619" type="line"/>
+      <point x="94" y="619" type="line" smooth="yes"/>
+      <point x="78" y="619"/>
+      <point x="65" y="633"/>
+      <point x="65" y="650" type="curve" smooth="yes"/>
+      <point x="65" y="666"/>
+      <point x="78" y="680"/>
+      <point x="94" y="680" type="curve" smooth="yes"/>
+      <point x="556" y="680" type="line" smooth="yes"/>
+      <point x="574" y="680"/>
+      <point x="589" y="666"/>
+      <point x="589" y="648" type="curve" smooth="yes"/>
+      <point x="589" y="639"/>
+      <point x="585" y="632"/>
+      <point x="581" y="626" type="curve" smooth="yes"/>
+    </contour>
+    <contour>
+      <point x="292" y="738" type="curve" smooth="yes"/>
+      <point x="182" y="848" type="line" smooth="yes"/>
+      <point x="176" y="853"/>
+      <point x="173" y="860"/>
+      <point x="173" y="868" type="curve" smooth="yes"/>
+      <point x="173" y="882"/>
+      <point x="185" y="894"/>
+      <point x="199" y="894" type="curve" smooth="yes"/>
+      <point x="206" y="894"/>
+      <point x="213" y="892"/>
+      <point x="218" y="887" type="curve" smooth="yes"/>
+      <point x="314" y="800" type="line"/>
+      <point x="429" y="889" type="line" smooth="yes"/>
+      <point x="434" y="893"/>
+      <point x="440" y="894"/>
+      <point x="446" y="894" type="curve" smooth="yes"/>
+      <point x="460" y="894"/>
+      <point x="472" y="883"/>
+      <point x="472" y="868" type="curve" smooth="yes"/>
+      <point x="472" y="860"/>
+      <point x="469" y="852"/>
+      <point x="462" y="847" type="curve" smooth="yes"/>
+      <point x="331" y="737" type="line" smooth="yes"/>
+      <point x="325" y="732"/>
+      <point x="318" y="730"/>
+      <point x="312" y="730" type="curve" smooth="yes"/>
+      <point x="305" y="730"/>
+      <point x="298" y="733"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zdotaccent" format="1">
+  <advance width="509"/>
+  <unicode hex="017C"/>
+  <outline>
+    <contour>
+      <point x="459" y="28" type="curve" smooth="yes"/>
+      <point x="459" y="13"/>
+      <point x="446" y="0"/>
+      <point x="431" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0" type="line" smooth="yes"/>
+      <point x="63" y="0"/>
+      <point x="50" y="13"/>
+      <point x="50" y="28" type="curve" smooth="yes"/>
+      <point x="50" y="35"/>
+      <point x="52" y="40"/>
+      <point x="56" y="45" type="curve" smooth="yes"/>
+      <point x="373" y="445" type="line"/>
+      <point x="89" y="445" type="line" smooth="yes"/>
+      <point x="73" y="445"/>
+      <point x="61" y="457"/>
+      <point x="61" y="473" type="curve" smooth="yes"/>
+      <point x="61" y="488"/>
+      <point x="73" y="501"/>
+      <point x="89" y="501" type="curve" smooth="yes"/>
+      <point x="426" y="501" type="line" smooth="yes"/>
+      <point x="441" y="501"/>
+      <point x="454" y="488"/>
+      <point x="454" y="473" type="curve" smooth="yes"/>
+      <point x="454" y="466"/>
+      <point x="453" y="462"/>
+      <point x="448" y="456" type="curve" smooth="yes"/>
+      <point x="131" y="56" type="line"/>
+      <point x="431" y="56" type="line" smooth="yes"/>
+      <point x="446" y="56"/>
+      <point x="459" y="43"/>
+    </contour>
+    <contour>
+      <point x="315" y="620" type="curve" smooth="yes"/>
+      <point x="315" y="596"/>
+      <point x="293" y="576"/>
+      <point x="264" y="576" type="curve" smooth="yes"/>
+      <point x="239" y="576"/>
+      <point x="219" y="592"/>
+      <point x="219" y="615" type="curve" smooth="yes"/>
+      <point x="219" y="638"/>
+      <point x="242" y="659"/>
+      <point x="270" y="659" type="curve" smooth="yes"/>
+      <point x="293" y="659"/>
+      <point x="315" y="642"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>576</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>219</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Zdotaccent" format="1">
+  <advance width="639"/>
+  <unicode hex="017B"/>
+  <outline>
+    <contour>
+      <point x="382" y="777" type="curve" smooth="yes"/>
+      <point x="382" y="753"/>
+      <point x="360" y="733"/>
+      <point x="331" y="733" type="curve" smooth="yes"/>
+      <point x="306" y="733"/>
+      <point x="286" y="749"/>
+      <point x="286" y="772" type="curve" smooth="yes"/>
+      <point x="286" y="795"/>
+      <point x="309" y="816"/>
+      <point x="337" y="816" type="curve" smooth="yes"/>
+      <point x="360" y="816"/>
+      <point x="382" y="799"/>
+    </contour>
+    <contour>
+      <point x="126" y="60" type="line"/>
+      <point x="543" y="60" type="line" smooth="yes"/>
+      <point x="559" y="60"/>
+      <point x="572" y="47"/>
+      <point x="572" y="30" type="curve" smooth="yes"/>
+      <point x="572" y="14"/>
+      <point x="559" y="0"/>
+      <point x="543" y="0" type="curve" smooth="yes"/>
+      <point x="81" y="0" type="line" smooth="yes"/>
+      <point x="64" y="0"/>
+      <point x="49" y="12"/>
+      <point x="48" y="30" type="curve" smooth="yes"/>
+      <point x="48" y="40"/>
+      <point x="51" y="48"/>
+      <point x="56" y="55" type="curve" smooth="yes"/>
+      <point x="511" y="619" type="line"/>
+      <point x="94" y="619" type="line" smooth="yes"/>
+      <point x="78" y="619"/>
+      <point x="65" y="633"/>
+      <point x="65" y="650" type="curve" smooth="yes"/>
+      <point x="65" y="666"/>
+      <point x="78" y="680"/>
+      <point x="94" y="680" type="curve" smooth="yes"/>
+      <point x="556" y="680" type="line" smooth="yes"/>
+      <point x="574" y="680"/>
+      <point x="589" y="666"/>
+      <point x="589" y="648" type="curve" smooth="yes"/>
+      <point x="589" y="639"/>
+      <point x="585" y="632"/>
+      <point x="581" y="626" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>733</integer>
+            <key>width</key>
+            <integer>83</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>286</integer>
+            <key>width</key>
+            <integer>96</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,72 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="zero" format="1">
+  <advance width="614"/>
+  <unicode hex="0030"/>
+  <outline>
+    <contour>
+      <point x="296" y="-3" type="curve" smooth="yes"/>
+      <point x="164" y="-3"/>
+      <point x="69" y="150"/>
+      <point x="69" y="324" type="curve" smooth="yes"/>
+      <point x="69" y="515"/>
+      <point x="179" y="686"/>
+      <point x="319" y="686" type="curve" smooth="yes"/>
+      <point x="451" y="686"/>
+      <point x="545" y="534"/>
+      <point x="545" y="358" type="curve" smooth="yes"/>
+      <point x="545" y="164"/>
+      <point x="433" y="-3"/>
+    </contour>
+    <contour>
+      <point x="319" y="631" type="curve" smooth="yes"/>
+      <point x="214" y="631"/>
+      <point x="123" y="493"/>
+      <point x="123" y="326" type="curve" smooth="yes"/>
+      <point x="123" y="183"/>
+      <point x="194" y="52"/>
+      <point x="296" y="52" type="curve" smooth="yes"/>
+      <point x="400" y="52"/>
+      <point x="492" y="190"/>
+      <point x="492" y="356" type="curve" smooth="yes"/>
+      <point x="492" y="501"/>
+      <point x="418" y="631"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>-3</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>631</integer>
+            <key>width</key>
+            <integer>55</integer>
+          </dict>
+        </array>
+        <key>vhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>69</integer>
+            <key>width</key>
+            <integer>54</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>492</integer>
+            <key>width</key>
+            <integer>53</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/z.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/z.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/z.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="z" format="1">
+  <advance width="509"/>
+  <unicode hex="007A"/>
+  <outline>
+    <contour>
+      <point x="459" y="28" type="curve" smooth="yes"/>
+      <point x="459" y="13"/>
+      <point x="446" y="0"/>
+      <point x="431" y="0" type="curve" smooth="yes"/>
+      <point x="78" y="0" type="line" smooth="yes"/>
+      <point x="63" y="0"/>
+      <point x="50" y="13"/>
+      <point x="50" y="28" type="curve" smooth="yes"/>
+      <point x="50" y="35"/>
+      <point x="52" y="40"/>
+      <point x="56" y="45" type="curve" smooth="yes"/>
+      <point x="373" y="445" type="line"/>
+      <point x="89" y="445" type="line" smooth="yes"/>
+      <point x="73" y="445"/>
+      <point x="61" y="457"/>
+      <point x="61" y="473" type="curve" smooth="yes"/>
+      <point x="61" y="488"/>
+      <point x="73" y="501"/>
+      <point x="89" y="501" type="curve" smooth="yes"/>
+      <point x="426" y="501" type="line" smooth="yes"/>
+      <point x="441" y="501"/>
+      <point x="454" y="488"/>
+      <point x="454" y="473" type="curve" smooth="yes"/>
+      <point x="454" y="466"/>
+      <point x="453" y="462"/>
+      <point x="448" y="456" type="curve" smooth="yes"/>
+      <point x="131" y="56" type="line"/>
+      <point x="431" y="56" type="line" smooth="yes"/>
+      <point x="446" y="56"/>
+      <point x="459" y="43"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>445</integer>
+            <key>width</key>
+            <integer>56</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,61 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<glyph name="Z" format="1">
+  <advance width="639"/>
+  <unicode hex="005A"/>
+  <outline>
+    <contour>
+      <point x="126" y="60" type="line"/>
+      <point x="543" y="60" type="line" smooth="yes"/>
+      <point x="559" y="60"/>
+      <point x="572" y="47"/>
+      <point x="572" y="30" type="curve" smooth="yes"/>
+      <point x="572" y="14"/>
+      <point x="559" y="0"/>
+      <point x="543" y="0" type="curve" smooth="yes"/>
+      <point x="81" y="0" type="line" smooth="yes"/>
+      <point x="64" y="0"/>
+      <point x="49" y="12"/>
+      <point x="48" y="30" type="curve" smooth="yes"/>
+      <point x="48" y="40"/>
+      <point x="51" y="48"/>
+      <point x="56" y="55" type="curve" smooth="yes"/>
+      <point x="511" y="619" type="line"/>
+      <point x="94" y="619" type="line" smooth="yes"/>
+      <point x="78" y="619"/>
+      <point x="65" y="633"/>
+      <point x="65" y="650" type="curve" smooth="yes"/>
+      <point x="65" y="666"/>
+      <point x="78" y="680"/>
+      <point x="94" y="680" type="curve" smooth="yes"/>
+      <point x="556" y="680" type="line" smooth="yes"/>
+      <point x="574" y="680"/>
+      <point x="589" y="666"/>
+      <point x="589" y="648" type="curve" smooth="yes"/>
+      <point x="589" y="639"/>
+      <point x="585" y="632"/>
+      <point x="581" y="626" type="curve" smooth="yes"/>
+    </contour>
+  </outline>
+  <lib>
+    <dict>
+      <key>com.fontlab.hintData</key>
+      <dict>
+        <key>hhints</key>
+        <array>
+          <dict>
+            <key>position</key>
+            <integer>0</integer>
+            <key>width</key>
+            <integer>60</integer>
+          </dict>
+          <dict>
+            <key>position</key>
+            <integer>619</integer>
+            <key>width</key>
+            <integer>61</integer>
+          </dict>
+        </array>
+      </dict>
+    </dict>
+  </lib>
+</glyph>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/kerning.plist 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/kerning.plist
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/kerning.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,1303 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>A</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>Agrave</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-30</integer>
+		<key>Yacute</key>
+		<integer>-30</integer>
+		<key>Ydieresis</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>L</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>Jcircumflex</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>Lslash</key>
+	<dict>
+		<key>J</key>
+		<integer>-30</integer>
+		<key>T</key>
+		<integer>-90</integer>
+		<key>Tcaron</key>
+		<integer>-90</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-40</integer>
+		<key>Y</key>
+		<integer>-80</integer>
+		<key>Yacute</key>
+		<integer>-80</integer>
+		<key>Ydieresis</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni0162</key>
+		<integer>-90</integer>
+	</dict>
+	<key>P</key>
+	<dict>
+		<key>A</key>
+		<integer>-40</integer>
+		<key>AE</key>
+		<integer>-110</integer>
+		<key>Aacute</key>
+		<integer>-40</integer>
+		<key>Abreve</key>
+		<integer>-40</integer>
+		<key>Acircumflex</key>
+		<integer>-40</integer>
+		<key>Adieresis</key>
+		<integer>-40</integer>
+		<key>Agrave</key>
+		<integer>-40</integer>
+		<key>Aogonek</key>
+		<integer>-40</integer>
+		<key>Aring</key>
+		<integer>-40</integer>
+		<key>Atilde</key>
+		<integer>-40</integer>
+		<key>J</key>
+		<integer>-70</integer>
+		<key>Jcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-60</integer>
+		<key>slash</key>
+		<integer>-80</integer>
+	</dict>
+	<key>T</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>Jcircumflex</key>
+		<integer>-60</integer>
+		<key>T</key>
+		<integer>20</integer>
+		<key>Tcaron</key>
+		<integer>20</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>ccircumflex</key>
+		<integer>-70</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>gcircumflex</key>
+		<integer>-70</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+		<key>uni0162</key>
+		<integer>20</integer>
+	</dict>
+	<key>Tcaron</key>
+	<dict>
+		<key>A</key>
+		<integer>-50</integer>
+		<key>AE</key>
+		<integer>-100</integer>
+		<key>Aacute</key>
+		<integer>-50</integer>
+		<key>Abreve</key>
+		<integer>-50</integer>
+		<key>Acircumflex</key>
+		<integer>-50</integer>
+		<key>Adieresis</key>
+		<integer>-50</integer>
+		<key>Agrave</key>
+		<integer>-50</integer>
+		<key>Aogonek</key>
+		<integer>-50</integer>
+		<key>Aring</key>
+		<integer>-50</integer>
+		<key>Atilde</key>
+		<integer>-50</integer>
+		<key>J</key>
+		<integer>-60</integer>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>aacute</key>
+		<integer>-60</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>agrave</key>
+		<integer>-50</integer>
+		<key>aogonek</key>
+		<integer>-80</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-80</integer>
+		<key>cacute</key>
+		<integer>-60</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-80</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-70</integer>
+		<key>dcaron</key>
+		<integer>-70</integer>
+		<key>dcroat</key>
+		<integer>-70</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>eacute</key>
+		<integer>-60</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-50</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oacute</key>
+		<integer>-60</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-80</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-90</integer>
+	</dict>
+	<key>V</key>
+	<dict>
+		<key>A</key>
+		<integer>-20</integer>
+		<key>AE</key>
+		<integer>-80</integer>
+		<key>Aacute</key>
+		<integer>-20</integer>
+		<key>Abreve</key>
+		<integer>-20</integer>
+		<key>Acircumflex</key>
+		<integer>-20</integer>
+		<key>Adieresis</key>
+		<integer>-20</integer>
+		<key>Agrave</key>
+		<integer>-20</integer>
+		<key>Aogonek</key>
+		<integer>-20</integer>
+		<key>Aring</key>
+		<integer>-20</integer>
+		<key>Atilde</key>
+		<integer>-20</integer>
+		<key>J</key>
+		<integer>-50</integer>
+		<key>Jcircumflex</key>
+		<integer>-50</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-10</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-20</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-20</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-80</integer>
+		<key>quotesinglbase</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>W</key>
+	<dict>
+		<key>AE</key>
+		<integer>-60</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-20</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-40</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-50</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Y</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Yacute</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>Ydieresis</key>
+	<dict>
+		<key>A</key>
+		<integer>-30</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-30</integer>
+		<key>Abreve</key>
+		<integer>-30</integer>
+		<key>Acircumflex</key>
+		<integer>-30</integer>
+		<key>Adieresis</key>
+		<integer>-30</integer>
+		<key>Agrave</key>
+		<integer>-30</integer>
+		<key>Aogonek</key>
+		<integer>-30</integer>
+		<key>Aring</key>
+		<integer>-30</integer>
+		<key>Atilde</key>
+		<integer>-30</integer>
+		<key>J</key>
+		<integer>-40</integer>
+		<key>a</key>
+		<integer>-60</integer>
+		<key>aacute</key>
+		<integer>-40</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-60</integer>
+		<key>agrave</key>
+		<integer>-40</integer>
+		<key>aogonek</key>
+		<integer>-60</integer>
+		<key>aring</key>
+		<integer>-40</integer>
+		<key>atilde</key>
+		<integer>-20</integer>
+		<key>c</key>
+		<integer>-60</integer>
+		<key>cacute</key>
+		<integer>-50</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-60</integer>
+		<key>comma</key>
+		<integer>-120</integer>
+		<key>d</key>
+		<integer>-50</integer>
+		<key>dcaron</key>
+		<integer>-50</integer>
+		<key>dcroat</key>
+		<integer>-50</integer>
+		<key>e</key>
+		<integer>-60</integer>
+		<key>eacute</key>
+		<integer>-40</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-40</integer>
+		<key>ellipsis</key>
+		<integer>-120</integer>
+		<key>eogonek</key>
+		<integer>-60</integer>
+		<key>g</key>
+		<integer>-60</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>o</key>
+		<integer>-60</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-40</integer>
+		<key>oe</key>
+		<integer>-60</integer>
+		<key>ograve</key>
+		<integer>-50</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-60</integer>
+		<key>otilde</key>
+		<integer>-20</integer>
+		<key>period</key>
+		<integer>-120</integer>
+		<key>slash</key>
+		<integer>-70</integer>
+	</dict>
+	<key>f</key>
+	<dict>
+		<key>a</key>
+		<integer>-40</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-10</integer>
+		<key>acircumflex</key>
+		<integer>-20</integer>
+		<key>adieresis</key>
+		<integer>-20</integer>
+		<key>ae</key>
+		<integer>-40</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-40</integer>
+		<key>aring</key>
+		<integer>-20</integer>
+		<key>atilde</key>
+		<integer>-10</integer>
+		<key>c</key>
+		<integer>-40</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-20</integer>
+		<key>ccedilla</key>
+		<integer>-40</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-80</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-40</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-20</integer>
+		<key>ecircumflex</key>
+		<integer>-20</integer>
+		<key>edieresis</key>
+		<integer>-20</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-80</integer>
+		<key>eogonek</key>
+		<integer>-40</integer>
+		<key>g</key>
+		<integer>-40</integer>
+		<key>gcircumflex</key>
+		<integer>-40</integer>
+		<key>hyphen</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-40</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-20</integer>
+		<key>odieresis</key>
+		<integer>-20</integer>
+		<key>oe</key>
+		<integer>-40</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-20</integer>
+		<key>oslash</key>
+		<integer>-40</integer>
+		<key>otilde</key>
+		<integer>-10</integer>
+		<key>period</key>
+		<integer>-80</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-50</integer>
+	</dict>
+	<key>hyphen</key>
+	<dict>
+		<key>T</key>
+		<integer>-60</integer>
+		<key>Tcaron</key>
+		<integer>-60</integer>
+		<key>V</key>
+		<integer>-50</integer>
+		<key>W</key>
+		<integer>-30</integer>
+		<key>Y</key>
+		<integer>-50</integer>
+		<key>Yacute</key>
+		<integer>-50</integer>
+		<key>Ydieresis</key>
+		<integer>-50</integer>
+		<key>uni0162</key>
+		<integer>-60</integer>
+	</dict>
+	<key>r</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>ccircumflex</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>gcircumflex</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>quotedblbase</key>
+		<integer>-100</integer>
+		<key>quotesinglbase</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>racute</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>aacute</key>
+		<integer>-30</integer>
+		<key>abreve</key>
+		<integer>-30</integer>
+		<key>acircumflex</key>
+		<integer>-30</integer>
+		<key>adieresis</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>agrave</key>
+		<integer>-30</integer>
+		<key>aogonek</key>
+		<integer>-30</integer>
+		<key>aring</key>
+		<integer>-30</integer>
+		<key>atilde</key>
+		<integer>-30</integer>
+		<key>c</key>
+		<integer>-30</integer>
+		<key>cacute</key>
+		<integer>-30</integer>
+		<key>ccaron</key>
+		<integer>-30</integer>
+		<key>ccedilla</key>
+		<integer>-30</integer>
+		<key>comma</key>
+		<integer>-100</integer>
+		<key>d</key>
+		<integer>-30</integer>
+		<key>dcaron</key>
+		<integer>-30</integer>
+		<key>dcroat</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>eacute</key>
+		<integer>-30</integer>
+		<key>ecaron</key>
+		<integer>-30</integer>
+		<key>ecircumflex</key>
+		<integer>-30</integer>
+		<key>edieresis</key>
+		<integer>-30</integer>
+		<key>egrave</key>
+		<integer>-30</integer>
+		<key>ellipsis</key>
+		<integer>-100</integer>
+		<key>eogonek</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>hyphen</key>
+		<integer>-40</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oacute</key>
+		<integer>-30</integer>
+		<key>ocircumflex</key>
+		<integer>-30</integer>
+		<key>odieresis</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+		<key>ograve</key>
+		<integer>-30</integer>
+		<key>ohungarumlaut</key>
+		<integer>-30</integer>
+		<key>oslash</key>
+		<integer>-30</integer>
+		<key>otilde</key>
+		<integer>-30</integer>
+		<key>period</key>
+		<integer>-100</integer>
+		<key>slash</key>
+		<integer>-60</integer>
+	</dict>
+	<key>rcaron</key>
+	<dict>
+		<key>a</key>
+		<integer>-30</integer>
+		<key>ae</key>
+		<integer>-30</integer>
+		<key>e</key>
+		<integer>-30</integer>
+		<key>g</key>
+		<integer>-30</integer>
+		<key>o</key>
+		<integer>-30</integer>
+		<key>oe</key>
+		<integer>-30</integer>
+	</dict>
+	<key>seven</key>
+	<dict>
+		<key>emdash</key>
+		<integer>-80</integer>
+		<key>endash</key>
+		<integer>-80</integer>
+		<key>four</key>
+		<integer>-80</integer>
+		<key>hyphen</key>
+		<integer>-80</integer>
+		<key>uni00AD</key>
+		<integer>-80</integer>
+	</dict>
+	<key>slash</key>
+	<dict>
+		<key>A</key>
+		<integer>-70</integer>
+		<key>AE</key>
+		<integer>-90</integer>
+		<key>Aacute</key>
+		<integer>-70</integer>
+		<key>Abreve</key>
+		<integer>-70</integer>
+		<key>Acircumflex</key>
+		<integer>-70</integer>
+		<key>Adieresis</key>
+		<integer>-70</integer>
+		<key>Agrave</key>
+		<integer>-70</integer>
+		<key>Aogonek</key>
+		<integer>-70</integer>
+		<key>Aring</key>
+		<integer>-70</integer>
+		<key>Atilde</key>
+		<integer>-70</integer>
+		<key>J</key>
+		<integer>-80</integer>
+		<key>Jcircumflex</key>
+		<integer>-80</integer>
+		<key>T</key>
+		<integer>-20</integer>
+		<key>Tcaron</key>
+		<integer>-20</integer>
+		<key>a</key>
+		<integer>-100</integer>
+		<key>aacute</key>
+		<integer>-90</integer>
+		<key>abreve</key>
+		<integer>-80</integer>
+		<key>acircumflex</key>
+		<integer>-80</integer>
+		<key>adieresis</key>
+		<integer>-70</integer>
+		<key>ae</key>
+		<integer>-100</integer>
+		<key>agrave</key>
+		<integer>-80</integer>
+		<key>aogonek</key>
+		<integer>-100</integer>
+		<key>aring</key>
+		<integer>-80</integer>
+		<key>atilde</key>
+		<integer>-60</integer>
+		<key>c</key>
+		<integer>-100</integer>
+		<key>cacute</key>
+		<integer>-90</integer>
+		<key>ccaron</key>
+		<integer>-70</integer>
+		<key>ccedilla</key>
+		<integer>-100</integer>
+		<key>ccircumflex</key>
+		<integer>-90</integer>
+		<key>comma</key>
+		<integer>-150</integer>
+		<key>d</key>
+		<integer>-90</integer>
+		<key>dcaron</key>
+		<integer>-90</integer>
+		<key>dcroat</key>
+		<integer>-90</integer>
+		<key>e</key>
+		<integer>-100</integer>
+		<key>eacute</key>
+		<integer>-90</integer>
+		<key>ecaron</key>
+		<integer>-70</integer>
+		<key>ecircumflex</key>
+		<integer>-80</integer>
+		<key>edieresis</key>
+		<integer>-90</integer>
+		<key>egrave</key>
+		<integer>-80</integer>
+		<key>ellipsis</key>
+		<integer>-150</integer>
+		<key>eogonek</key>
+		<integer>-100</integer>
+		<key>g</key>
+		<integer>-100</integer>
+		<key>gcircumflex</key>
+		<integer>-90</integer>
+		<key>hyphen</key>
+		<integer>-100</integer>
+		<key>o</key>
+		<integer>-100</integer>
+		<key>oacute</key>
+		<integer>-80</integer>
+		<key>ocircumflex</key>
+		<integer>-70</integer>
+		<key>odieresis</key>
+		<integer>-70</integer>
+		<key>oe</key>
+		<integer>-100</integer>
+		<key>ograve</key>
+		<integer>-80</integer>
+		<key>ohungarumlaut</key>
+		<integer>-70</integer>
+		<key>oslash</key>
+		<integer>-100</integer>
+		<key>otilde</key>
+		<integer>-60</integer>
+		<key>period</key>
+		<integer>-150</integer>
+		<key>quotedblbase</key>
+		<integer>-150</integer>
+		<key>quotesinglbase</key>
+		<integer>-150</integer>
+		<key>slash</key>
+		<integer>-120</integer>
+		<key>uni0162</key>
+		<integer>-20</integer>
+	</dict>
+	<key>underscore</key>
+	<dict>
+		<key>j</key>
+		<integer>60</integer>
+		<key>jcircumflex</key>
+		<integer>60</integer>
+	</dict>
+	<key>uni0162</key>
+	<dict>
+		<key>a</key>
+		<integer>-80</integer>
+		<key>ae</key>
+		<integer>-80</integer>
+		<key>dcroat</key>
+		<integer>-60</integer>
+		<key>e</key>
+		<integer>-80</integer>
+		<key>g</key>
+		<integer>-70</integer>
+		<key>o</key>
+		<integer>-80</integer>
+		<key>oe</key>
+		<integer>-80</integer>
+		<key>period</key>
+		<integer>-50</integer>
+	</dict>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/lib.plist 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/lib.plist
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/lib.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,294 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>com.schriftgestaltung.DisplayStrings</key>
+	<array>
+		<string>noHO/guilsinglright</string>
+	</array>
+	<key>com.schriftgestaltung.disablesAutomaticAlignment</key>
+	<false/>
+	<key>com.schriftgestaltung.fontMasterID</key>
+	<string>master01</string>
+	<key>com.schriftgestaltung.glyphOrder</key>
+	<false/>
+	<key>com.schriftgestaltung.useNiceNames</key>
+	<false/>
+	<key>public.glyphOrder</key>
+	<array>
+		<string>A</string>
+		<string>Aacute</string>
+		<string>Abreve</string>
+		<string>Acircumflex</string>
+		<string>Adieresis</string>
+		<string>Agrave</string>
+		<string>Aogonek</string>
+		<string>Aring</string>
+		<string>Atilde</string>
+		<string>AE</string>
+		<string>B</string>
+		<string>C</string>
+		<string>Cacute</string>
+		<string>Ccaron</string>
+		<string>Ccedilla</string>
+		<string>Ccircumflex</string>
+		<string>D</string>
+		<string>Eth</string>
+		<string>Dcaron</string>
+		<string>Dcroat</string>
+		<string>E</string>
+		<string>Eacute</string>
+		<string>Ecaron</string>
+		<string>Ecircumflex</string>
+		<string>Edieresis</string>
+		<string>Egrave</string>
+		<string>Eogonek</string>
+		<string>F</string>
+		<string>G</string>
+		<string>Gcircumflex</string>
+		<string>H</string>
+		<string>Hcircumflex</string>
+		<string>I</string>
+		<string>Iacute</string>
+		<string>Icircumflex</string>
+		<string>Idieresis</string>
+		<string>Igrave</string>
+		<string>J</string>
+		<string>Jcircumflex</string>
+		<string>K</string>
+		<string>L</string>
+		<string>Lacute</string>
+		<string>Lcaron</string>
+		<string>Lslash</string>
+		<string>M</string>
+		<string>N</string>
+		<string>Nacute</string>
+		<string>Ncaron</string>
+		<string>Ntilde</string>
+		<string>O</string>
+		<string>Oacute</string>
+		<string>Ocircumflex</string>
+		<string>Odieresis</string>
+		<string>Ograve</string>
+		<string>Ohungarumlaut</string>
+		<string>Oslash</string>
+		<string>Otilde</string>
+		<string>OE</string>
+		<string>P</string>
+		<string>Thorn</string>
+		<string>Q</string>
+		<string>R</string>
+		<string>Racute</string>
+		<string>Rcaron</string>
+		<string>S</string>
+		<string>Sacute</string>
+		<string>Scaron</string>
+		<string>Scedilla</string>
+		<string>Scircumflex</string>
+		<string>T</string>
+		<string>Tcaron</string>
+		<string>U</string>
+		<string>Uacute</string>
+		<string>Ubreve</string>
+		<string>Ucircumflex</string>
+		<string>Udieresis</string>
+		<string>Ugrave</string>
+		<string>Uhungarumlaut</string>
+		<string>Uring</string>
+		<string>V</string>
+		<string>W</string>
+		<string>X</string>
+		<string>Y</string>
+		<string>Yacute</string>
+		<string>Ydieresis</string>
+		<string>Z</string>
+		<string>Zacute</string>
+		<string>Zcaron</string>
+		<string>Zdotaccent</string>
+		<string>uni0162</string>
+		<string>a</string>
+		<string>aacute</string>
+		<string>abreve</string>
+		<string>acircumflex</string>
+		<string>adieresis</string>
+		<string>agrave</string>
+		<string>aogonek</string>
+		<string>aring</string>
+		<string>atilde</string>
+		<string>ae</string>
+		<string>b</string>
+		<string>c</string>
+		<string>cacute</string>
+		<string>ccaron</string>
+		<string>ccedilla</string>
+		<string>ccircumflex</string>
+		<string>d</string>
+		<string>eth</string>
+		<string>dcaron</string>
+		<string>dcroat</string>
+		<string>e</string>
+		<string>eacute</string>
+		<string>ecaron</string>
+		<string>ecircumflex</string>
+		<string>edieresis</string>
+		<string>egrave</string>
+		<string>eogonek</string>
+		<string>f</string>
+		<string>g</string>
+		<string>gcircumflex</string>
+		<string>h</string>
+		<string>hcircumflex</string>
+		<string>i</string>
+		<string>iacute</string>
+		<string>icircumflex</string>
+		<string>idieresis</string>
+		<string>igrave</string>
+		<string>j</string>
+		<string>jcircumflex</string>
+		<string>k</string>
+		<string>l</string>
+		<string>lacute</string>
+		<string>lcaron</string>
+		<string>lslash</string>
+		<string>m</string>
+		<string>n</string>
+		<string>nacute</string>
+		<string>ncaron</string>
+		<string>ntilde</string>
+		<string>o</string>
+		<string>oacute</string>
+		<string>ocircumflex</string>
+		<string>odieresis</string>
+		<string>ograve</string>
+		<string>ohungarumlaut</string>
+		<string>oslash</string>
+		<string>otilde</string>
+		<string>oe</string>
+		<string>p</string>
+		<string>thorn</string>
+		<string>q</string>
+		<string>r</string>
+		<string>racute</string>
+		<string>rcaron</string>
+		<string>s</string>
+		<string>sacute</string>
+		<string>scaron</string>
+		<string>scedilla</string>
+		<string>scircumflex</string>
+		<string>germandbls</string>
+		<string>t</string>
+		<string>tcaron</string>
+		<string>u</string>
+		<string>uacute</string>
+		<string>ubreve</string>
+		<string>ucircumflex</string>
+		<string>udieresis</string>
+		<string>ugrave</string>
+		<string>uhungarumlaut</string>
+		<string>uni0163</string>
+		<string>uring</string>
+		<string>v</string>
+		<string>w</string>
+		<string>x</string>
+		<string>y</string>
+		<string>yacute</string>
+		<string>ydieresis</string>
+		<string>z</string>
+		<string>zacute</string>
+		<string>zcaron</string>
+		<string>zdotaccent</string>
+		<string>ordfeminine</string>
+		<string>ordmasculine</string>
+		<string>zero</string>
+		<string>one</string>
+		<string>two</string>
+		<string>three</string>
+		<string>four</string>
+		<string>five</string>
+		<string>six</string>
+		<string>seven</string>
+		<string>eight</string>
+		<string>nine</string>
+		<string>onesuperior</string>
+		<string>twosuperior</string>
+		<string>threesuperior</string>
+		<string>period</string>
+		<string>comma</string>
+		<string>colon</string>
+		<string>semicolon</string>
+		<string>ellipsis</string>
+		<string>exclam</string>
+		<string>exclamdown</string>
+		<string>question</string>
+		<string>questiondown</string>
+		<string>periodcentered</string>
+		<string>bullet</string>
+		<string>asterisk</string>
+		<string>numbersign</string>
+		<string>slash</string>
+		<string>backslash</string>
+		<string>parenleft</string>
+		<string>parenright</string>
+		<string>braceleft</string>
+		<string>braceright</string>
+		<string>bracketleft</string>
+		<string>bracketright</string>
+		<string>hyphen</string>
+		<string>uni00AD</string>
+		<string>endash</string>
+		<string>emdash</string>
+		<string>underscore</string>
+		<string>quotesinglbase</string>
+		<string>quotedblbase</string>
+		<string>quotedblleft</string>
+		<string>quotedblright</string>
+		<string>quoteleft</string>
+		<string>quoteright</string>
+		<string>guillemotleft</string>
+		<string>guillemotright</string>
+		<string>guilsinglleft</string>
+		<string>guilsinglright</string>
+		<string>quotedbl</string>
+		<string>quotesingle</string>
+		<string>space</string>
+		<string>.notdef</string>
+		<string>Euro</string>
+		<string>cent</string>
+		<string>currency</string>
+		<string>dollar</string>
+		<string>sterling</string>
+		<string>yen</string>
+		<string>plus</string>
+		<string>multiply</string>
+		<string>divide</string>
+		<string>equal</string>
+		<string>greater</string>
+		<string>less</string>
+		<string>plusminus</string>
+		<string>asciitilde</string>
+		<string>logicalnot</string>
+		<string>asciicircum</string>
+		<string>mu</string>
+		<string>percent</string>
+		<string>at</string>
+		<string>ampersand</string>
+		<string>paragraph</string>
+		<string>section</string>
+		<string>copyright</string>
+		<string>registered</string>
+		<string>trademark</string>
+		<string>degree</string>
+		<string>bar</string>
+		<string>acute</string>
+		<string>breve</string>
+		<string>caron</string>
+		<string>cedilla</string>
+		<string>dieresis</string>
+		<string>dotaccent</string>
+		<string>grave</string>
+		<string>hungarumlaut</string>
+		<string>macron</string>
+		<string>ogonek</string>
+	</array>
+</dict>
+</plist>
diff -pruN 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/metainfo.plist 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/metainfo.plist
--- 2.4-2/Sources/UFO/ComicNeue-Regular.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
+++ 2.51-1/Sources/UFO/ComicNeue-Regular.ufo/metainfo.plist	2020-09-28 06:57:33.000000000 +0000
@@ -0,0 +1,10 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>creator</key>
+	<string>com.schriftgestaltung.GlyphsUFOExport</string>
+	<key>formatVersion</key>
+	<integer>2</integer>
+</dict>
+</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1290 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue Angular</string>
-    <key>styleName</key>
-    <string>BoldOblique</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Angular Bold Oblique</string>
-    <key>styleMapStyleName</key>
-    <string>bold italic</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>689</integer>
-    <key>xHeight</key>
-    <integer>511</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>-12</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 04:55:57</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Angular Bold Oblique</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue Angular</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Bold Oblique</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>700</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>942</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>247</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>-16</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>74</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>306</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeueAngular-BoldOblique</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Angular Bold Oblique</string>
-    <key>postscriptWeightName</key>
-    <string>Bold</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-3</integer>
-      <integer>0</integer>
-      <integer>511</integer>
-      <integer>511</integer>
-      <integer>689</integer>
-      <integer>689</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-183</integer>
-      <integer>-183</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <true/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue Angular</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="530"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="213" y="600" type="line"/>
-      <point x="414" y="731" type="line"/>
-      <point x="482" y="658" type="line"/>
-      <point x="271" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="649"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="307" y="772" type="line"/>
-      <point x="502" y="906" type="line"/>
-      <point x="572" y="831" type="line"/>
-      <point x="366" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="530"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="356" y="626" type="curve" smooth="yes"/>
-      <point x="402" y="626"/>
-      <point x="436" y="649"/>
-      <point x="470" y="706" type="curve"/>
-      <point x="520" y="642" type="line"/>
-      <point x="483" y="575"/>
-      <point x="409" y="538"/>
-      <point x="342" y="538" type="curve" smooth="yes"/>
-      <point x="269" y="538"/>
-      <point x="213" y="572"/>
-      <point x="198" y="637" type="curve"/>
-      <point x="271" y="698" type="line"/>
-      <point x="294" y="629"/>
-      <point x="329" y="626"/>
-    </contour>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="649"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="806" type="curve" smooth="yes"/>
-      <point x="492" y="806"/>
-      <point x="527" y="829"/>
-      <point x="560" y="886" type="curve"/>
-      <point x="610" y="822" type="line"/>
-      <point x="573" y="755"/>
-      <point x="499" y="718"/>
-      <point x="432" y="718" type="curve" smooth="yes"/>
-      <point x="359" y="718"/>
-      <point x="303" y="752"/>
-      <point x="288" y="817" type="curve"/>
-      <point x="361" y="878" type="line"/>
-      <point x="384" y="809"/>
-      <point x="419" y="806"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="530"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="234" y="520" type="line"/>
-      <point x="189" y="585" type="line"/>
-      <point x="389" y="720" type="line"/>
-      <point x="507" y="580" type="line"/>
-      <point x="430" y="521" type="line"/>
-      <point x="357" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="649"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="314" y="690" type="line"/>
-      <point x="268" y="756" type="line"/>
-      <point x="472" y="895" type="line"/>
-      <point x="593" y="751" type="line"/>
-      <point x="514" y="691" type="line"/>
-      <point x="440" y="773" type="line"/>
-    </contour>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="526"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="190" y="570" type="line"/>
-      <point x="393" y="711" type="line"/>
-      <point x="461" y="638" type="line"/>
-      <point x="248" y="510" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>201</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>190</integer>
-            <key>width</key>
-            <integer>271</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="530"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="348" y="672" type="line"/>
-      <point x="314" y="561" type="line"/>
-      <point x="196" y="546" type="line"/>
-      <point x="233" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="514" y="672" type="line"/>
-      <point x="479" y="561" type="line"/>
-      <point x="362" y="546" type="line"/>
-      <point x="398" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="649"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-    <contour>
-      <point x="434" y="833" type="line"/>
-      <point x="397" y="719" type="line"/>
-      <point x="276" y="704" type="line"/>
-      <point x="314" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="604" y="833" type="line"/>
-      <point x="567" y="719" type="line"/>
-      <point x="446" y="704" type="line"/>
-      <point x="484" y="818" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="890"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="494" y="0"/>
-      <point x="445" y="21"/>
-      <point x="411" y="54" type="curve"/>
-      <point x="402" y="13" type="line"/>
-      <point x="301" y="-5" type="line"/>
-      <point x="310" y="34" type="line"/>
-      <point x="274" y="18"/>
-      <point x="235" y="6"/>
-      <point x="195" y="6" type="curve" smooth="yes"/>
-      <point x="101" y="6"/>
-      <point x="41" y="69"/>
-      <point x="41" y="167" type="curve" smooth="yes"/>
-      <point x="41" y="313"/>
-      <point x="178" y="512"/>
-      <point x="347" y="512" type="curve" smooth="yes"/>
-      <point x="400" y="512"/>
-      <point x="453" y="492"/>
-      <point x="499" y="466" type="curve"/>
-      <point x="492" y="438" type="line"/>
-      <point x="541" y="481"/>
-      <point x="598" y="502"/>
-      <point x="656" y="502" type="curve" smooth="yes"/>
-      <point x="748" y="502"/>
-      <point x="809" y="426"/>
-      <point x="816" y="335" type="curve"/>
-      <point x="460" y="158" type="line"/>
-      <point x="479" y="122"/>
-      <point x="520" y="92"/>
-      <point x="569" y="92" type="curve" smooth="yes"/>
-      <point x="610" y="92"/>
-      <point x="657" y="115"/>
-      <point x="705" y="156" type="curve"/>
-      <point x="758" y="93" type="line"/>
-      <point x="689" y="33"/>
-      <point x="614" y="0"/>
-    </contour>
-    <contour>
-      <point x="331" y="417" type="curve" smooth="yes"/>
-      <point x="226" y="417"/>
-      <point x="142" y="291"/>
-      <point x="142" y="188" type="curve" smooth="yes"/>
-      <point x="142" y="144"/>
-      <point x="160" y="102"/>
-      <point x="213" y="102" type="curve" smooth="yes"/>
-      <point x="253" y="102"/>
-      <point x="304" y="126"/>
-      <point x="331" y="143" type="curve"/>
-      <point x="391" y="404" type="line"/>
-      <point x="375" y="409"/>
-      <point x="350" y="417"/>
-    </contour>
-    <contour>
-      <point x="452" y="247" type="curve"/>
-      <point x="704" y="375" type="line"/>
-      <point x="690" y="396"/>
-      <point x="664" y="410"/>
-      <point x="638" y="410" type="curve" smooth="yes"/>
-      <point x="548" y="410"/>
-      <point x="470" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1075"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="157" y="215" type="line"/>
-      <point x="159" y="313" type="line"/>
-      <point x="268" y="334" type="line"/>
-      <point x="586" y="681" type="line"/>
-      <point x="1064" y="681" type="line"/>
-      <point x="1026" y="582" type="line"/>
-      <point x="643" y="582" type="line"/>
-      <point x="605" y="402" type="line"/>
-      <point x="971" y="402" type="line"/>
-      <point x="921" y="304" type="line"/>
-      <point x="584" y="304" type="line"/>
-      <point x="541" y="99" type="line"/>
-      <point x="951" y="99" type="line"/>
-      <point x="895" y="0" type="line"/>
-      <point x="421" y="0" type="line"/>
-      <point x="480" y="281" type="line"/>
-      <point x="304" y="246" type="line"/>
-      <point x="72" y="-6" type="line"/>
-      <point x="-3" y="39" type="line"/>
-    </contour>
-    <contour>
-      <point x="501" y="379" type="line"/>
-      <point x="523" y="484" type="line"/>
-      <point x="410" y="361" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="530"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,26 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="649"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="530"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="439" y="579" type="line"/>
-      <point x="348" y="530" type="line"/>
-      <point x="219" y="681" type="line"/>
-      <point x="327" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="649"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="551" y="750" type="line"/>
-      <point x="457" y="700" type="line"/>
-      <point x="335" y="856" type="line"/>
-      <point x="446" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="688"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="484" y="170" type="curve"/>
-      <point x="557" y="51" type="line"/>
-      <point x="473" y="-9" type="line"/>
-      <point x="413" y="86" type="line"/>
-      <point x="348" y="24"/>
-      <point x="266" y="-4"/>
-      <point x="212" y="-4" type="curve" smooth="yes"/>
-      <point x="124" y="-4"/>
-      <point x="41" y="54"/>
-      <point x="41" y="149" type="curve" smooth="yes"/>
-      <point x="41" y="275"/>
-      <point x="141" y="343"/>
-      <point x="222" y="385" type="curve"/>
-      <point x="207" y="412"/>
-      <point x="192" y="449"/>
-      <point x="192" y="489" type="curve" smooth="yes"/>
-      <point x="192" y="581"/>
-      <point x="290" y="673"/>
-      <point x="384" y="673" type="curve" smooth="yes"/>
-      <point x="456" y="673"/>
-      <point x="511" y="615"/>
-      <point x="511" y="549" type="curve" smooth="yes"/>
-      <point x="511" y="441"/>
-      <point x="420" y="391"/>
-      <point x="365" y="359" type="curve"/>
-      <point x="432" y="252" type="line"/>
-      <point x="448" y="282"/>
-      <point x="466" y="321"/>
-      <point x="488" y="376" type="curve"/>
-      <point x="547" y="286" type="line"/>
-      <point x="524" y="236"/>
-      <point x="503" y="198"/>
-    </contour>
-    <contour>
-      <point x="364" y="579" type="curve" smooth="yes"/>
-      <point x="331" y="579"/>
-      <point x="289" y="548"/>
-      <point x="289" y="508" type="curve" smooth="yes"/>
-      <point x="289" y="481"/>
-      <point x="303" y="451"/>
-      <point x="318" y="430" type="curve"/>
-      <point x="406" y="473"/>
-      <point x="416" y="504"/>
-      <point x="416" y="532" type="curve" smooth="yes"/>
-      <point x="416" y="556"/>
-      <point x="392" y="579"/>
-    </contour>
-    <contour>
-      <point x="232" y="91" type="curve" smooth="yes"/>
-      <point x="265" y="91"/>
-      <point x="322" y="115"/>
-      <point x="366" y="160" type="curve"/>
-      <point x="272" y="312" type="line"/>
-      <point x="206" y="280"/>
-      <point x="137" y="237"/>
-      <point x="137" y="169" type="curve" smooth="yes"/>
-      <point x="137" y="115"/>
-      <point x="191" y="91"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="536"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="297" y="18" type="curve"/>
-      <point x="302" y="39" type="line"/>
-      <point x="266" y="23"/>
-      <point x="227" y="11"/>
-      <point x="186" y="11" type="curve" smooth="yes"/>
-      <point x="92" y="11"/>
-      <point x="32" y="70"/>
-      <point x="32" y="167" type="curve" smooth="yes"/>
-      <point x="32" y="313"/>
-      <point x="168" y="512"/>
-      <point x="337" y="512" type="curve" smooth="yes"/>
-      <point x="391" y="512"/>
-      <point x="443" y="492"/>
-      <point x="489" y="466" type="curve"/>
-      <point x="390" y="0" type="line"/>
-      <point x="310" y="-44" type="line" smooth="yes"/>
-      <point x="291" y="-54"/>
-      <point x="257" y="-73"/>
-      <point x="257" y="-101" type="curve" smooth="yes"/>
-      <point x="257" y="-113"/>
-      <point x="268" y="-122"/>
-      <point x="281" y="-122" type="curve" smooth="yes"/>
-      <point x="312" y="-122"/>
-      <point x="336" y="-108"/>
-      <point x="368" y="-85" type="curve"/>
-      <point x="401" y="-131" type="line"/>
-      <point x="368" y="-164"/>
-      <point x="310" y="-196"/>
-      <point x="255" y="-196" type="curve" smooth="yes"/>
-      <point x="203" y="-196"/>
-      <point x="163" y="-170"/>
-      <point x="163" y="-123" type="curve" smooth="yes"/>
-      <point x="163" y="-45"/>
-      <point x="237" y="-12"/>
-    </contour>
-    <contour>
-      <point x="136" y="227" type="curve" smooth="yes"/>
-      <point x="133" y="215"/>
-      <point x="132" y="202"/>
-      <point x="132" y="189" type="curve" smooth="yes"/>
-      <point x="132" y="145"/>
-      <point x="150" y="102"/>
-      <point x="204" y="102" type="curve" smooth="yes"/>
-      <point x="244" y="102"/>
-      <point x="294" y="126"/>
-      <point x="322" y="143" type="curve"/>
-      <point x="381" y="404" type="line"/>
-      <point x="366" y="412"/>
-      <point x="341" y="417"/>
-      <point x="322" y="417" type="curve" smooth="yes"/>
-      <point x="214" y="417"/>
-      <point x="150" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>74</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>11</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>32</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="663"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="539" y="45" type="line"/>
-      <point x="403" y="-34" type="line" smooth="yes"/>
-      <point x="384" y="-45"/>
-      <point x="350" y="-66"/>
-      <point x="350" y="-91" type="curve" smooth="yes"/>
-      <point x="350" y="-103"/>
-      <point x="361" y="-112"/>
-      <point x="374" y="-112" type="curve" smooth="yes"/>
-      <point x="395" y="-112"/>
-      <point x="420" y="-98"/>
-      <point x="453" y="-75" type="curve"/>
-      <point x="492" y="-131" type="line"/>
-      <point x="459" y="-164"/>
-      <point x="401" y="-196"/>
-      <point x="356" y="-196" type="curve" smooth="yes"/>
-      <point x="297" y="-196"/>
-      <point x="256" y="-170"/>
-      <point x="256" y="-119" type="curve" smooth="yes"/>
-      <point x="256" y="-37"/>
-      <point x="327" y="1"/>
-      <point x="385" y="30" type="curve" smooth="yes"/>
-      <point x="434" y="55" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-      <point x="465" y="684" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>256</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="530"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="324" y="542" type="curve" smooth="yes"/>
-      <point x="257" y="542"/>
-      <point x="216" y="580"/>
-      <point x="216" y="632" type="curve" smooth="yes"/>
-      <point x="216" y="713"/>
-      <point x="304" y="782"/>
-      <point x="394" y="782" type="curve" smooth="yes"/>
-      <point x="463" y="782"/>
-      <point x="500" y="740"/>
-      <point x="500" y="690" type="curve" smooth="yes"/>
-      <point x="500" y="592"/>
-      <point x="397" y="542"/>
-    </contour>
-    <contour>
-      <point x="373" y="697" type="curve" smooth="yes"/>
-      <point x="349" y="697"/>
-      <point x="304" y="680"/>
-      <point x="304" y="650" type="curve" smooth="yes"/>
-      <point x="304" y="636"/>
-      <point x="321" y="626"/>
-      <point x="344" y="626" type="curve" smooth="yes"/>
-      <point x="373" y="626"/>
-      <point x="414" y="645"/>
-      <point x="414" y="670" type="curve" smooth="yes"/>
-      <point x="414" y="685"/>
-      <point x="397" y="697"/>
-    </contour>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>542</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>697</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>216</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>414</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="649"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="408" y="702" type="curve" smooth="yes"/>
-      <point x="341" y="702"/>
-      <point x="300" y="740"/>
-      <point x="300" y="792" type="curve" smooth="yes"/>
-      <point x="300" y="873"/>
-      <point x="388" y="942"/>
-      <point x="478" y="942" type="curve" smooth="yes"/>
-      <point x="547" y="942"/>
-      <point x="584" y="900"/>
-      <point x="584" y="850" type="curve" smooth="yes"/>
-      <point x="584" y="752"/>
-      <point x="481" y="702"/>
-    </contour>
-    <contour>
-      <point x="457" y="857" type="curve" smooth="yes"/>
-      <point x="433" y="857"/>
-      <point x="388" y="840"/>
-      <point x="388" y="810" type="curve" smooth="yes"/>
-      <point x="388" y="796"/>
-      <point x="405" y="786"/>
-      <point x="428" y="786" type="curve" smooth="yes"/>
-      <point x="457" y="786"/>
-      <point x="498" y="805"/>
-      <point x="498" y="830" type="curve" smooth="yes"/>
-      <point x="498" y="845"/>
-      <point x="481" y="857"/>
-    </contour>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>702</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>857</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="526"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="232" y="644" type="line"/>
-      <point x="189" y="718" type="line"/>
-      <point x="388" y="854" type="line"/>
-      <point x="506" y="714" type="line"/>
-      <point x="428" y="645" type="line"/>
-      <point x="355" y="726" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>210</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>317</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="671"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="512" y="357" type="curve"/>
-      <point x="592" y="314" type="line"/>
-      <point x="569" y="272"/>
-      <point x="492" y="136"/>
-      <point x="383" y="136" type="curve" smooth="yes"/>
-      <point x="315" y="136"/>
-      <point x="289" y="174"/>
-      <point x="268" y="214" type="curve" smooth="yes"/>
-      <point x="255" y="239"/>
-      <point x="243" y="261"/>
-      <point x="223" y="261" type="curve" smooth="yes"/>
-      <point x="176" y="261"/>
-      <point x="130" y="172"/>
-      <point x="124" y="157" type="curve"/>
-      <point x="47" y="200" type="line"/>
-      <point x="84" y="275"/>
-      <point x="157" y="366"/>
-      <point x="245" y="366" type="curve" smooth="yes"/>
-      <point x="320" y="366"/>
-      <point x="346" y="315"/>
-      <point x="367" y="278" type="curve" smooth="yes"/>
-      <point x="379" y="257"/>
-      <point x="389" y="241"/>
-      <point x="406" y="241" type="curve" smooth="yes"/>
-      <point x="435" y="241"/>
-      <point x="478" y="285"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="443"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="342" y="514" type="line"/>
-      <point x="369" y="460" type="line"/>
-      <point x="279" y="404" type="line"/>
-      <point x="251" y="459" type="line"/>
-      <point x="199" y="404" type="line"/>
-      <point x="134" y="460" type="line"/>
-      <point x="186" y="514" type="line"/>
-      <point x="125" y="535" type="line"/>
-      <point x="175" y="626" type="line"/>
-      <point x="235" y="605" type="line"/>
-      <point x="250" y="673" type="line"/>
-      <point x="345" y="673" type="line"/>
-      <point x="330" y="605" type="line"/>
-      <point x="400" y="626" type="line"/>
-      <point x="409" y="534" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>269</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>284</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="854"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="362" y="7" type="curve" smooth="yes"/>
-      <point x="443" y="7"/>
-      <point x="501" y="42"/>
-      <point x="537" y="61" type="curve"/>
-      <point x="620" y="18" type="line"/>
-      <point x="606" y="7"/>
-      <point x="481" y="-86"/>
-      <point x="342" y="-86" type="curve" smooth="yes"/>
-      <point x="176" y="-86"/>
-      <point x="62" y="30"/>
-      <point x="62" y="184" type="curve" smooth="yes"/>
-      <point x="62" y="419"/>
-      <point x="282" y="607"/>
-      <point x="498" y="607" type="curve" smooth="yes"/>
-      <point x="656" y="607"/>
-      <point x="762" y="502"/>
-      <point x="762" y="354" type="curve" smooth="yes"/>
-      <point x="762" y="217"/>
-      <point x="677" y="85"/>
-      <point x="545" y="85" type="curve" smooth="yes"/>
-      <point x="497" y="85"/>
-      <point x="447" y="112"/>
-      <point x="427" y="146" type="curve"/>
-      <point x="394" y="118"/>
-      <point x="356" y="98"/>
-      <point x="314" y="98" type="curve" smooth="yes"/>
-      <point x="251" y="98"/>
-      <point x="212" y="133"/>
-      <point x="212" y="197" type="curve" smooth="yes"/>
-      <point x="212" y="313"/>
-      <point x="321" y="435"/>
-      <point x="436" y="435" type="curve" smooth="yes"/>
-      <point x="473" y="435"/>
-      <point x="503" y="431"/>
-      <point x="542" y="397" type="curve"/>
-      <point x="470" y="321" type="line"/>
-      <point x="445" y="341"/>
-      <point x="432" y="341"/>
-      <point x="416" y="341" type="curve" smooth="yes"/>
-      <point x="365" y="341"/>
-      <point x="309" y="277"/>
-      <point x="309" y="221" type="curve" smooth="yes"/>
-      <point x="309" y="202"/>
-      <point x="319" y="192"/>
-      <point x="334" y="192" type="curve" smooth="yes"/>
-      <point x="372" y="192"/>
-      <point x="429" y="272"/>
-      <point x="450" y="304" type="curve"/>
-      <point x="529" y="272" type="line"/>
-      <point x="512" y="237"/>
-      <point x="511" y="231"/>
-      <point x="511" y="220" type="curve" smooth="yes"/>
-      <point x="511" y="197"/>
-      <point x="531" y="180"/>
-      <point x="566" y="180" type="curve" smooth="yes"/>
-      <point x="632" y="180"/>
-      <point x="666" y="259"/>
-      <point x="666" y="334" type="curve" smooth="yes"/>
-      <point x="666" y="429"/>
-      <point x="606" y="512"/>
-      <point x="477" y="512" type="curve" smooth="yes"/>
-      <point x="314" y="512"/>
-      <point x="158" y="371"/>
-      <point x="158" y="200" type="curve" smooth="yes"/>
-      <point x="158" y="74"/>
-      <point x="268" y="7"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-86</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>341</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>512</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>666</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="539"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="490" y="466" type="curve"/>
-      <point x="393" y="13" type="line"/>
-      <point x="293" y="-5" type="line"/>
-      <point x="302" y="34" type="line"/>
-      <point x="266" y="18"/>
-      <point x="227" y="6"/>
-      <point x="186" y="6" type="curve" smooth="yes"/>
-      <point x="93" y="6"/>
-      <point x="33" y="69"/>
-      <point x="33" y="166" type="curve" smooth="yes"/>
-      <point x="33" y="312"/>
-      <point x="168" y="512"/>
-      <point x="338" y="512" type="curve" smooth="yes"/>
-      <point x="392" y="512"/>
-      <point x="444" y="492"/>
-    </contour>
-    <contour>
-      <point x="323" y="417" type="curve" smooth="yes"/>
-      <point x="218" y="417"/>
-      <point x="133" y="292"/>
-      <point x="133" y="189" type="curve" smooth="yes"/>
-      <point x="133" y="145"/>
-      <point x="151" y="102"/>
-      <point x="205" y="102" type="curve" smooth="yes"/>
-      <point x="245" y="102"/>
-      <point x="295" y="126"/>
-      <point x="323" y="143" type="curve"/>
-      <point x="382" y="404" type="line"/>
-      <point x="367" y="412"/>
-      <point x="342" y="417"/>
-    </contour>
-    <contour>
-      <point x="489" y="701" type="curve"/>
-      <point x="550" y="669" type="line"/>
-      <point x="532" y="638"/>
-      <point x="476" y="536"/>
-      <point x="375" y="536" type="curve" smooth="yes"/>
-      <point x="343" y="536"/>
-      <point x="320" y="553"/>
-      <point x="305" y="584" type="curve" smooth="yes"/>
-      <point x="293" y="607"/>
-      <point x="285" y="619"/>
-      <point x="270" y="619" type="curve" smooth="yes"/>
-      <point x="235" y="619"/>
-      <point x="203" y="563"/>
-      <point x="199" y="551" type="curve"/>
-      <point x="141" y="584" type="line"/>
-      <point x="168" y="640"/>
-      <point x="223" y="708"/>
-      <point x="301" y="708" type="curve" smooth="yes"/>
-      <point x="342" y="708"/>
-      <point x="362" y="691"/>
-      <point x="378" y="658" type="curve" smooth="yes"/>
-      <point x="387" y="639"/>
-      <point x="399" y="624"/>
-      <point x="412" y="624" type="curve" smooth="yes"/>
-      <point x="433" y="624"/>
-      <point x="464" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="649"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="465" y="684" type="line"/>
-      <point x="539" y="45" type="line"/>
-      <point x="443" y="-12" type="line"/>
-      <point x="413" y="240" type="line"/>
-      <point x="190" y="195" type="line"/>
-      <point x="72" y="-8" type="line"/>
-      <point x="-6" y="36" type="line"/>
-      <point x="74" y="171" type="line"/>
-      <point x="50" y="168" type="line"/>
-      <point x="54" y="264" type="line"/>
-      <point x="137" y="279" type="line"/>
-      <point x="363" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="303" type="line"/>
-      <point x="402" y="334" type="line"/>
-      <point x="380" y="518" type="line"/>
-    </contour>
-    <contour>
-      <point x="580" y="870" type="curve"/>
-      <point x="641" y="838" type="line"/>
-      <point x="623" y="807"/>
-      <point x="567" y="705"/>
-      <point x="466" y="705" type="curve" smooth="yes"/>
-      <point x="434" y="705"/>
-      <point x="411" y="722"/>
-      <point x="396" y="753" type="curve" smooth="yes"/>
-      <point x="384" y="776"/>
-      <point x="376" y="788"/>
-      <point x="361" y="788" type="curve" smooth="yes"/>
-      <point x="326" y="788"/>
-      <point x="294" y="732"/>
-      <point x="290" y="720" type="curve"/>
-      <point x="232" y="753" type="line"/>
-      <point x="259" y="809"/>
-      <point x="314" y="877"/>
-      <point x="392" y="877" type="curve" smooth="yes"/>
-      <point x="433" y="877"/>
-      <point x="453" y="860"/>
-      <point x="469" y="827" type="curve" smooth="yes"/>
-      <point x="478" y="808"/>
-      <point x="490" y="793"/>
-      <point x="503" y="793" type="curve" smooth="yes"/>
-      <point x="524" y="793"/>
-      <point x="555" y="816"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="518"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="205" y="676" type="line"/>
-      <point x="433" y="0" type="line"/>
-      <point x="325" y="0" type="line"/>
-      <point x="98" y="676" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="281"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="115" y="-52" type="line"/>
-      <point x="18" y="-69" type="line"/>
-      <point x="185" y="719" type="line"/>
-      <point x="283" y="737" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>18</integer>
-            <key>width</key>
-            <integer>265</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="554"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="360" y="491" type="curve" smooth="yes"/>
-      <point x="453" y="491"/>
-      <point x="491" y="415"/>
-      <point x="491" y="330" type="curve" smooth="yes"/>
-      <point x="491" y="180"/>
-      <point x="388" y="1"/>
-      <point x="206" y="1" type="curve" smooth="yes"/>
-      <point x="170" y="1"/>
-      <point x="133" y="8"/>
-      <point x="106" y="16" type="curve"/>
-      <point x="101" y="-5" type="line"/>
-      <point x="9" y="12" type="line"/>
-      <point x="147" y="661" type="line"/>
-      <point x="247" y="679" type="line"/>
-      <point x="198" y="448" type="line"/>
-      <point x="243" y="476"/>
-      <point x="298" y="491"/>
-    </contour>
-    <contour>
-      <point x="219" y="95" type="curve" smooth="yes"/>
-      <point x="323" y="95"/>
-      <point x="395" y="193"/>
-      <point x="395" y="310" type="curve" smooth="yes"/>
-      <point x="395" y="354"/>
-      <point x="378" y="395"/>
-      <point x="326" y="395" type="curve" smooth="yes"/>
-      <point x="242" y="395"/>
-      <point x="177" y="346"/>
-      <point x="164" y="287" type="curve" smooth="yes"/>
-      <point x="126" y="112" type="line"/>
-      <point x="146" y="105"/>
-      <point x="182" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="628"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="370" y="681" type="line" smooth="yes"/>
-      <point x="491" y="681"/>
-      <point x="559" y="628"/>
-      <point x="559" y="538" type="curve" smooth="yes"/>
-      <point x="559" y="466"/>
-      <point x="524" y="412"/>
-      <point x="462" y="374" type="curve"/>
-      <point x="510" y="357"/>
-      <point x="554" y="309"/>
-      <point x="554" y="244" type="curve" smooth="yes"/>
-      <point x="554" y="39"/>
-      <point x="254" y="0"/>
-      <point x="92" y="0" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="168" y="309" type="line"/>
-      <point x="123" y="96" type="line"/>
-      <point x="223" y="96"/>
-      <point x="456" y="115"/>
-      <point x="456" y="230" type="curve" smooth="yes"/>
-      <point x="456" y="296"/>
-      <point x="369" y="309"/>
-      <point x="316" y="309" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="227" y="584" type="line"/>
-      <point x="189" y="405" type="line"/>
-      <point x="296" y="405" type="line" smooth="yes"/>
-      <point x="363" y="405"/>
-      <point x="459" y="427"/>
-      <point x="459" y="515" type="curve" smooth="yes"/>
-      <point x="459" y="550"/>
-      <point x="437" y="584"/>
-      <point x="350" y="584" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>309</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="400"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="74" y="310" type="curve"/>
-      <point x="89" y="379" type="line"/>
-      <point x="130" y="395"/>
-      <point x="159" y="420"/>
-      <point x="166" y="453" type="curve" smooth="yes"/>
-      <point x="202" y="625" type="line" smooth="yes"/>
-      <point x="227" y="746"/>
-      <point x="369" y="781"/>
-      <point x="439" y="782" type="curve"/>
-      <point x="417" y="688" type="line"/>
-      <point x="357" y="686"/>
-      <point x="305" y="663"/>
-      <point x="297" y="625" type="curve" smooth="yes"/>
-      <point x="261" y="454" type="line" smooth="yes"/>
-      <point x="251" y="408"/>
-      <point x="229" y="380"/>
-      <point x="184" y="341" type="curve"/>
-      <point x="198" y="320"/>
-      <point x="216" y="296"/>
-      <point x="216" y="258" type="curve" smooth="yes"/>
-      <point x="216" y="249"/>
-      <point x="215" y="239"/>
-      <point x="213" y="228" type="curve" smooth="yes"/>
-      <point x="175" y="49" type="line" smooth="yes"/>
-      <point x="174" y="45"/>
-      <point x="173" y="38"/>
-      <point x="173" y="35" type="curve" smooth="yes"/>
-      <point x="173" y="5"/>
-      <point x="204" y="-16"/>
-      <point x="269" y="-21" type="curve"/>
-      <point x="247" y="-115" type="line"/>
-      <point x="183" y="-113"/>
-      <point x="75" y="-84"/>
-      <point x="75" y="12" type="curve" smooth="yes"/>
-      <point x="75" y="22"/>
-      <point x="77" y="33"/>
-      <point x="79" y="44" type="curve" smooth="yes"/>
-      <point x="120" y="236" type="line" smooth="yes"/>
-      <point x="121" y="241"/>
-      <point x="121" y="245"/>
-      <point x="121" y="250" type="curve" smooth="yes"/>
-      <point x="121" y="276"/>
-      <point x="104" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-115</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="400"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="332" y="357" type="curve"/>
-      <point x="318" y="288" type="line"/>
-      <point x="276" y="272"/>
-      <point x="248" y="247"/>
-      <point x="241" y="214" type="curve" smooth="yes"/>
-      <point x="204" y="42" type="line" smooth="yes"/>
-      <point x="178" y="-79"/>
-      <point x="39" y="-114"/>
-      <point x="-32" y="-115" type="curve"/>
-      <point x="-10" y="-21" type="line"/>
-      <point x="49" y="-19"/>
-      <point x="101" y="4"/>
-      <point x="109" y="42" type="curve" smooth="yes"/>
-      <point x="146" y="213" type="line" smooth="yes"/>
-      <point x="156" y="259"/>
-      <point x="178" y="287"/>
-      <point x="223" y="326" type="curve"/>
-      <point x="208" y="347"/>
-      <point x="190" y="371"/>
-      <point x="190" y="408" type="curve" smooth="yes"/>
-      <point x="190" y="418"/>
-      <point x="192" y="428"/>
-      <point x="194" y="439" type="curve" smooth="yes"/>
-      <point x="231" y="614" type="line" smooth="yes"/>
-      <point x="233" y="622"/>
-      <point x="234" y="629"/>
-      <point x="234" y="632" type="curve" smooth="yes"/>
-      <point x="234" y="661"/>
-      <point x="202" y="682"/>
-      <point x="138" y="688" type="curve"/>
-      <point x="160" y="782" type="line"/>
-      <point x="223" y="780"/>
-      <point x="331" y="750"/>
-      <point x="331" y="654" type="curve" smooth="yes"/>
-      <point x="331" y="644"/>
-      <point x="330" y="634"/>
-      <point x="328" y="623" type="curve" smooth="yes"/>
-      <point x="287" y="431" type="line" smooth="yes"/>
-      <point x="286" y="426"/>
-      <point x="285" y="422"/>
-      <point x="285" y="417" type="curve" smooth="yes"/>
-      <point x="285" y="391"/>
-      <point x="303" y="371"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-115</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>190</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="341"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="172" y="-113" type="line"/>
-      <point x="-22" y="-113" type="line"/>
-      <point x="168" y="778" type="line"/>
-      <point x="393" y="778" type="line"/>
-      <point x="356" y="683" type="line"/>
-      <point x="242" y="683" type="line"/>
-      <point x="93" y="-18" type="line"/>
-      <point x="211" y="-18" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>683</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="341"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="189" y="778" type="line"/>
-      <point x="384" y="778" type="line"/>
-      <point x="194" y="-113" type="line"/>
-      <point x="-32" y="-113" type="line"/>
-      <point x="6" y="-18" type="line"/>
-      <point x="120" y="-18" type="line"/>
-      <point x="269" y="683" type="line"/>
-      <point x="152" y="683" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>683</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="526"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="322" y="596" type="curve" smooth="yes"/>
-      <point x="368" y="596"/>
-      <point x="405" y="629"/>
-      <point x="438" y="686" type="curve"/>
-      <point x="489" y="622" type="line"/>
-      <point x="451" y="555"/>
-      <point x="375" y="508"/>
-      <point x="308" y="508" type="curve" smooth="yes"/>
-      <point x="235" y="508"/>
-      <point x="182" y="552"/>
-      <point x="167" y="617" type="curve"/>
-      <point x="240" y="678" type="line"/>
-      <point x="263" y="609"/>
-      <point x="295" y="596"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>167</integer>
-            <key>width</key>
-            <integer>322</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="404"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="297" y="275" type="curve" smooth="yes"/>
-      <point x="297" y="212"/>
-      <point x="239" y="149"/>
-      <point x="170" y="149" type="curve" smooth="yes"/>
-      <point x="120" y="149"/>
-      <point x="87" y="185"/>
-      <point x="87" y="231" type="curve" smooth="yes"/>
-      <point x="87" y="298"/>
-      <point x="150" y="356"/>
-      <point x="214" y="356" type="curve" smooth="yes"/>
-      <point x="264" y="356"/>
-      <point x="297" y="321"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>207</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>87</integer>
-            <key>width</key>
-            <integer>210</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="533"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="231" y="600" type="line"/>
-      <point x="432" y="731" type="line"/>
-      <point x="500" y="658" type="line"/>
-      <point x="289" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="240" y="93" type="curve"/>
-      <point x="289" y="95"/>
-      <point x="341" y="131"/>
-      <point x="382" y="186" type="curve"/>
-      <point x="439" y="114" type="line"/>
-      <point x="378" y="43"/>
-      <point x="295" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0"/>
-      <point x="34" y="74"/>
-      <point x="34" y="174" type="curve" smooth="yes"/>
-      <point x="34" y="279"/>
-      <point x="163" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="390" y="502"/>
-      <point x="442" y="470"/>
-      <point x="474" y="411" type="curve"/>
-      <point x="389" y="342" type="line"/>
-      <point x="373" y="386"/>
-      <point x="341" y="409"/>
-      <point x="307" y="409" type="curve" smooth="yes"/>
-      <point x="213" y="409"/>
-      <point x="129" y="257"/>
-      <point x="129" y="189" type="curve" smooth="yes"/>
-      <point x="129" y="107"/>
-      <point x="206" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="657"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="331" y="772" type="line"/>
-      <point x="536" y="906" type="line"/>
-      <point x="606" y="831" type="line"/>
-      <point x="390" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="279" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="48" y="95"/>
-      <point x="48" y="229" type="curve" smooth="yes"/>
-      <point x="48" y="384"/>
-      <point x="225" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="475" y="681"/>
-      <point x="512" y="667"/>
-      <point x="543" y="651" type="curve"/>
-      <point x="546" y="665" type="line"/>
-      <point x="635" y="665" type="line"/>
-      <point x="600" y="502" type="line"/>
-      <point x="511" y="502" type="line"/>
-      <point x="519" y="539" type="line"/>
-      <point x="502" y="561"/>
-      <point x="469" y="585"/>
-      <point x="410" y="585" type="curve" smooth="yes"/>
-      <point x="283" y="585"/>
-      <point x="145" y="362"/>
-      <point x="145" y="253" type="curve" smooth="yes"/>
-      <point x="145" y="163"/>
-      <point x="208" y="95"/>
-      <point x="300" y="95" type="curve" smooth="yes"/>
-      <point x="379" y="95"/>
-      <point x="456" y="140"/>
-      <point x="514" y="221" type="curve"/>
-      <point x="571" y="149" type="line"/>
-      <point x="494" y="56"/>
-      <point x="384" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="526"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="447" y="702" type="line"/>
-      <point x="488" y="627" type="line"/>
-      <point x="290" y="492" type="line"/>
-      <point x="171" y="632" type="line"/>
-      <point x="250" y="702" type="line"/>
-      <point x="321" y="619" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>210</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>317</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="533"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="488" y="722" type="line"/>
-      <point x="531" y="652" type="line"/>
-      <point x="336" y="532" type="line"/>
-      <point x="214" y="657" type="line"/>
-      <point x="292" y="722" type="line"/>
-      <point x="363" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="240" y="93" type="curve"/>
-      <point x="289" y="95"/>
-      <point x="341" y="131"/>
-      <point x="382" y="186" type="curve"/>
-      <point x="439" y="114" type="line"/>
-      <point x="378" y="43"/>
-      <point x="295" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0"/>
-      <point x="34" y="74"/>
-      <point x="34" y="174" type="curve" smooth="yes"/>
-      <point x="34" y="279"/>
-      <point x="163" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="390" y="502"/>
-      <point x="442" y="470"/>
-      <point x="474" y="411" type="curve"/>
-      <point x="389" y="342" type="line"/>
-      <point x="373" y="386"/>
-      <point x="341" y="409"/>
-      <point x="307" y="409" type="curve" smooth="yes"/>
-      <point x="213" y="409"/>
-      <point x="129" y="257"/>
-      <point x="129" y="189" type="curve" smooth="yes"/>
-      <point x="129" y="107"/>
-      <point x="206" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="657"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="589" y="897" type="line"/>
-      <point x="633" y="824" type="line"/>
-      <point x="433" y="701" type="line"/>
-      <point x="308" y="830" type="line"/>
-      <point x="387" y="897" type="line"/>
-      <point x="460" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="279" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="48" y="95"/>
-      <point x="48" y="229" type="curve" smooth="yes"/>
-      <point x="48" y="384"/>
-      <point x="225" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="475" y="681"/>
-      <point x="512" y="667"/>
-      <point x="543" y="651" type="curve"/>
-      <point x="546" y="665" type="line"/>
-      <point x="635" y="665" type="line"/>
-      <point x="600" y="502" type="line"/>
-      <point x="511" y="502" type="line"/>
-      <point x="519" y="539" type="line"/>
-      <point x="502" y="561"/>
-      <point x="469" y="585"/>
-      <point x="410" y="585" type="curve" smooth="yes"/>
-      <point x="283" y="585"/>
-      <point x="145" y="362"/>
-      <point x="145" y="253" type="curve" smooth="yes"/>
-      <point x="145" y="163"/>
-      <point x="208" y="95"/>
-      <point x="300" y="95" type="curve" smooth="yes"/>
-      <point x="379" y="95"/>
-      <point x="456" y="140"/>
-      <point x="514" y="221" type="curve"/>
-      <point x="571" y="149" type="line"/>
-      <point x="494" y="56"/>
-      <point x="384" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="533"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="127" y="-54" type="line"/>
-      <point x="161" y="6" type="line"/>
-      <point x="86" y="26"/>
-      <point x="34" y="91"/>
-      <point x="34" y="174" type="curve" smooth="yes"/>
-      <point x="34" y="279"/>
-      <point x="163" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="390" y="502"/>
-      <point x="442" y="470"/>
-      <point x="474" y="411" type="curve"/>
-      <point x="389" y="342" type="line"/>
-      <point x="373" y="386"/>
-      <point x="341" y="409"/>
-      <point x="307" y="409" type="curve" smooth="yes"/>
-      <point x="213" y="409"/>
-      <point x="129" y="257"/>
-      <point x="129" y="189" type="curve" smooth="yes"/>
-      <point x="129" y="112"/>
-      <point x="199" y="93"/>
-      <point x="235" y="93" type="curve" smooth="yes"/>
-      <point x="286" y="93"/>
-      <point x="339" y="129"/>
-      <point x="382" y="186" type="curve"/>
-      <point x="439" y="114" type="line"/>
-      <point x="381" y="47"/>
-      <point x="302" y="3"/>
-      <point x="224" y="0" type="curve" smooth="yes"/>
-      <point x="213" y="0" type="line"/>
-      <point x="204" y="-33" type="line"/>
-      <point x="249" y="-37"/>
-      <point x="280" y="-54"/>
-      <point x="280" y="-94" type="curve" smooth="yes"/>
-      <point x="280" y="-159"/>
-      <point x="224" y="-196"/>
-      <point x="166" y="-196" type="curve" smooth="yes"/>
-      <point x="135" y="-196"/>
-      <point x="115" y="-186"/>
-      <point x="98" y="-157" type="curve"/>
-      <point x="149" y="-123" type="line"/>
-      <point x="153" y="-132"/>
-      <point x="164" y="-139"/>
-      <point x="178" y="-139" type="curve" smooth="yes"/>
-      <point x="195" y="-139"/>
-      <point x="211" y="-128"/>
-      <point x="211" y="-110" type="curve" smooth="yes"/>
-      <point x="211" y="-97"/>
-      <point x="202" y="-90"/>
-      <point x="184" y="-90" type="curve" smooth="yes"/>
-      <point x="177" y="-90"/>
-      <point x="166" y="-93"/>
-      <point x="160" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="657"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="207" y="-54" type="line"/>
-      <point x="239" y="2" type="line"/>
-      <point x="124" y="19"/>
-      <point x="48" y="109"/>
-      <point x="48" y="229" type="curve" smooth="yes"/>
-      <point x="48" y="384"/>
-      <point x="225" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="475" y="681"/>
-      <point x="512" y="667"/>
-      <point x="543" y="651" type="curve"/>
-      <point x="546" y="665" type="line"/>
-      <point x="635" y="665" type="line"/>
-      <point x="600" y="502" type="line"/>
-      <point x="511" y="502" type="line"/>
-      <point x="519" y="539" type="line"/>
-      <point x="502" y="561"/>
-      <point x="469" y="585"/>
-      <point x="410" y="585" type="curve" smooth="yes"/>
-      <point x="283" y="585"/>
-      <point x="145" y="362"/>
-      <point x="145" y="253" type="curve" smooth="yes"/>
-      <point x="145" y="163"/>
-      <point x="208" y="95"/>
-      <point x="300" y="95" type="curve" smooth="yes"/>
-      <point x="379" y="95"/>
-      <point x="456" y="140"/>
-      <point x="514" y="221" type="curve"/>
-      <point x="571" y="149" type="line"/>
-      <point x="497" y="60"/>
-      <point x="393" y="4"/>
-      <point x="293" y="0" type="curve"/>
-      <point x="284" y="-33" type="line"/>
-      <point x="329" y="-37"/>
-      <point x="360" y="-54"/>
-      <point x="360" y="-94" type="curve" smooth="yes"/>
-      <point x="360" y="-159"/>
-      <point x="304" y="-196"/>
-      <point x="246" y="-196" type="curve" smooth="yes"/>
-      <point x="215" y="-196"/>
-      <point x="195" y="-186"/>
-      <point x="178" y="-157" type="curve"/>
-      <point x="229" y="-123" type="line"/>
-      <point x="233" y="-132"/>
-      <point x="244" y="-139"/>
-      <point x="258" y="-139" type="curve" smooth="yes"/>
-      <point x="275" y="-139"/>
-      <point x="291" y="-128"/>
-      <point x="291" y="-110" type="curve" smooth="yes"/>
-      <point x="291" y="-97"/>
-      <point x="282" y="-90"/>
-      <point x="264" y="-90" type="curve" smooth="yes"/>
-      <point x="257" y="-90"/>
-      <point x="246" y="-93"/>
-      <point x="240" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="533"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="240" y="93" type="curve" smooth="yes"/>
-      <point x="289" y="95"/>
-      <point x="341" y="131"/>
-      <point x="382" y="186" type="curve"/>
-      <point x="439" y="114" type="line"/>
-      <point x="378" y="43"/>
-      <point x="295" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0"/>
-      <point x="34" y="74"/>
-      <point x="34" y="174" type="curve" smooth="yes"/>
-      <point x="34" y="279"/>
-      <point x="163" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="390" y="502"/>
-      <point x="442" y="470"/>
-      <point x="474" y="411" type="curve"/>
-      <point x="389" y="342" type="line"/>
-      <point x="373" y="386"/>
-      <point x="341" y="409"/>
-      <point x="307" y="409" type="curve" smooth="yes"/>
-      <point x="213" y="409"/>
-      <point x="129" y="257"/>
-      <point x="129" y="189" type="curve" smooth="yes"/>
-      <point x="129" y="107"/>
-      <point x="206" y="93"/>
-    </contour>
-    <contour>
-      <point x="224" y="520" type="line"/>
-      <point x="179" y="585" type="line"/>
-      <point x="379" y="720" type="line"/>
-      <point x="497" y="580" type="line"/>
-      <point x="420" y="521" type="line"/>
-      <point x="347" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="657"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="279" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="48" y="95"/>
-      <point x="48" y="229" type="curve" smooth="yes"/>
-      <point x="48" y="384"/>
-      <point x="225" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="475" y="681"/>
-      <point x="512" y="667"/>
-      <point x="543" y="651" type="curve"/>
-      <point x="546" y="665" type="line"/>
-      <point x="635" y="665" type="line"/>
-      <point x="600" y="502" type="line"/>
-      <point x="511" y="502" type="line"/>
-      <point x="519" y="539" type="line"/>
-      <point x="502" y="561"/>
-      <point x="469" y="585"/>
-      <point x="410" y="585" type="curve" smooth="yes"/>
-      <point x="283" y="585"/>
-      <point x="145" y="362"/>
-      <point x="145" y="253" type="curve" smooth="yes"/>
-      <point x="145" y="163"/>
-      <point x="208" y="95"/>
-      <point x="300" y="95" type="curve" smooth="yes"/>
-      <point x="379" y="95"/>
-      <point x="456" y="140"/>
-      <point x="514" y="221" type="curve"/>
-      <point x="571" y="149" type="line"/>
-      <point x="494" y="56"/>
-      <point x="384" y="-1"/>
-    </contour>
-    <contour>
-      <point x="334" y="690" type="line"/>
-      <point x="288" y="756" type="line"/>
-      <point x="492" y="895" type="line"/>
-      <point x="613" y="751" type="line"/>
-      <point x="534" y="691" type="line"/>
-      <point x="460" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="526"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="117" y="-54" type="line"/>
-      <point x="157" y="17" type="line"/>
-      <point x="208" y="21" type="line"/>
-      <point x="194" y="-33" type="line"/>
-      <point x="239" y="-37"/>
-      <point x="270" y="-54"/>
-      <point x="270" y="-94" type="curve" smooth="yes"/>
-      <point x="270" y="-159"/>
-      <point x="214" y="-196"/>
-      <point x="156" y="-196" type="curve" smooth="yes"/>
-      <point x="125" y="-196"/>
-      <point x="105" y="-186"/>
-      <point x="88" y="-157" type="curve"/>
-      <point x="139" y="-123" type="line"/>
-      <point x="143" y="-132"/>
-      <point x="154" y="-139"/>
-      <point x="168" y="-139" type="curve" smooth="yes"/>
-      <point x="185" y="-139"/>
-      <point x="201" y="-128"/>
-      <point x="201" y="-110" type="curve" smooth="yes"/>
-      <point x="201" y="-97"/>
-      <point x="192" y="-90"/>
-      <point x="174" y="-90" type="curve" smooth="yes"/>
-      <point x="167" y="-90"/>
-      <point x="156" y="-93"/>
-      <point x="150" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="532"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="261" y="90" type="curve"/>
-      <point x="244" y="22" type="line"/>
-      <point x="149" y="-9" type="line"/>
-      <point x="173" y="98" type="line"/>
-      <point x="92" y="128"/>
-      <point x="53" y="189"/>
-      <point x="53" y="261" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="152" y="533"/>
-      <point x="288" y="580" type="curve"/>
-      <point x="304" y="648" type="line"/>
-      <point x="399" y="682" type="line"/>
-      <point x="377" y="588" type="line"/>
-      <point x="425" y="579"/>
-      <point x="468" y="547"/>
-      <point x="493" y="499" type="curve"/>
-      <point x="408" y="430" type="line"/>
-      <point x="394" y="466"/>
-      <point x="377" y="487"/>
-      <point x="356" y="493" type="curve"/>
-      <point x="330" y="383"/>
-      <point x="281" y="185"/>
-      <point x="281" y="185" type="curve"/>
-      <point x="321" y="196"/>
-      <point x="370" y="231"/>
-      <point x="401" y="274" type="curve"/>
-      <point x="456" y="203" type="line"/>
-      <point x="402" y="141"/>
-      <point x="332" y="98"/>
-    </contour>
-    <contour>
-      <point x="196" y="197" type="curve"/>
-      <point x="264" y="476" type="line"/>
-      <point x="171" y="415"/>
-      <point x="148" y="311"/>
-      <point x="148" y="283" type="curve" smooth="yes"/>
-      <point x="148" y="249"/>
-      <point x="163" y="218"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="533"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="240" y="93" type="curve"/>
-      <point x="289" y="95"/>
-      <point x="341" y="131"/>
-      <point x="382" y="186" type="curve"/>
-      <point x="439" y="114" type="line"/>
-      <point x="378" y="43"/>
-      <point x="295" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0"/>
-      <point x="34" y="74"/>
-      <point x="34" y="174" type="curve" smooth="yes"/>
-      <point x="34" y="279"/>
-      <point x="163" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="390" y="502"/>
-      <point x="442" y="470"/>
-      <point x="474" y="411" type="curve"/>
-      <point x="389" y="342" type="line"/>
-      <point x="373" y="386"/>
-      <point x="341" y="409"/>
-      <point x="307" y="409" type="curve" smooth="yes"/>
-      <point x="213" y="409"/>
-      <point x="129" y="257"/>
-      <point x="129" y="189" type="curve" smooth="yes"/>
-      <point x="129" y="107"/>
-      <point x="206" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="657"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="279" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="48" y="95"/>
-      <point x="48" y="229" type="curve" smooth="yes"/>
-      <point x="48" y="384"/>
-      <point x="225" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="475" y="681"/>
-      <point x="512" y="667"/>
-      <point x="543" y="651" type="curve"/>
-      <point x="546" y="665" type="line"/>
-      <point x="635" y="665" type="line"/>
-      <point x="600" y="502" type="line"/>
-      <point x="511" y="502" type="line"/>
-      <point x="519" y="539" type="line"/>
-      <point x="502" y="561"/>
-      <point x="469" y="585"/>
-      <point x="410" y="585" type="curve" smooth="yes"/>
-      <point x="283" y="585"/>
-      <point x="145" y="362"/>
-      <point x="145" y="253" type="curve" smooth="yes"/>
-      <point x="145" y="163"/>
-      <point x="208" y="95"/>
-      <point x="300" y="95" type="curve" smooth="yes"/>
-      <point x="379" y="95"/>
-      <point x="456" y="140"/>
-      <point x="514" y="221" type="curve"/>
-      <point x="571" y="149" type="line"/>
-      <point x="494" y="56"/>
-      <point x="384" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="276"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="249" y="454" type="line"/>
-      <point x="209" y="332" type="line"/>
-      <point x="92" y="317" type="line"/>
-      <point x="131" y="439" type="line"/>
-    </contour>
-    <contour>
-      <point x="154" y="133" type="line"/>
-      <point x="117" y="12" type="line"/>
-      <point x="-1" y="-4" type="line"/>
-      <point x="39" y="118" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>250</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="343"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="135" y="125" type="line"/>
-      <point x="222" y="69" type="line"/>
-      <point x="75" y="-121" type="line"/>
-      <point x="0" y="-73" type="line"/>
-      <point x="67" y="14" type="line"/>
-      <point x="30" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-121</integer>
-            <key>width</key>
-            <integer>246</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>222</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="602"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="259" y="177" type="curve" smooth="yes"/>
-      <point x="133" y="177"/>
-      <point x="46" y="268"/>
-      <point x="46" y="389" type="curve" smooth="yes"/>
-      <point x="46" y="563"/>
-      <point x="211" y="718"/>
-      <point x="374" y="718" type="curve" smooth="yes"/>
-      <point x="501" y="718"/>
-      <point x="588" y="626"/>
-      <point x="588" y="503" type="curve" smooth="yes"/>
-      <point x="588" y="330"/>
-      <point x="422" y="177"/>
-    </contour>
-    <contour>
-      <point x="355" y="630" type="curve" smooth="yes"/>
-      <point x="246" y="630"/>
-      <point x="135" y="525"/>
-      <point x="135" y="407" type="curve" smooth="yes"/>
-      <point x="135" y="326"/>
-      <point x="194" y="265"/>
-      <point x="278" y="265" type="curve" smooth="yes"/>
-      <point x="387" y="265"/>
-      <point x="498" y="368"/>
-      <point x="498" y="486" type="curve" smooth="yes"/>
-      <point x="498" y="568"/>
-      <point x="440" y="630"/>
-    </contour>
-    <contour>
-      <point x="287" y="318" type="curve" smooth="yes"/>
-      <point x="225" y="318"/>
-      <point x="183" y="363"/>
-      <point x="183" y="420" type="curve" smooth="yes"/>
-      <point x="183" y="516"/>
-      <point x="268" y="580"/>
-      <point x="353" y="580" type="curve" smooth="yes"/>
-      <point x="383" y="580"/>
-      <point x="417" y="567"/>
-      <point x="447" y="526" type="curve"/>
-      <point x="380" y="475" type="line"/>
-      <point x="369" y="494"/>
-      <point x="350" y="501"/>
-      <point x="336" y="501" type="curve" smooth="yes"/>
-      <point x="297" y="501"/>
-      <point x="266" y="471"/>
-      <point x="266" y="434" type="curve" smooth="yes"/>
-      <point x="266" y="412"/>
-      <point x="284" y="398"/>
-      <point x="304" y="398" type="curve" smooth="yes"/>
-      <point x="333" y="398"/>
-      <point x="352" y="412"/>
-      <point x="373" y="440" type="curve"/>
-      <point x="446" y="419" type="line"/>
-      <point x="406" y="357"/>
-      <point x="347" y="318"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>183</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="526"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="421" y="289" type="curve" smooth="yes"/>
-      <point x="421" y="247"/>
-      <point x="406" y="209"/>
-      <point x="380" y="171" type="curve"/>
-      <point x="433" y="104" type="line"/>
-      <point x="354" y="38" type="line"/>
-      <point x="300" y="105" type="line"/>
-      <point x="273" y="91"/>
-      <point x="243" y="83"/>
-      <point x="214" y="83" type="curve" smooth="yes"/>
-      <point x="184" y="83"/>
-      <point x="157" y="91"/>
-      <point x="136" y="105" type="curve"/>
-      <point x="54" y="37" type="line"/>
-      <point x="2" y="103" type="line"/>
-      <point x="85" y="171" type="line"/>
-      <point x="80" y="185"/>
-      <point x="77" y="201"/>
-      <point x="77" y="218" type="curve" smooth="yes"/>
-      <point x="77" y="260"/>
-      <point x="95" y="298"/>
-      <point x="120" y="333" type="curve"/>
-      <point x="66" y="403" type="line"/>
-      <point x="146" y="468" type="line"/>
-      <point x="201" y="398" type="line"/>
-      <point x="228" y="412"/>
-      <point x="256" y="418"/>
-      <point x="285" y="418" type="curve" smooth="yes"/>
-      <point x="314" y="418"/>
-      <point x="339" y="412"/>
-      <point x="361" y="398" type="curve"/>
-      <point x="445" y="468" type="line"/>
-      <point x="496" y="403" type="line"/>
-      <point x="413" y="334" type="line"/>
-      <point x="419" y="320"/>
-      <point x="421" y="305"/>
-    </contour>
-    <contour>
-      <point x="234" y="175" type="curve" smooth="yes"/>
-      <point x="280" y="175"/>
-      <point x="327" y="218"/>
-      <point x="327" y="267" type="curve" smooth="yes"/>
-      <point x="327" y="301"/>
-      <point x="302" y="326"/>
-      <point x="266" y="326" type="curve" smooth="yes"/>
-      <point x="219" y="326"/>
-      <point x="171" y="284"/>
-      <point x="171" y="235" type="curve" smooth="yes"/>
-      <point x="171" y="201"/>
-      <point x="197" y="175"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="635"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="646" y="679" type="line"/>
-      <point x="723" y="624" type="line"/>
-      <point x="587" y="434" type="line"/>
-      <point x="512" y="482" type="line"/>
-      <point x="579" y="568" type="line"/>
-      <point x="542" y="592" type="line"/>
-    </contour>
-    <contour>
-      <point x="445" y="667" type="line"/>
-      <point x="542" y="684" type="line"/>
-      <point x="384" y="12" type="line"/>
-      <point x="289" y="-5" type="line"/>
-      <point x="300" y="47" type="line"/>
-      <point x="261" y="23"/>
-      <point x="219" y="5"/>
-      <point x="162" y="5" type="curve" smooth="yes"/>
-      <point x="64" y="5"/>
-      <point x="24" y="78"/>
-      <point x="24" y="163" type="curve" smooth="yes"/>
-      <point x="24" y="347"/>
-      <point x="152" y="496"/>
-      <point x="310" y="496" type="curve" smooth="yes"/>
-      <point x="340" y="496"/>
-      <point x="372" y="488"/>
-      <point x="401" y="479" type="curve"/>
-    </contour>
-    <contour>
-      <point x="330" y="171" type="curve" smooth="yes"/>
-      <point x="378" y="376" type="line"/>
-      <point x="361" y="386"/>
-      <point x="327" y="402"/>
-      <point x="285" y="402" type="curve" smooth="yes"/>
-      <point x="148" y="402"/>
-      <point x="122" y="222"/>
-      <point x="122" y="175" type="curve" smooth="yes"/>
-      <point x="122" y="134"/>
-      <point x="134" y="95"/>
-      <point x="181" y="95" type="curve" smooth="yes"/>
-      <point x="259" y="95"/>
-      <point x="325" y="149"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="642"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="521" y="897" type="line"/>
-      <point x="565" y="824" type="line"/>
-      <point x="365" y="701" type="line"/>
-      <point x="241" y="830" type="line"/>
-      <point x="320" y="897" type="line"/>
-      <point x="393" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="7" y="7" type="curve"/>
-      <point x="150" y="680" type="line"/>
-      <point x="197" y="680" type="line" smooth="yes"/>
-      <point x="469" y="680"/>
-      <point x="583" y="549"/>
-      <point x="583" y="375" type="curve" smooth="yes"/>
-      <point x="583" y="144"/>
-      <point x="404" y="-14"/>
-      <point x="158" y="-14" type="curve" smooth="yes"/>
-      <point x="122" y="-14"/>
-      <point x="55" y="-7"/>
-    </contour>
-    <contour>
-      <point x="357" y="123" type="curve" smooth="yes"/>
-      <point x="430" y="164"/>
-      <point x="484" y="255"/>
-      <point x="484" y="368" type="curve" smooth="yes"/>
-      <point x="484" y="509"/>
-      <point x="360" y="583"/>
-      <point x="226" y="583" type="curve"/>
-      <point x="121" y="86" type="line"/>
-      <point x="136" y="84"/>
-      <point x="158" y="83"/>
-      <point x="178" y="83" type="curve" smooth="yes"/>
-      <point x="227" y="83"/>
-      <point x="298" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="576"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="455" y="667" type="line"/>
-      <point x="552" y="684" type="line"/>
-      <point x="533" y="606" type="line"/>
-      <point x="636" y="606" type="line"/>
-      <point x="601" y="523" type="line"/>
-      <point x="514" y="523" type="line"/>
-      <point x="394" y="12" type="line"/>
-      <point x="299" y="-5" type="line"/>
-      <point x="310" y="47" type="line"/>
-      <point x="271" y="23"/>
-      <point x="229" y="5"/>
-      <point x="172" y="5" type="curve" smooth="yes"/>
-      <point x="74" y="5"/>
-      <point x="33" y="75"/>
-      <point x="33" y="160" type="curve" smooth="yes"/>
-      <point x="33" y="340"/>
-      <point x="161" y="486"/>
-      <point x="318" y="486" type="curve" smooth="yes"/>
-      <point x="348" y="486"/>
-      <point x="380" y="478"/>
-      <point x="409" y="469" type="curve"/>
-      <point x="422" y="523" type="line"/>
-      <point x="331" y="523" type="line"/>
-      <point x="365" y="606" type="line"/>
-      <point x="440" y="606" type="line"/>
-    </contour>
-    <contour>
-      <point x="340" y="171" type="curve" smooth="yes"/>
-      <point x="386" y="366" type="line"/>
-      <point x="368" y="376"/>
-      <point x="335" y="392"/>
-      <point x="293" y="392" type="curve" smooth="yes"/>
-      <point x="159" y="392"/>
-      <point x="130" y="225"/>
-      <point x="130" y="173" type="curve" smooth="yes"/>
-      <point x="130" y="133"/>
-      <point x="144" y="95"/>
-      <point x="191" y="95" type="curve" smooth="yes"/>
-      <point x="269" y="95"/>
-      <point x="335" y="149"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="702"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="61" y="7" type="curve"/>
-      <point x="117" y="271" type="line"/>
-      <point x="20" y="271" type="line"/>
-      <point x="59" y="373" type="line"/>
-      <point x="138" y="373" type="line"/>
-      <point x="204" y="680" type="line"/>
-      <point x="251" y="680" type="line" smooth="yes"/>
-      <point x="523" y="680"/>
-      <point x="637" y="549"/>
-      <point x="637" y="375" type="curve" smooth="yes"/>
-      <point x="637" y="144"/>
-      <point x="458" y="-14"/>
-      <point x="212" y="-14" type="curve" smooth="yes"/>
-      <point x="176" y="-14"/>
-      <point x="109" y="-7"/>
-    </contour>
-    <contour>
-      <point x="411" y="123" type="curve" smooth="yes"/>
-      <point x="484" y="164"/>
-      <point x="538" y="255"/>
-      <point x="538" y="368" type="curve" smooth="yes"/>
-      <point x="538" y="509"/>
-      <point x="414" y="583"/>
-      <point x="280" y="583" type="curve"/>
-      <point x="235" y="373" type="line"/>
-      <point x="343" y="373" type="line"/>
-      <point x="304" y="271" type="line"/>
-      <point x="214" y="271" type="line"/>
-      <point x="175" y="86" type="line"/>
-      <point x="190" y="84"/>
-      <point x="212" y="83"/>
-      <point x="232" y="83" type="curve" smooth="yes"/>
-      <point x="281" y="83"/>
-      <point x="352" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="293"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="181" y="455" type="curve" smooth="yes"/>
-      <point x="112" y="455"/>
-      <point x="65" y="503"/>
-      <point x="65" y="568" type="curve" smooth="yes"/>
-      <point x="65" y="661"/>
-      <point x="154" y="742"/>
-      <point x="242" y="742" type="curve" smooth="yes"/>
-      <point x="311" y="742"/>
-      <point x="359" y="693"/>
-      <point x="359" y="628" type="curve" smooth="yes"/>
-      <point x="359" y="536"/>
-      <point x="269" y="455"/>
-    </contour>
-    <contour>
-      <point x="224" y="655" type="curve" smooth="yes"/>
-      <point x="190" y="655"/>
-      <point x="154" y="622"/>
-      <point x="154" y="586" type="curve" smooth="yes"/>
-      <point x="154" y="561"/>
-      <point x="174" y="541"/>
-      <point x="200" y="541" type="curve" smooth="yes"/>
-      <point x="232" y="541"/>
-      <point x="270" y="574"/>
-      <point x="270" y="609" type="curve" smooth="yes"/>
-      <point x="270" y="635"/>
-      <point x="250" y="655"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>655</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="552"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="455" y="667" type="line"/>
-      <point x="557" y="684" type="line"/>
-      <point x="399" y="12" type="line"/>
-      <point x="299" y="-5" type="line"/>
-      <point x="310" y="47" type="line"/>
-      <point x="271" y="23"/>
-      <point x="229" y="5"/>
-      <point x="172" y="5" type="curve" smooth="yes"/>
-      <point x="74" y="5"/>
-      <point x="34" y="78"/>
-      <point x="34" y="163" type="curve" smooth="yes"/>
-      <point x="34" y="347"/>
-      <point x="162" y="496"/>
-      <point x="320" y="496" type="curve" smooth="yes"/>
-      <point x="350" y="496"/>
-      <point x="382" y="488"/>
-      <point x="411" y="479" type="curve"/>
-    </contour>
-    <contour>
-      <point x="340" y="171" type="curve" smooth="yes"/>
-      <point x="388" y="376" type="line"/>
-      <point x="371" y="386"/>
-      <point x="337" y="402"/>
-      <point x="295" y="402" type="curve" smooth="yes"/>
-      <point x="158" y="402"/>
-      <point x="132" y="222"/>
-      <point x="132" y="175" type="curve" smooth="yes"/>
-      <point x="132" y="134"/>
-      <point x="144" y="95"/>
-      <point x="191" y="95" type="curve" smooth="yes"/>
-      <point x="269" y="95"/>
-      <point x="335" y="149"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="642"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="7" y="7" type="curve"/>
-      <point x="150" y="680" type="line"/>
-      <point x="197" y="680" type="line" smooth="yes"/>
-      <point x="469" y="680"/>
-      <point x="583" y="549"/>
-      <point x="583" y="375" type="curve" smooth="yes"/>
-      <point x="583" y="144"/>
-      <point x="404" y="-14"/>
-      <point x="158" y="-14" type="curve" smooth="yes"/>
-      <point x="122" y="-14"/>
-      <point x="55" y="-7"/>
-    </contour>
-    <contour>
-      <point x="357" y="123" type="curve" smooth="yes"/>
-      <point x="430" y="164"/>
-      <point x="484" y="255"/>
-      <point x="484" y="368" type="curve" smooth="yes"/>
-      <point x="484" y="509"/>
-      <point x="360" y="583"/>
-      <point x="226" y="583" type="curve"/>
-      <point x="121" y="86" type="line"/>
-      <point x="136" y="84"/>
-      <point x="158" y="83"/>
-      <point x="178" y="83" type="curve" smooth="yes"/>
-      <point x="227" y="83"/>
-      <point x="298" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="526"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="315" y="652" type="line"/>
-      <point x="277" y="531" type="line"/>
-      <point x="159" y="516" type="line"/>
-      <point x="199" y="638" type="line"/>
-    </contour>
-    <contour>
-      <point x="480" y="652" type="line"/>
-      <point x="442" y="531" type="line"/>
-      <point x="325" y="516" type="line"/>
-      <point x="364" y="638" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>159</integer>
-            <key>width</key>
-            <integer>321</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="433"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="304" y="431" type="line"/>
-      <point x="274" y="336" type="line"/>
-      <point x="173" y="326" type="line"/>
-      <point x="204" y="419" type="line"/>
-    </contour>
-    <contour>
-      <point x="240" y="194" type="line"/>
-      <point x="210" y="99" type="line"/>
-      <point x="108" y="87" type="line"/>
-      <point x="139" y="182" type="line"/>
-    </contour>
-    <contour>
-      <point x="34" y="218" type="line"/>
-      <point x="69" y="301" type="line"/>
-      <point x="379" y="301" type="line"/>
-      <point x="344" y="218" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>218</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="631"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="422" y="573" type="curve"/>
-      <point x="383" y="387" type="line"/>
-      <point x="482" y="353"/>
-      <point x="532" y="302"/>
-      <point x="532" y="232" type="curve" smooth="yes"/>
-      <point x="532" y="105"/>
-      <point x="414" y="22"/>
-      <point x="301" y="4" type="curve"/>
-      <point x="289" y="-55" type="line"/>
-      <point x="191" y="-73" type="line"/>
-      <point x="207" y="3" type="line"/>
-      <point x="114" y="18"/>
-      <point x="49" y="85"/>
-      <point x="38" y="180" type="curve"/>
-      <point x="142" y="196" type="line"/>
-      <point x="150" y="139"/>
-      <point x="185" y="108"/>
-      <point x="227" y="98" type="curve"/>
-      <point x="273" y="314" type="line"/>
-      <point x="203" y="340"/>
-      <point x="140" y="384"/>
-      <point x="140" y="458" type="curve" smooth="yes"/>
-      <point x="140" y="587"/>
-      <point x="268" y="647"/>
-      <point x="347" y="659" type="curve"/>
-      <point x="359" y="716" type="line"/>
-      <point x="456" y="733" type="line"/>
-      <point x="442" y="664" type="line"/>
-      <point x="506" y="658"/>
-      <point x="596" y="635"/>
-      <point x="596" y="545" type="curve" smooth="yes"/>
-      <point x="596" y="525"/>
-      <point x="591" y="507"/>
-      <point x="582" y="477" type="curve"/>
-      <point x="482" y="458" type="line"/>
-      <point x="497" y="491"/>
-      <point x="499" y="512"/>
-      <point x="499" y="517" type="curve" smooth="yes"/>
-      <point x="499" y="549"/>
-      <point x="465" y="567"/>
-    </contour>
-    <contour>
-      <point x="327" y="566" type="line"/>
-      <point x="291" y="555"/>
-      <point x="245" y="523"/>
-      <point x="245" y="476" type="curve" smooth="yes"/>
-      <point x="245" y="454"/>
-      <point x="261" y="436"/>
-      <point x="296" y="419" type="curve"/>
-    </contour>
-    <contour>
-      <point x="322" y="102" type="line"/>
-      <point x="370" y="116"/>
-      <point x="427" y="154"/>
-      <point x="427" y="213" type="curve" smooth="yes"/>
-      <point x="427" y="248"/>
-      <point x="398" y="267"/>
-      <point x="361" y="283" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="526"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="392" y="630" type="line"/>
-      <point x="356" y="509" type="line"/>
-      <point x="238" y="494" type="line"/>
-      <point x="277" y="616" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>154</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="553"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="214" y="600" type="line"/>
-      <point x="415" y="731" type="line"/>
-      <point x="483" y="658" type="line"/>
-      <point x="272" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="40" y="85"/>
-      <point x="40" y="197" type="curve" smooth="yes"/>
-      <point x="40" y="357"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="375" y="33"/>
-      <point x="300" y="0"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="637"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="281" y="772" type="line"/>
-      <point x="486" y="906" type="line"/>
-      <point x="556" y="831" type="line"/>
-      <point x="340" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="553"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="485" y="722" type="line"/>
-      <point x="527" y="652" type="line"/>
-      <point x="332" y="532" type="line"/>
-      <point x="210" y="657" type="line"/>
-      <point x="288" y="722" type="line"/>
-      <point x="359" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="40" y="85"/>
-      <point x="40" y="197" type="curve" smooth="yes"/>
-      <point x="40" y="357"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="375" y="33"/>
-      <point x="300" y="0"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="637"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="549" y="897" type="line"/>
-      <point x="593" y="824" type="line"/>
-      <point x="393" y="701" type="line"/>
-      <point x="268" y="830" type="line"/>
-      <point x="347" y="897" type="line"/>
-      <point x="420" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="553"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="220" y="520" type="line"/>
-      <point x="176" y="585" type="line"/>
-      <point x="374" y="720" type="line"/>
-      <point x="492" y="580" type="line"/>
-      <point x="416" y="521" type="line"/>
-      <point x="343" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="40" y="85"/>
-      <point x="40" y="197" type="curve" smooth="yes"/>
-      <point x="40" y="357"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="375" y="33"/>
-      <point x="300" y="0"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="637"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="299" y="700" type="line"/>
-      <point x="254" y="766" type="line"/>
-      <point x="455" y="895" type="line"/>
-      <point x="578" y="761" type="line"/>
-      <point x="501" y="701" type="line"/>
-      <point x="425" y="783" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="553"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="346" y="672" type="line"/>
-      <point x="311" y="561" type="line"/>
-      <point x="193" y="546" type="line"/>
-      <point x="230" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="511" y="672" type="line"/>
-      <point x="476" y="561" type="line"/>
-      <point x="359" y="546" type="line"/>
-      <point x="396" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="40" y="85"/>
-      <point x="40" y="197" type="curve" smooth="yes"/>
-      <point x="40" y="357"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="375" y="33"/>
-      <point x="300" y="0"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="637"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="414" y="833" type="line"/>
-      <point x="377" y="719" type="line"/>
-      <point x="257" y="704" type="line"/>
-      <point x="295" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="584" y="833" type="line"/>
-      <point x="547" y="719" type="line"/>
-      <point x="427" y="704" type="line"/>
-      <point x="465" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="553"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="40" y="85"/>
-      <point x="40" y="197" type="curve" smooth="yes"/>
-      <point x="40" y="357"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="375" y="33"/>
-      <point x="300" y="0"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="637"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="553"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="447" y="579" type="line"/>
-      <point x="355" y="530" type="line"/>
-      <point x="226" y="682" type="line"/>
-      <point x="335" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="40" y="85"/>
-      <point x="40" y="197" type="curve" smooth="yes"/>
-      <point x="40" y="357"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="375" y="33"/>
-      <point x="300" y="0"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="637"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="512" y="750" type="line"/>
-      <point x="419" y="700" type="line"/>
-      <point x="287" y="856" type="line"/>
-      <point x="398" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="573"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="110" y="-3"/>
-      <point x="43" y="58"/>
-      <point x="43" y="146" type="curve" smooth="yes"/>
-      <point x="43" y="253"/>
-      <point x="122" y="322"/>
-      <point x="184" y="357" type="curve"/>
-      <point x="156" y="379"/>
-      <point x="136" y="406"/>
-      <point x="136" y="449" type="curve" smooth="yes"/>
-      <point x="136" y="586"/>
-      <point x="257" y="669"/>
-      <point x="370" y="669" type="curve" smooth="yes"/>
-      <point x="464" y="669"/>
-      <point x="522" y="616"/>
-      <point x="522" y="537" type="curve" smooth="yes"/>
-      <point x="522" y="450"/>
-      <point x="465" y="395"/>
-      <point x="411" y="364" type="curve"/>
-      <point x="452" y="332"/>
-      <point x="474" y="289"/>
-      <point x="474" y="238" type="curve" smooth="yes"/>
-      <point x="474" y="104"/>
-      <point x="351" y="-3"/>
-    </contour>
-    <contour>
-      <point x="282" y="310" type="curve"/>
-      <point x="221" y="286"/>
-      <point x="139" y="247"/>
-      <point x="139" y="164" type="curve" smooth="yes"/>
-      <point x="139" y="122"/>
-      <point x="180" y="93"/>
-      <point x="237" y="93" type="curve" smooth="yes"/>
-      <point x="292" y="93"/>
-      <point x="375" y="130"/>
-      <point x="375" y="210" type="curve" smooth="yes"/>
-      <point x="375" y="261"/>
-      <point x="328" y="294"/>
-    </contour>
-    <contour>
-      <point x="318" y="411" type="curve"/>
-      <point x="382" y="437"/>
-      <point x="425" y="464"/>
-      <point x="425" y="519" type="curve" smooth="yes"/>
-      <point x="425" y="552"/>
-      <point x="393" y="573"/>
-      <point x="349" y="573" type="curve" smooth="yes"/>
-      <point x="289" y="573"/>
-      <point x="235" y="530"/>
-      <point x="235" y="479" type="curve" smooth="yes"/>
-      <point x="235" y="448"/>
-      <point x="265" y="428"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>425</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="760"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="165" y="133" type="line"/>
-      <point x="127" y="12" type="line"/>
-      <point x="10" y="-4" type="line"/>
-      <point x="50" y="118" type="line"/>
-    </contour>
-    <contour>
-      <point x="398" y="133" type="line"/>
-      <point x="360" y="12" type="line"/>
-      <point x="243" y="-4" type="line"/>
-      <point x="282" y="118" type="line"/>
-    </contour>
-    <contour>
-      <point x="631" y="133" type="line"/>
-      <point x="593" y="12" type="line"/>
-      <point x="476" y="-4" type="line"/>
-      <point x="515" y="118" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="903"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="765" y="202" type="line"/>
-      <point x="57" y="202" type="line"/>
-      <point x="95" y="298" type="line"/>
-      <point x="803" y="298" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="622"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="502" y="202" type="line"/>
-      <point x="51" y="202" type="line"/>
-      <point x="87" y="296" type="line"/>
-      <point x="540" y="296" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="553"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="239" y="-33" type="curve"/>
-      <point x="220" y="-44"/>
-      <point x="186" y="-63"/>
-      <point x="186" y="-91" type="curve" smooth="yes"/>
-      <point x="186" y="-103"/>
-      <point x="197" y="-112"/>
-      <point x="210" y="-112" type="curve" smooth="yes"/>
-      <point x="231" y="-112"/>
-      <point x="256" y="-98"/>
-      <point x="289" y="-75" type="curve"/>
-      <point x="328" y="-131" type="line"/>
-      <point x="295" y="-164"/>
-      <point x="237" y="-196"/>
-      <point x="192" y="-196" type="curve" smooth="yes"/>
-      <point x="133" y="-196"/>
-      <point x="92" y="-170"/>
-      <point x="92" y="-119" type="curve" smooth="yes"/>
-      <point x="92" y="-56"/>
-      <point x="134" y="-18"/>
-      <point x="178" y="7" type="curve"/>
-      <point x="94" y="30"/>
-      <point x="40" y="103"/>
-      <point x="40" y="196" type="curve" smooth="yes"/>
-      <point x="40" y="356"/>
-      <point x="189" y="502"/>
-      <point x="342" y="502" type="curve" smooth="yes"/>
-      <point x="433" y="502"/>
-      <point x="495" y="426"/>
-      <point x="502" y="335" type="curve"/>
-      <point x="146" y="158" type="line"/>
-      <point x="165" y="122"/>
-      <point x="206" y="92"/>
-      <point x="255" y="92" type="curve" smooth="yes"/>
-      <point x="296" y="92"/>
-      <point x="343" y="115"/>
-      <point x="391" y="156" type="curve"/>
-      <point x="444" y="93" type="line"/>
-      <point x="406" y="61"/>
-      <point x="370" y="34"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="389" y="375" type="line"/>
-      <point x="375" y="396"/>
-      <point x="349" y="410"/>
-      <point x="323" y="410" type="curve" smooth="yes"/>
-      <point x="233" y="410"/>
-      <point x="155" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="637"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="480" y="0" type="line"/>
-      <point x="409" y="-34" type="line" smooth="yes"/>
-      <point x="390" y="-43"/>
-      <point x="357" y="-63"/>
-      <point x="356" y="-91" type="curve" smooth="yes"/>
-      <point x="356" y="-103"/>
-      <point x="367" y="-112"/>
-      <point x="380" y="-112" type="curve" smooth="yes"/>
-      <point x="401" y="-112"/>
-      <point x="426" y="-98"/>
-      <point x="459" y="-75" type="curve"/>
-      <point x="500" y="-131" type="line"/>
-      <point x="467" y="-164"/>
-      <point x="407" y="-196"/>
-      <point x="362" y="-196" type="curve" smooth="yes"/>
-      <point x="303" y="-196"/>
-      <point x="262" y="-170"/>
-      <point x="262" y="-119" type="curve" smooth="yes"/>
-      <point x="262" y="-60"/>
-      <point x="303" y="-26"/>
-      <point x="344" y="0" type="curve"/>
-      <point x="6" y="0" type="line"/>
-      <point x="150" y="681" type="line"/>
-      <point x="649" y="681" type="line"/>
-      <point x="611" y="582" type="line"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="402" type="line"/>
-      <point x="556" y="402" type="line"/>
-      <point x="506" y="304" type="line"/>
-      <point x="169" y="304" type="line"/>
-      <point x="126" y="99" type="line"/>
-      <point x="536" y="99" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="531"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="433" y="292" type="line"/>
-      <point x="74" y="292" type="line"/>
-      <point x="111" y="386" type="line"/>
-      <point x="470" y="386" type="line"/>
-    </contour>
-    <contour>
-      <point x="395" y="113" type="line"/>
-      <point x="36" y="113" type="line"/>
-      <point x="72" y="206" type="line"/>
-      <point x="431" y="206" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>113</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>292</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="508"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="472" y="590" type="line"/>
-      <point x="370" y="547" type="line"/>
-      <point x="412" y="483"/>
-      <point x="446" y="406"/>
-      <point x="446" y="321" type="curve" smooth="yes"/>
-      <point x="446" y="176"/>
-      <point x="329" y="0"/>
-      <point x="164" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0"/>
-      <point x="26" y="54"/>
-      <point x="26" y="138" type="curve" smooth="yes"/>
-      <point x="26" y="299"/>
-      <point x="165" y="416"/>
-      <point x="316" y="437" type="curve"/>
-      <point x="306" y="458"/>
-      <point x="292" y="485"/>
-      <point x="280" y="501" type="curve"/>
-      <point x="232" y="476"/>
-      <point x="170" y="439"/>
-      <point x="153" y="427" type="curve"/>
-      <point x="131" y="504" type="line"/>
-      <point x="164" y="523"/>
-      <point x="200" y="544"/>
-      <point x="233" y="561" type="curve"/>
-      <point x="222" y="574"/>
-      <point x="208" y="586"/>
-      <point x="200" y="592" type="curve"/>
-      <point x="277" y="661" type="line"/>
-      <point x="290" y="649"/>
-      <point x="314" y="626"/>
-      <point x="327" y="608" type="curve"/>
-      <point x="364" y="626"/>
-      <point x="411" y="647"/>
-      <point x="462" y="666" type="curve"/>
-    </contour>
-    <contour>
-      <point x="183" y="92" type="curve" smooth="yes"/>
-      <point x="279" y="92"/>
-      <point x="351" y="209"/>
-      <point x="351" y="298" type="curve" smooth="yes"/>
-      <point x="351" y="315"/>
-      <point x="349" y="333"/>
-      <point x="346" y="350" type="curve"/>
-      <point x="345.283" y="350.006"/>
-      <point x="344.566" y="350.009"/>
-      <point x="343.849" y="350.009" type="curve" smooth="yes"/>
-      <point x="228.631" y="350.009"/>
-      <point x="119" y="270.295"/>
-      <point x="119" y="157" type="curve" smooth="yes"/>
-      <point x="119" y="116"/>
-      <point x="144" y="92"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>26</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="702"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="61" y="7" type="curve"/>
-      <point x="117" y="271" type="line"/>
-      <point x="20" y="271" type="line"/>
-      <point x="59" y="373" type="line"/>
-      <point x="138" y="373" type="line"/>
-      <point x="204" y="680" type="line"/>
-      <point x="251" y="680" type="line" smooth="yes"/>
-      <point x="523" y="680"/>
-      <point x="637" y="549"/>
-      <point x="637" y="375" type="curve" smooth="yes"/>
-      <point x="637" y="144"/>
-      <point x="458" y="-14"/>
-      <point x="212" y="-14" type="curve" smooth="yes"/>
-      <point x="176" y="-14"/>
-      <point x="109" y="-7"/>
-    </contour>
-    <contour>
-      <point x="411" y="123" type="curve" smooth="yes"/>
-      <point x="484" y="164"/>
-      <point x="538" y="255"/>
-      <point x="538" y="368" type="curve" smooth="yes"/>
-      <point x="538" y="509"/>
-      <point x="414" y="583"/>
-      <point x="280" y="583" type="curve"/>
-      <point x="235" y="373" type="line"/>
-      <point x="343" y="373" type="line"/>
-      <point x="304" y="271" type="line"/>
-      <point x="214" y="271" type="line"/>
-      <point x="175" y="86" type="line"/>
-      <point x="190" y="84"/>
-      <point x="212" y="83"/>
-      <point x="232" y="83" type="curve" smooth="yes"/>
-      <point x="281" y="83"/>
-      <point x="352" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="689"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="358" y="0" type="curve" smooth="yes"/>
-      <point x="227" y="0"/>
-      <point x="128" y="84"/>
-      <point x="128" y="206" type="curve" smooth="yes"/>
-      <point x="128" y="213"/>
-      <point x="128" y="220"/>
-      <point x="129" y="227" type="curve"/>
-      <point x="49" y="227" type="line"/>
-      <point x="84" y="315" type="line"/>
-      <point x="142" y="315" type="line"/>
-      <point x="148" y="333"/>
-      <point x="153" y="352"/>
-      <point x="161" y="370" type="curve"/>
-      <point x="79" y="370" type="line"/>
-      <point x="115" y="457" type="line"/>
-      <point x="205" y="457" type="line"/>
-      <point x="249" y="534"/>
-      <point x="371" y="674"/>
-      <point x="512" y="674" type="curve" smooth="yes"/>
-      <point x="577" y="674"/>
-      <point x="635" y="646"/>
-      <point x="678" y="597" type="curve"/>
-      <point x="597" y="533" type="line"/>
-      <point x="572" y="557"/>
-      <point x="537" y="579"/>
-      <point x="487" y="579" type="curve" smooth="yes"/>
-      <point x="425" y="579"/>
-      <point x="348" y="517"/>
-      <point x="305" y="457" type="curve"/>
-      <point x="507" y="457" type="line"/>
-      <point x="471" y="370" type="line"/>
-      <point x="255" y="370" type="line"/>
-      <point x="246" y="352"/>
-      <point x="239" y="333"/>
-      <point x="234" y="315" type="curve"/>
-      <point x="457" y="315" type="line"/>
-      <point x="422" y="227" type="line"/>
-      <point x="224" y="227" type="line"/>
-      <point x="232" y="145"/>
-      <point x="293" y="95"/>
-      <point x="372" y="95" type="curve" smooth="yes"/>
-      <point x="422" y="95"/>
-      <point x="466" y="110"/>
-      <point x="507" y="132" type="curve"/>
-      <point x="562" y="66" type="line"/>
-      <point x="493" y="25"/>
-      <point x="419" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>227</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>370</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>128</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="211"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="58" y="321" type="line"/>
-      <point x="157" y="340" type="line"/>
-      <point x="50" y="-163" type="line"/>
-      <point x="-49" y="-179" type="line"/>
-    </contour>
-    <contour>
-      <point x="62" y="366" type="line"/>
-      <point x="98" y="488" type="line"/>
-      <point x="200" y="505" type="line"/>
-      <point x="165" y="383" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-49</integer>
-            <key>width</key>
-            <integer>249</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="211"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="127" y="179" type="line"/>
-      <point x="29" y="160" type="line"/>
-      <point x="135" y="662" type="line"/>
-      <point x="233" y="679" type="line"/>
-    </contour>
-    <contour>
-      <point x="122" y="134" type="line"/>
-      <point x="86" y="12" type="line"/>
-      <point x="-16" y="-5" type="line"/>
-      <point x="20" y="117" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-16</integer>
-            <key>width</key>
-            <integer>249</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="358"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="435" y="673" type="curve"/>
-      <point x="376" y="582" type="line"/>
-      <point x="285" y="582"/>
-      <point x="253" y="562"/>
-      <point x="237" y="502" type="curve"/>
-      <point x="360" y="502" type="line"/>
-      <point x="320" y="410" type="line"/>
-      <point x="212" y="410" type="line"/>
-      <point x="127" y="12" type="line"/>
-      <point x="27" y="-5" type="line"/>
-      <point x="116" y="410" type="line"/>
-      <point x="34" y="410" type="line"/>
-      <point x="69" y="502" type="line"/>
-      <point x="136" y="502" type="line"/>
-      <point x="169" y="630"/>
-      <point x="243" y="677"/>
-      <point x="373" y="677" type="curve" smooth="yes"/>
-      <point x="384" y="677"/>
-      <point x="395" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="531"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="571" y="582" type="line"/>
-      <point x="222" y="582" type="line"/>
-      <point x="182" y="395" type="line"/>
-      <point x="502" y="395" type="line"/>
-      <point x="464" y="295" type="line"/>
-      <point x="161" y="295" type="line"/>
-      <point x="101" y="12" type="line"/>
-      <point x="-2" y="-5" type="line"/>
-      <point x="144" y="681" type="line"/>
-      <point x="610" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>295</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="588"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="210" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="65" y="28"/>
-      <point x="33" y="153" type="curve"/>
-      <point x="127" y="191" type="line"/>
-      <point x="143" y="125"/>
-      <point x="189" y="94"/>
-      <point x="229" y="94" type="curve" smooth="yes"/>
-      <point x="327" y="94"/>
-      <point x="412" y="198"/>
-      <point x="412" y="295" type="curve" smooth="yes"/>
-      <point x="412" y="359"/>
-      <point x="369" y="392"/>
-      <point x="322" y="392" type="curve" smooth="yes"/>
-      <point x="273" y="392"/>
-      <point x="215" y="356"/>
-      <point x="178" y="312" type="curve"/>
-      <point x="104" y="337" type="line"/>
-      <point x="204" y="657" type="line"/>
-      <point x="570" y="657" type="line"/>
-      <point x="532" y="563" type="line"/>
-      <point x="268" y="563" type="line"/>
-      <point x="238" y="464" type="line"/>
-      <point x="268" y="477"/>
-      <point x="302" y="486"/>
-      <point x="342" y="486" type="curve" smooth="yes"/>
-      <point x="452" y="486"/>
-      <point x="506" y="402"/>
-      <point x="506" y="309" type="curve" smooth="yes"/>
-      <point x="506" y="141"/>
-      <point x="360" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="544"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="354" y="13" type="line"/>
-      <point x="257" y="-5" type="line"/>
-      <point x="291" y="152" type="line"/>
-      <point x="-6" y="158" type="line"/>
-      <point x="504" y="716" type="line"/>
-      <point x="403" y="243" type="line"/>
-      <point x="468" y="243" type="line"/>
-      <point x="430" y="150" type="line"/>
-      <point x="384" y="151" type="line"/>
-    </contour>
-    <contour>
-      <point x="186" y="246" type="line"/>
-      <point x="311" y="246" type="line"/>
-      <point x="349" y="424" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="548"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="517" y="512" type="line"/>
-      <point x="406" y="39" type="line" smooth="yes"/>
-      <point x="375" y="-94"/>
-      <point x="284" y="-168"/>
-      <point x="155" y="-168" type="curve" smooth="yes"/>
-      <point x="111" y="-168"/>
-      <point x="56" y="-159"/>
-      <point x="18" y="-150" type="curve"/>
-      <point x="58" y="-56" type="line"/>
-      <point x="88" y="-64"/>
-      <point x="135" y="-72"/>
-      <point x="175" y="-72" type="curve" smooth="yes"/>
-      <point x="271" y="-72"/>
-      <point x="301" y="9"/>
-      <point x="309" y="42" type="curve"/>
-      <point x="275" y="19"/>
-      <point x="237" y="10"/>
-      <point x="198" y="10" type="curve" smooth="yes"/>
-      <point x="101" y="10"/>
-      <point x="38" y="79"/>
-      <point x="38" y="182" type="curve" smooth="yes"/>
-      <point x="38" y="327"/>
-      <point x="166" y="501"/>
-      <point x="337" y="501" type="curve" smooth="yes"/>
-      <point x="370" y="501"/>
-      <point x="392" y="497"/>
-      <point x="414" y="487" type="curve"/>
-      <point x="416" y="497" type="line"/>
-    </contour>
-    <contour>
-      <point x="389" y="386" type="line"/>
-      <point x="373" y="397"/>
-      <point x="348" y="406"/>
-      <point x="322" y="406" type="curve" smooth="yes"/>
-      <point x="224" y="406"/>
-      <point x="131" y="312"/>
-      <point x="131" y="209" type="curve" smooth="yes"/>
-      <point x="131" y="159"/>
-      <point x="152" y="104"/>
-      <point x="213" y="104" type="curve" smooth="yes"/>
-      <point x="266" y="104"/>
-      <point x="335" y="137"/>
-      <point x="363" y="266" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="234" y="520" type="line"/>
-      <point x="189" y="585" type="line"/>
-      <point x="389" y="720" type="line"/>
-      <point x="507" y="580" type="line"/>
-      <point x="430" y="521" type="line"/>
-      <point x="357" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="770"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="694" y="299" type="curve"/>
-      <point x="672" y="197" type="line"/>
-      <point x="660" y="202"/>
-      <point x="648" y="207"/>
-      <point x="634" y="210" type="curve"/>
-      <point x="601" y="142"/>
-      <point x="505" y="-2"/>
-      <point x="300" y="-2" type="curve" smooth="yes"/>
-      <point x="153" y="-2"/>
-      <point x="65" y="104"/>
-      <point x="65" y="252" type="curve" smooth="yes"/>
-      <point x="65" y="457"/>
-      <point x="244" y="682"/>
-      <point x="463" y="682" type="curve" smooth="yes"/>
-      <point x="616" y="682"/>
-      <point x="695" y="587"/>
-      <point x="700" y="449" type="curve"/>
-      <point x="601" y="430" type="line"/>
-      <point x="597" y="524"/>
-      <point x="546" y="586"/>
-      <point x="443" y="586" type="curve" smooth="yes"/>
-      <point x="289" y="586"/>
-      <point x="190" y="424"/>
-      <point x="172" y="341" type="curve" smooth="yes"/>
-      <point x="167.441" y="321.246"/>
-      <point x="165.011" y="300.122"/>
-      <point x="165.011" y="278.86" type="curve" smooth="yes"/>
-      <point x="165.011" y="188.181"/>
-      <point x="209.211" y="95"/>
-      <point x="321" y="95" type="curve" smooth="yes"/>
-      <point x="416" y="95"/>
-      <point x="491" y="141"/>
-      <point x="538" y="220" type="curve"/>
-      <point x="486" y="218"/>
-      <point x="416" y="202"/>
-      <point x="364" y="182" type="curve"/>
-      <point x="387" y="288" type="line"/>
-      <point x="447" y="306"/>
-      <point x="513" y="316"/>
-      <point x="569" y="316" type="curve" smooth="yes"/>
-      <point x="608" y="316"/>
-      <point x="651" y="310"/>
-    </contour>
-    <contour>
-      <point x="354" y="690" type="line"/>
-      <point x="308" y="756" type="line"/>
-      <point x="512" y="895" type="line"/>
-      <point x="633" y="751" type="line"/>
-      <point x="554" y="691" type="line"/>
-      <point x="480" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>601</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="551"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="457" y="492" type="curve" smooth="yes"/>
-      <point x="457" y="444"/>
-      <point x="434" y="390"/>
-      <point x="392" y="360" type="curve"/>
-      <point x="443" y="337"/>
-      <point x="477" y="292"/>
-      <point x="477" y="227" type="curve" smooth="yes"/>
-      <point x="477" y="101"/>
-      <point x="364" y="-22"/>
-      <point x="237" y="-22" type="curve" smooth="yes"/>
-      <point x="203" y="-22"/>
-      <point x="163" y="-14"/>
-      <point x="124" y="13" type="curve"/>
-      <point x="186" y="95" type="line"/>
-      <point x="207" y="78"/>
-      <point x="234" y="71"/>
-      <point x="252" y="71" type="curve" smooth="yes"/>
-      <point x="317" y="71"/>
-      <point x="381" y="134"/>
-      <point x="381" y="204" type="curve" smooth="yes"/>
-      <point x="381" y="250"/>
-      <point x="350" y="291"/>
-      <point x="296" y="291" type="curve" smooth="yes"/>
-      <point x="281" y="291"/>
-      <point x="248" y="287"/>
-      <point x="192" y="276" type="curve"/>
-      <point x="240" y="375" type="line"/>
-      <point x="333" y="387"/>
-      <point x="362" y="434"/>
-      <point x="362" y="471" type="curve" smooth="yes"/>
-      <point x="362" y="506"/>
-      <point x="332" y="535"/>
-      <point x="295" y="535" type="curve" smooth="yes"/>
-      <point x="252" y="535"/>
-      <point x="204" y="499"/>
-      <point x="195" y="457" type="curve" smooth="yes"/>
-      <point x="105" y="33" type="line"/>
-      <point x="3" y="-14" type="line"/>
-      <point x="103" y="457" type="line" smooth="yes"/>
-      <point x="123" y="551"/>
-      <point x="220" y="627"/>
-      <point x="315" y="627" type="curve" smooth="yes"/>
-      <point x="397" y="627"/>
-      <point x="457" y="570"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-22</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>276</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="548"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="517" y="512" type="line"/>
-      <point x="406" y="39" type="line" smooth="yes"/>
-      <point x="375" y="-94"/>
-      <point x="284" y="-168"/>
-      <point x="155" y="-168" type="curve" smooth="yes"/>
-      <point x="111" y="-168"/>
-      <point x="56" y="-159"/>
-      <point x="18" y="-150" type="curve"/>
-      <point x="58" y="-56" type="line"/>
-      <point x="88" y="-64"/>
-      <point x="135" y="-72"/>
-      <point x="175" y="-72" type="curve" smooth="yes"/>
-      <point x="271" y="-72"/>
-      <point x="301" y="9"/>
-      <point x="309" y="42" type="curve"/>
-      <point x="275" y="19"/>
-      <point x="237" y="10"/>
-      <point x="198" y="10" type="curve" smooth="yes"/>
-      <point x="101" y="10"/>
-      <point x="38" y="79"/>
-      <point x="38" y="182" type="curve" smooth="yes"/>
-      <point x="38" y="327"/>
-      <point x="166" y="501"/>
-      <point x="337" y="501" type="curve" smooth="yes"/>
-      <point x="370" y="501"/>
-      <point x="392" y="497"/>
-      <point x="414" y="487" type="curve"/>
-      <point x="416" y="497" type="line"/>
-    </contour>
-    <contour>
-      <point x="389" y="386" type="line"/>
-      <point x="373" y="397"/>
-      <point x="348" y="406"/>
-      <point x="322" y="406" type="curve" smooth="yes"/>
-      <point x="224" y="406"/>
-      <point x="131" y="312"/>
-      <point x="131" y="209" type="curve" smooth="yes"/>
-      <point x="131" y="159"/>
-      <point x="152" y="104"/>
-      <point x="213" y="104" type="curve" smooth="yes"/>
-      <point x="266" y="104"/>
-      <point x="335" y="137"/>
-      <point x="363" y="266" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="770"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="694" y="299" type="curve"/>
-      <point x="672" y="197" type="line"/>
-      <point x="660" y="202"/>
-      <point x="648" y="207"/>
-      <point x="634" y="210" type="curve"/>
-      <point x="601" y="142"/>
-      <point x="505" y="-2"/>
-      <point x="300" y="-2" type="curve" smooth="yes"/>
-      <point x="153" y="-2"/>
-      <point x="65" y="104"/>
-      <point x="65" y="252" type="curve" smooth="yes"/>
-      <point x="65" y="457"/>
-      <point x="244" y="682"/>
-      <point x="463" y="682" type="curve" smooth="yes"/>
-      <point x="616" y="682"/>
-      <point x="695" y="587"/>
-      <point x="700" y="449" type="curve"/>
-      <point x="601" y="430" type="line"/>
-      <point x="597" y="524"/>
-      <point x="546" y="586"/>
-      <point x="443" y="586" type="curve" smooth="yes"/>
-      <point x="289" y="586"/>
-      <point x="190" y="424"/>
-      <point x="172" y="341" type="curve"/>
-      <point x="167.441" y="321.246"/>
-      <point x="165.011" y="300.122"/>
-      <point x="165.011" y="278.86" type="curve" smooth="yes"/>
-      <point x="165.011" y="188.181"/>
-      <point x="209.211" y="95"/>
-      <point x="321" y="95" type="curve" smooth="yes"/>
-      <point x="416" y="95"/>
-      <point x="491" y="141"/>
-      <point x="538" y="220" type="curve"/>
-      <point x="486" y="218"/>
-      <point x="416" y="202"/>
-      <point x="364" y="182" type="curve"/>
-      <point x="387" y="288" type="line"/>
-      <point x="447" y="306"/>
-      <point x="513" y="316"/>
-      <point x="569" y="316" type="curve" smooth="yes"/>
-      <point x="608" y="316"/>
-      <point x="651" y="310"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>601</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="526"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="465" y="703" type="line"/>
-      <point x="374" y="654" type="line"/>
-      <point x="247" y="816" type="line"/>
-      <point x="355" y="870" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>216</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>247</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="594"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="56" y="-10" type="line"/>
-      <point x="23" y="69" type="line"/>
-      <point x="346" y="252" type="line"/>
-      <point x="116" y="435" type="line"/>
-      <point x="186" y="512" type="line"/>
-      <point x="518" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="635"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="214" y="51" type="line"/>
-      <point x="36" y="253" type="line"/>
-      <point x="320" y="457" type="line"/>
-      <point x="366" y="386" type="line"/>
-      <point x="178" y="250" type="line"/>
-      <point x="294" y="121" type="line"/>
-    </contour>
-    <contour>
-      <point x="441" y="51" type="line"/>
-      <point x="262" y="253" type="line"/>
-      <point x="546" y="457" type="line"/>
-      <point x="592" y="386" type="line"/>
-      <point x="405" y="250" type="line"/>
-      <point x="520" y="121" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="635"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="303" y="50" type="line"/>
-      <point x="254" y="121" type="line"/>
-      <point x="426" y="252" type="line"/>
-      <point x="298" y="386" type="line"/>
-      <point x="374" y="457" type="line"/>
-      <point x="570" y="253" type="line"/>
-    </contour>
-    <contour>
-      <point x="78" y="51" type="line"/>
-      <point x="28" y="121" type="line"/>
-      <point x="200" y="252" type="line"/>
-      <point x="71" y="386" type="line"/>
-      <point x="147" y="457" type="line"/>
-      <point x="343" y="253" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="430"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="230" y="49" type="line"/>
-      <point x="51" y="251" type="line"/>
-      <point x="334" y="455" type="line"/>
-      <point x="380" y="384" type="line"/>
-      <point x="193" y="248" type="line"/>
-      <point x="309" y="119" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>329</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="430"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="94" y="51" type="line"/>
-      <point x="43" y="121" type="line"/>
-      <point x="215" y="252" type="line"/>
-      <point x="87" y="386" type="line"/>
-      <point x="163" y="457" type="line"/>
-      <point x="359" y="253" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>316</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="530"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="145" y="201" type="curve" smooth="yes"/>
-      <point x="105" y="12" type="line"/>
-      <point x="4" y="-5" type="line"/>
-      <point x="146" y="661" type="line"/>
-      <point x="247" y="679" type="line"/>
-      <point x="189" y="409" type="line"/>
-      <point x="241" y="463"/>
-      <point x="306" y="505"/>
-      <point x="367" y="505" type="curve" smooth="yes"/>
-      <point x="437" y="505"/>
-      <point x="466" y="460"/>
-      <point x="466" y="370" type="curve" smooth="yes"/>
-      <point x="466" y="290"/>
-      <point x="419" y="72"/>
-      <point x="404" y="12" type="curve"/>
-      <point x="304" y="-5" type="line"/>
-      <point x="320" y="48"/>
-      <point x="369" y="275"/>
-      <point x="369" y="340" type="curve" smooth="yes"/>
-      <point x="369" y="384"/>
-      <point x="358" y="407"/>
-      <point x="334" y="407" type="curve" smooth="yes"/>
-      <point x="279" y="407"/>
-      <point x="190" y="300"/>
-      <point x="171" y="272" type="curve" smooth="yes"/>
-      <point x="158" y="253"/>
-      <point x="151" y="227"/>
-    </contour>
-    <contour>
-      <point x="234" y="690" type="line"/>
-      <point x="188" y="756" type="line"/>
-      <point x="392" y="895" type="line"/>
-      <point x="513" y="751" type="line"/>
-      <point x="434" y="691" type="line"/>
-      <point x="360" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="709"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="611" y="668" type="line"/>
-      <point x="714" y="686" type="line"/>
-      <point x="574" y="25" type="line"/>
-      <point x="468" y="-9" type="line"/>
-      <point x="538" y="322" type="line"/>
-      <point x="163" y="270" type="line"/>
-      <point x="111" y="25" type="line"/>
-      <point x="5" y="-9" type="line"/>
-      <point x="148" y="668" type="line"/>
-      <point x="251" y="686" type="line"/>
-      <point x="184" y="370" type="line"/>
-      <point x="559" y="422" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="690" type="line"/>
-      <point x="287" y="756" type="line"/>
-      <point x="491" y="895" type="line"/>
-      <point x="612" y="751" type="line"/>
-      <point x="533" y="691" type="line"/>
-      <point x="459" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="530"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="145" y="201" type="curve" smooth="yes"/>
-      <point x="105" y="12" type="line"/>
-      <point x="4" y="-5" type="line"/>
-      <point x="146" y="661" type="line"/>
-      <point x="247" y="679" type="line"/>
-      <point x="189" y="409" type="line"/>
-      <point x="241" y="463"/>
-      <point x="306" y="505"/>
-      <point x="367" y="505" type="curve" smooth="yes"/>
-      <point x="437" y="505"/>
-      <point x="466" y="460"/>
-      <point x="466" y="370" type="curve" smooth="yes"/>
-      <point x="466" y="290"/>
-      <point x="419" y="72"/>
-      <point x="404" y="12" type="curve"/>
-      <point x="304" y="-5" type="line"/>
-      <point x="320" y="48"/>
-      <point x="369" y="275"/>
-      <point x="369" y="340" type="curve" smooth="yes"/>
-      <point x="369" y="384"/>
-      <point x="358" y="407"/>
-      <point x="334" y="407" type="curve" smooth="yes"/>
-      <point x="279" y="407"/>
-      <point x="190" y="300"/>
-      <point x="171" y="272" type="curve" smooth="yes"/>
-      <point x="158" y="253"/>
-      <point x="151" y="227"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="709"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="611" y="668" type="line"/>
-      <point x="714" y="686" type="line"/>
-      <point x="574" y="25" type="line"/>
-      <point x="468" y="-9" type="line"/>
-      <point x="538" y="322" type="line"/>
-      <point x="163" y="270" type="line"/>
-      <point x="111" y="25" type="line"/>
-      <point x="5" y="-9" type="line"/>
-      <point x="148" y="668" type="line"/>
-      <point x="251" y="686" type="line"/>
-      <point x="184" y="370" type="line"/>
-      <point x="559" y="422" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="526"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="87" y="570" type="line"/>
-      <point x="289" y="711" type="line"/>
-      <point x="347" y="638" type="line"/>
-      <point x="145" y="510" type="line"/>
-    </contour>
-    <contour>
-      <point x="302" y="570" type="line"/>
-      <point x="505" y="711" type="line"/>
-      <point x="564" y="638" type="line"/>
-      <point x="351" y="510" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>201</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="468"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="360" y="203" type="line"/>
-      <point x="48" y="203" type="line"/>
-      <point x="85" y="297" type="line"/>
-      <point x="398" y="297" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,19 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="259"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="89" y="600" type="line"/>
-      <point x="290" y="731" type="line"/>
-      <point x="358" y="658" type="line"/>
-      <point x="147" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="115" y="489" type="line"/>
-      <point x="218" y="505" type="line"/>
-      <point x="113" y="12" type="line"/>
-      <point x="10" y="-5" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="463"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="209" y="772" type="line"/>
-      <point x="414" y="906" type="line"/>
-      <point x="484" y="831" type="line"/>
-      <point x="268" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="450" y="582" type="line"/>
-      <point x="344" y="582" type="line"/>
-      <point x="242" y="99" type="line"/>
-      <point x="366" y="99" type="line"/>
-      <point x="327" y="0" type="line"/>
-      <point x="-7" y="0" type="line"/>
-      <point x="31" y="99" type="line"/>
-      <point x="143" y="99" type="line"/>
-      <point x="245" y="582" type="line"/>
-      <point x="116" y="582" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="489" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="300"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="107" y="520" type="line"/>
-      <point x="63" y="585" type="line"/>
-      <point x="261" y="720" type="line"/>
-      <point x="379" y="580" type="line"/>
-      <point x="302" y="521" type="line"/>
-      <point x="229" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="145" y="489" type="line"/>
-      <point x="249" y="505" type="line"/>
-      <point x="144" y="12" type="line"/>
-      <point x="40" y="-5" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="463"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="216" y="700" type="line"/>
-      <point x="172" y="776" type="line"/>
-      <point x="372" y="895" type="line"/>
-      <point x="496" y="771" type="line"/>
-      <point x="417" y="701" type="line"/>
-      <point x="342" y="783" type="line"/>
-    </contour>
-    <contour>
-      <point x="450" y="582" type="line"/>
-      <point x="344" y="582" type="line"/>
-      <point x="242" y="99" type="line"/>
-      <point x="366" y="99" type="line"/>
-      <point x="327" y="0" type="line"/>
-      <point x="-7" y="0" type="line"/>
-      <point x="31" y="99" type="line"/>
-      <point x="143" y="99" type="line"/>
-      <point x="245" y="582" type="line"/>
-      <point x="116" y="582" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="489" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,25 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="300"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="220" y="672" type="line"/>
-      <point x="185" y="561" type="line"/>
-      <point x="67" y="546" type="line"/>
-      <point x="104" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="385" y="672" type="line"/>
-      <point x="351" y="561" type="line"/>
-      <point x="233" y="546" type="line"/>
-      <point x="270" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="141" y="489" type="line"/>
-      <point x="244" y="505" type="line"/>
-      <point x="139" y="12" type="line"/>
-      <point x="36" y="-5" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="463"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="331" y="833" type="line"/>
-      <point x="294" y="719" type="line"/>
-      <point x="173" y="704" type="line"/>
-      <point x="211" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="501" y="833" type="line"/>
-      <point x="464" y="719" type="line"/>
-      <point x="343" y="704" type="line"/>
-      <point x="381" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="450" y="582" type="line"/>
-      <point x="344" y="582" type="line"/>
-      <point x="242" y="99" type="line"/>
-      <point x="366" y="99" type="line"/>
-      <point x="327" y="0" type="line"/>
-      <point x="-7" y="0" type="line"/>
-      <point x="31" y="99" type="line"/>
-      <point x="143" y="99" type="line"/>
-      <point x="245" y="582" type="line"/>
-      <point x="116" y="582" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="489" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="247"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="114" y="489" type="line"/>
-      <point x="217" y="505" type="line"/>
-      <point x="112" y="12" type="line"/>
-      <point x="9" y="-5" type="line"/>
-    </contour>
-    <contour>
-      <point x="258" y="677" type="line"/>
-      <point x="224" y="555" type="line"/>
-      <point x="123" y="538" type="line"/>
-      <point x="158" y="660" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>9</integer>
-            <key>width</key>
-            <integer>249</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="463"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="450" y="582" type="line"/>
-      <point x="344" y="582" type="line"/>
-      <point x="242" y="99" type="line"/>
-      <point x="366" y="99" type="line"/>
-      <point x="327" y="0" type="line"/>
-      <point x="-7" y="0" type="line"/>
-      <point x="31" y="99" type="line"/>
-      <point x="143" y="99" type="line"/>
-      <point x="245" y="582" type="line"/>
-      <point x="116" y="582" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="489" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="271"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="302" y="579" type="line"/>
-      <point x="210" y="530" type="line"/>
-      <point x="81" y="682" type="line"/>
-      <point x="190" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="124" y="489" type="line"/>
-      <point x="228" y="505" type="line"/>
-      <point x="123" y="12" type="line"/>
-      <point x="19" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>19</integer>
-            <key>width</key>
-            <integer>283</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="463"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="443" y="750" type="line"/>
-      <point x="349" y="700" type="line"/>
-      <point x="217" y="856" type="line"/>
-      <point x="329" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="450" y="582" type="line"/>
-      <point x="344" y="582" type="line"/>
-      <point x="242" y="99" type="line"/>
-      <point x="366" y="99" type="line"/>
-      <point x="327" y="0" type="line"/>
-      <point x="-7" y="0" type="line"/>
-      <point x="31" y="99" type="line"/>
-      <point x="143" y="99" type="line"/>
-      <point x="245" y="582" type="line"/>
-      <point x="116" y="582" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="489" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="339"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="-98" y="30" type="curve"/>
-      <point x="1" y="50" type="line"/>
-      <point x="8" y="13"/>
-      <point x="30" y="-72"/>
-      <point x="61" y="-72" type="curve" smooth="yes"/>
-      <point x="87" y="-72"/>
-      <point x="105" y="-31"/>
-      <point x="116" y="18" type="curve" smooth="yes"/>
-      <point x="119" y="34"/>
-      <point x="166" y="260"/>
-      <point x="213" y="499" type="curve"/>
-      <point x="313" y="517" type="line"/>
-      <point x="266" y="275"/>
-      <point x="218" y="38"/>
-      <point x="215" y="23" type="curve" smooth="yes"/>
-      <point x="198" y="-52"/>
-      <point x="152" y="-164"/>
-      <point x="49" y="-164" type="curve" smooth="yes"/>
-      <point x="-55" y="-164"/>
-      <point x="-94" y="11"/>
-    </contour>
-    <contour>
-      <point x="164" y="520" type="line"/>
-      <point x="119" y="585" type="line"/>
-      <point x="319" y="720" type="line"/>
-      <point x="437" y="580" type="line"/>
-      <point x="360" y="521" type="line"/>
-      <point x="287" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-98</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="495"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="262" y="679" type="line"/>
-      <point x="552" y="679" type="line"/>
-      <point x="531" y="579" type="line"/>
-      <point x="484" y="579" type="line"/>
-      <point x="397" y="174" type="line" smooth="yes"/>
-      <point x="375" y="72"/>
-      <point x="286" y="1"/>
-      <point x="175" y="1" type="curve" smooth="yes"/>
-      <point x="81" y="1"/>
-      <point x="22" y="57"/>
-      <point x="22" y="137" type="curve" smooth="yes"/>
-      <point x="22" y="149"/>
-      <point x="23" y="161"/>
-      <point x="26" y="174" type="curve" smooth="yes"/>
-      <point x="38" y="226" type="line"/>
-      <point x="140" y="244" type="line"/>
-      <point x="125" y="174" type="line" smooth="yes"/>
-      <point x="124" y="168"/>
-      <point x="123" y="163"/>
-      <point x="123" y="158" type="curve" smooth="yes"/>
-      <point x="123" y="121"/>
-      <point x="150" y="95"/>
-      <point x="195" y="95" type="curve" smooth="yes"/>
-      <point x="248" y="95"/>
-      <point x="288" y="129"/>
-      <point x="298" y="174" type="curve" smooth="yes"/>
-      <point x="385" y="579" type="line"/>
-      <point x="241" y="579" type="line"/>
-    </contour>
-    <contour>
-      <point x="314" y="690" type="line"/>
-      <point x="268" y="756" type="line"/>
-      <point x="472" y="895" type="line"/>
-      <point x="593" y="751" type="line"/>
-      <point x="514" y="691" type="line"/>
-      <point x="440" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="339"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="358" y="684" type="line"/>
-      <point x="322" y="562" type="line"/>
-      <point x="221" y="546" type="line"/>
-      <point x="254" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="-98" y="30" type="curve"/>
-      <point x="1" y="50" type="line"/>
-      <point x="8" y="13"/>
-      <point x="30" y="-72"/>
-      <point x="61" y="-72" type="curve" smooth="yes"/>
-      <point x="87" y="-72"/>
-      <point x="105" y="-31"/>
-      <point x="116" y="18" type="curve" smooth="yes"/>
-      <point x="119" y="34"/>
-      <point x="166" y="260"/>
-      <point x="213" y="499" type="curve"/>
-      <point x="313" y="517" type="line"/>
-      <point x="266" y="275"/>
-      <point x="218" y="38"/>
-      <point x="215" y="23" type="curve" smooth="yes"/>
-      <point x="198" y="-52"/>
-      <point x="152" y="-164"/>
-      <point x="49" y="-164" type="curve" smooth="yes"/>
-      <point x="-55" y="-164"/>
-      <point x="-94" y="11"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-98</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="495"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="262" y="679" type="line"/>
-      <point x="552" y="679" type="line"/>
-      <point x="531" y="579" type="line"/>
-      <point x="484" y="579" type="line"/>
-      <point x="397" y="174" type="line" smooth="yes"/>
-      <point x="375" y="72"/>
-      <point x="286" y="1"/>
-      <point x="175" y="1" type="curve" smooth="yes"/>
-      <point x="81" y="1"/>
-      <point x="22" y="57"/>
-      <point x="22" y="137" type="curve" smooth="yes"/>
-      <point x="22" y="149"/>
-      <point x="23" y="161"/>
-      <point x="26" y="174" type="curve" smooth="yes"/>
-      <point x="38" y="226" type="line"/>
-      <point x="140" y="244" type="line"/>
-      <point x="125" y="174" type="line" smooth="yes"/>
-      <point x="124" y="168"/>
-      <point x="123" y="163"/>
-      <point x="123" y="158" type="curve" smooth="yes"/>
-      <point x="123" y="121"/>
-      <point x="150" y="95"/>
-      <point x="195" y="95" type="curve" smooth="yes"/>
-      <point x="248" y="95"/>
-      <point x="288" y="129"/>
-      <point x="298" y="174" type="curve" smooth="yes"/>
-      <point x="385" y="579" type="line"/>
-      <point x="241" y="579" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,27 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="520"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="512" y="484" type="line"/>
-      <point x="460" y="430"/>
-      <point x="356" y="336"/>
-      <point x="298" y="291" type="curve"/>
-      <point x="434" y="54" type="line"/>
-      <point x="345" y="-11" type="line"/>
-      <point x="300" y="87"/>
-      <point x="246" y="183"/>
-      <point x="213" y="233" type="curve"/>
-      <point x="146" y="193" type="line"/>
-      <point x="108" y="12" type="line"/>
-      <point x="6" y="-5" type="line"/>
-      <point x="147" y="662" type="line"/>
-      <point x="248" y="679" type="line"/>
-      <point x="168" y="300" type="line"/>
-      <point x="243" y="354"/>
-      <point x="367" y="458"/>
-      <point x="447" y="539" type="curve"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,36 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="603"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="506" y="68" type="line"/>
-      <point x="430" y="-9" type="line"/>
-      <point x="153" y="242" type="line"/>
-      <point x="104" y="12" type="line"/>
-      <point x="4" y="-5" type="line"/>
-      <point x="147" y="668" type="line"/>
-      <point x="247" y="686" type="line"/>
-      <point x="194" y="435" type="line"/>
-      <point x="551" y="689" type="line"/>
-      <point x="598" y="616" type="line"/>
-      <point x="207" y="337" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,19 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="252"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="125" y="754" type="line"/>
-      <point x="326" y="885" type="line"/>
-      <point x="394" y="812" type="line"/>
-      <point x="183" y="694" type="line"/>
-    </contour>
-    <contour>
-      <point x="159" y="661" type="line"/>
-      <point x="259" y="679" type="line"/>
-      <point x="117" y="12" type="line"/>
-      <point x="17" y="-5" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="513"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="200" y="772" type="line"/>
-      <point x="405" y="906" type="line"/>
-      <point x="475" y="831" type="line"/>
-      <point x="259" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="3" y="-2" type="line"/>
-      <point x="145" y="665" type="line"/>
-      <point x="248" y="683" type="line"/>
-      <point x="125" y="104" type="line"/>
-      <point x="447" y="128" type="line"/>
-      <point x="431" y="29" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="316"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="153" y="661" type="line"/>
-      <point x="248" y="679" type="line"/>
-      <point x="106" y="12" type="line"/>
-      <point x="11" y="-5" type="line"/>
-    </contour>
-    <contour>
-      <point x="350" y="682" type="line"/>
-      <point x="429" y="627" type="line"/>
-      <point x="291" y="437" type="line"/>
-      <point x="228" y="485" type="line"/>
-      <point x="295" y="571" type="line"/>
-      <point x="257" y="595" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="558"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="46" y="-2" type="line"/>
-      <point x="188" y="665" type="line"/>
-      <point x="291" y="683" type="line"/>
-      <point x="168" y="104" type="line"/>
-      <point x="489" y="128" type="line"/>
-      <point x="474" y="29" type="line"/>
-    </contour>
-    <contour>
-      <point x="452" y="897" type="line"/>
-      <point x="496" y="824" type="line"/>
-      <point x="296" y="701" type="line"/>
-      <point x="171" y="825" type="line"/>
-      <point x="251" y="897" type="line"/>
-      <point x="324" y="812" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,15 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="594"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="380" y="-11" type="line"/>
-      <point x="48" y="251" type="line"/>
-      <point x="510" y="513" type="line"/>
-      <point x="543" y="433" type="line"/>
-      <point x="218" y="249" type="line"/>
-      <point x="450" y="68" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="252"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="159" y="661" type="line"/>
-      <point x="259" y="679" type="line"/>
-      <point x="117" y="12" type="line"/>
-      <point x="17" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>17</integer>
-            <key>width</key>
-            <integer>242</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="513"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="3" y="-2" type="line"/>
-      <point x="145" y="665" type="line"/>
-      <point x="248" y="683" type="line"/>
-      <point x="125" y="104" type="line"/>
-      <point x="447" y="128" type="line"/>
-      <point x="431" y="29" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="542"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="326" y="96" type="line"/>
-      <point x="358" y="241" type="line"/>
-      <point x="58" y="241" type="line"/>
-      <point x="94" y="333" type="line"/>
-      <point x="469" y="333" type="line"/>
-      <point x="424" y="125" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>241</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="292"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="296" y="365" type="line"/>
-      <point x="198" y="310" type="line"/>
-      <point x="135" y="12" type="line"/>
-      <point x="35" y="-5" type="line"/>
-      <point x="89" y="248" type="line"/>
-      <point x="53" y="228" type="line"/>
-      <point x="14" y="310" type="line"/>
-      <point x="114" y="365" type="line"/>
-      <point x="177" y="661" type="line"/>
-      <point x="277" y="679" type="line"/>
-      <point x="223" y="425" type="line"/>
-      <point x="262" y="447" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>282</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="575"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="490" y="29" type="line"/>
-      <point x="62" y="-2" type="line"/>
-      <point x="116" y="254" type="line"/>
-      <point x="79" y="234" type="line"/>
-      <point x="40" y="318" type="line"/>
-      <point x="142" y="374" type="line"/>
-      <point x="204" y="665" type="line"/>
-      <point x="306" y="683" type="line"/>
-      <point x="253" y="435" type="line"/>
-      <point x="293" y="457" type="line"/>
-      <point x="328" y="374" type="line"/>
-      <point x="228" y="318" type="line"/>
-      <point x="183" y="104" type="line"/>
-      <point x="505" y="128" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="526"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="439" y="534" type="line"/>
-      <point x="163" y="534" type="line"/>
-      <point x="200" y="628" type="line"/>
-      <point x="476" y="628" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>534</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>313</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="843"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="178" y="289" type="curve" smooth="yes"/>
-      <point x="169" y="278"/>
-      <point x="164" y="262"/>
-      <point x="164" y="262" type="curve"/>
-      <point x="111" y="12" type="line"/>
-      <point x="11" y="-5" type="line"/>
-      <point x="115" y="480" type="line"/>
-      <point x="214" y="497" type="line"/>
-      <point x="197" y="417" type="line"/>
-      <point x="255" y="471"/>
-      <point x="313" y="510"/>
-      <point x="369" y="510" type="curve" smooth="yes"/>
-      <point x="416" y="510"/>
-      <point x="464" y="495"/>
-      <point x="479" y="432" type="curve"/>
-      <point x="533" y="479"/>
-      <point x="598" y="510"/>
-      <point x="644" y="510" type="curve" smooth="yes"/>
-      <point x="698" y="510"/>
-      <point x="758" y="487"/>
-      <point x="758" y="390" type="curve" smooth="yes"/>
-      <point x="758" y="370"/>
-      <point x="756" y="346"/>
-      <point x="750" y="319" type="curve" smooth="yes"/>
-      <point x="685" y="12" type="line"/>
-      <point x="584" y="-5" type="line"/>
-      <point x="655" y="326" type="line" smooth="yes"/>
-      <point x="658" y="342"/>
-      <point x="660" y="355"/>
-      <point x="660" y="366" type="curve" smooth="yes"/>
-      <point x="660" y="414"/>
-      <point x="632" y="420"/>
-      <point x="615" y="420" type="curve" smooth="yes"/>
-      <point x="572" y="420"/>
-      <point x="484" y="358"/>
-      <point x="465" y="269" type="curve" smooth="yes"/>
-      <point x="410" y="12" type="line"/>
-      <point x="309" y="-5" type="line"/>
-      <point x="380" y="326" type="line" smooth="yes"/>
-      <point x="383" y="342"/>
-      <point x="385" y="355"/>
-      <point x="385" y="366" type="curve" smooth="yes"/>
-      <point x="385" y="414"/>
-      <point x="357" y="420"/>
-      <point x="340" y="420" type="curve" smooth="yes"/>
-      <point x="308" y="420"/>
-      <point x="253" y="381"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="891"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="276" y="446" type="line"/>
-      <point x="92" y="12" type="line"/>
-      <point x="-12" y="-6" type="line"/>
-      <point x="273" y="669" type="line"/>
-      <point x="361" y="685" type="line"/>
-      <point x="398" y="166" type="line"/>
-      <point x="667" y="670" type="line"/>
-      <point x="762" y="685" type="line"/>
-      <point x="762" y="13" type="line"/>
-      <point x="660" y="-4" type="line"/>
-      <point x="660" y="467" type="line"/>
-      <point x="417" y="11" type="line"/>
-      <point x="309" y="-3" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="541"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="67" y="288" type="curve" smooth="yes"/>
-      <point x="84" y="368"/>
-      <point x="115" y="461"/>
-      <point x="126" y="493" type="curve"/>
-      <point x="230" y="510" type="line"/>
-      <point x="222" y="489"/>
-      <point x="184" y="393"/>
-      <point x="168" y="317" type="curve" smooth="yes"/>
-      <point x="151" y="239"/>
-      <point x="143" y="185"/>
-      <point x="143" y="149" type="curve" smooth="yes"/>
-      <point x="143" y="101"/>
-      <point x="158" y="85"/>
-      <point x="186" y="85" type="curve" smooth="yes"/>
-      <point x="241" y="85"/>
-      <point x="307" y="125"/>
-      <point x="327" y="144" type="curve"/>
-      <point x="332" y="147"/>
-      <point x="336" y="159"/>
-      <point x="338" y="168" type="curve" smooth="yes"/>
-      <point x="407" y="492" type="line"/>
-      <point x="510" y="509" type="line"/>
-      <point x="404" y="13" type="line"/>
-      <point x="299" y="-3" type="line"/>
-      <point x="307" y="37" type="line"/>
-      <point x="269" y="15"/>
-      <point x="215" y="-5"/>
-      <point x="165" y="-5" type="curve" smooth="yes"/>
-      <point x="150" y="-5"/>
-      <point x="133" y="-4"/>
-      <point x="120" y="0" type="curve"/>
-      <point x="100" y="-163" type="line"/>
-      <point x="8" y="-146" type="line"/>
-      <point x="11" y="-111"/>
-      <point x="47" y="195"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="380"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="247" y="253" type="line"/>
-      <point x="308" y="176" type="line"/>
-      <point x="227" y="109" type="line"/>
-      <point x="166" y="186" type="line"/>
-      <point x="70" y="108" type="line"/>
-      <point x="18" y="174" type="line"/>
-      <point x="115" y="253" type="line"/>
-      <point x="59" y="324" type="line"/>
-      <point x="139" y="390" type="line"/>
-      <point x="195" y="319" type="line"/>
-      <point x="289" y="397" type="line"/>
-      <point x="342" y="330" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>288</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>18</integer>
-            <key>width</key>
-            <integer>324</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="562"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="245" y="600" type="line"/>
-      <point x="446" y="731" type="line"/>
-      <point x="514" y="658" type="line"/>
-      <point x="303" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="324" y="-5" type="line"/>
-      <point x="359" y="157" type="line" smooth="yes"/>
-      <point x="377" y="239"/>
-      <point x="389" y="300"/>
-      <point x="389" y="343" type="curve" smooth="yes"/>
-      <point x="389" y="380"/>
-      <point x="379" y="406"/>
-      <point x="351" y="406" type="curve" smooth="yes"/>
-      <point x="319" y="406"/>
-      <point x="275" y="394"/>
-      <point x="217" y="319" type="curve"/>
-      <point x="179" y="266"/>
-      <point x="144" y="193"/>
-      <point x="131" y="135" type="curve" smooth="yes"/>
-      <point x="104" y="13" type="line"/>
-      <point x="5" y="-5" type="line"/>
-      <point x="110" y="489" type="line"/>
-      <point x="210" y="507" type="line"/>
-      <point x="189" y="408" type="line"/>
-      <point x="240" y="464"/>
-      <point x="307" y="501"/>
-      <point x="373" y="501" type="curve" smooth="yes"/>
-      <point x="446.268" y="501"/>
-      <point x="487.04" y="461.257"/>
-      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
-      <point x="487.04" y="321.878"/>
-      <point x="469.363" y="245.76"/>
-      <point x="446" y="127" type="curve" smooth="yes"/>
-      <point x="424" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="641"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="289" y="772" type="line"/>
-      <point x="494" y="906" type="line"/>
-      <point x="565" y="831" type="line"/>
-      <point x="349" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="549" y="668" type="line"/>
-      <point x="649" y="686" type="line"/>
-      <point x="507" y="16" type="line"/>
-      <point x="409" y="-3" type="line"/>
-      <point x="206" y="489" type="line"/>
-      <point x="106" y="15" type="line"/>
-      <point x="6" y="-4" type="line"/>
-      <point x="146" y="660" type="line"/>
-      <point x="239" y="685" type="line"/>
-      <point x="447" y="184" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="562"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="494" y="722" type="line"/>
-      <point x="536" y="652" type="line"/>
-      <point x="341" y="532" type="line"/>
-      <point x="219" y="657" type="line"/>
-      <point x="297" y="722" type="line"/>
-      <point x="368" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="324" y="-5" type="line"/>
-      <point x="359" y="157" type="line" smooth="yes"/>
-      <point x="377" y="239"/>
-      <point x="389" y="300"/>
-      <point x="389" y="343" type="curve" smooth="yes"/>
-      <point x="389" y="380"/>
-      <point x="379" y="406"/>
-      <point x="351" y="406" type="curve" smooth="yes"/>
-      <point x="319" y="406"/>
-      <point x="275" y="394"/>
-      <point x="217" y="319" type="curve"/>
-      <point x="179" y="266"/>
-      <point x="144" y="193"/>
-      <point x="131" y="135" type="curve" smooth="yes"/>
-      <point x="104" y="13" type="line"/>
-      <point x="5" y="-5" type="line"/>
-      <point x="110" y="489" type="line"/>
-      <point x="210" y="507" type="line"/>
-      <point x="189" y="408" type="line"/>
-      <point x="240" y="464"/>
-      <point x="307" y="501"/>
-      <point x="373" y="501" type="curve" smooth="yes"/>
-      <point x="446.268" y="501"/>
-      <point x="487.04" y="461.257"/>
-      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
-      <point x="487.04" y="321.878"/>
-      <point x="469.363" y="245.76"/>
-      <point x="446" y="127" type="curve" smooth="yes"/>
-      <point x="424" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="641"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="559" y="897" type="line"/>
-      <point x="603" y="824" type="line"/>
-      <point x="403" y="701" type="line"/>
-      <point x="278" y="830" type="line"/>
-      <point x="357" y="897" type="line"/>
-      <point x="430" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="549" y="668" type="line"/>
-      <point x="649" y="686" type="line"/>
-      <point x="507" y="16" type="line"/>
-      <point x="409" y="-3" type="line"/>
-      <point x="206" y="489" type="line"/>
-      <point x="106" y="15" type="line"/>
-      <point x="6" y="-4" type="line"/>
-      <point x="146" y="660" type="line"/>
-      <point x="239" y="685" type="line"/>
-      <point x="447" y="184" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="562"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="324" y="-5" type="line"/>
-      <point x="359" y="157" type="line" smooth="yes"/>
-      <point x="377" y="239"/>
-      <point x="389" y="300"/>
-      <point x="389" y="343" type="curve" smooth="yes"/>
-      <point x="389" y="380"/>
-      <point x="379" y="406"/>
-      <point x="351" y="406" type="curve" smooth="yes"/>
-      <point x="319" y="406"/>
-      <point x="275" y="394"/>
-      <point x="217" y="319" type="curve"/>
-      <point x="179" y="266"/>
-      <point x="144" y="193"/>
-      <point x="131" y="135" type="curve" smooth="yes"/>
-      <point x="104" y="13" type="line"/>
-      <point x="5" y="-5" type="line"/>
-      <point x="110" y="489" type="line"/>
-      <point x="210" y="507" type="line"/>
-      <point x="189" y="408" type="line"/>
-      <point x="240" y="464"/>
-      <point x="307" y="501"/>
-      <point x="373" y="501" type="curve" smooth="yes"/>
-      <point x="446.268" y="501"/>
-      <point x="487.04" y="461.257"/>
-      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
-      <point x="487.04" y="321.878"/>
-      <point x="469.363" y="245.76"/>
-      <point x="446" y="127" type="curve" smooth="yes"/>
-      <point x="424" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="641"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="549" y="668" type="line"/>
-      <point x="649" y="686" type="line"/>
-      <point x="507" y="16" type="line"/>
-      <point x="409" y="-3" type="line"/>
-      <point x="206" y="489" type="line"/>
-      <point x="106" y="15" type="line"/>
-      <point x="6" y="-4" type="line"/>
-      <point x="146" y="660" type="line"/>
-      <point x="239" y="685" type="line"/>
-      <point x="447" y="184" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="572"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="126" y="-9" type="curve"/>
-      <point x="114" y="78" type="line"/>
-      <point x="203" y="111"/>
-      <point x="283" y="167"/>
-      <point x="336" y="231" type="curve"/>
-      <point x="307" y="222"/>
-      <point x="280" y="217"/>
-      <point x="244" y="217" type="curve" smooth="yes"/>
-      <point x="226" y="217"/>
-      <point x="86" y="222"/>
-      <point x="86" y="365" type="curve" smooth="yes"/>
-      <point x="86" y="545"/>
-      <point x="231" y="669"/>
-      <point x="352" y="669" type="curve" smooth="yes"/>
-      <point x="475" y="669"/>
-      <point x="526" y="596"/>
-      <point x="526" y="495" type="curve" smooth="yes"/>
-      <point x="526" y="237"/>
-      <point x="290" y="48"/>
-    </contour>
-    <contour>
-      <point x="410" y="364" type="curve"/>
-      <point x="425" y="402"/>
-      <point x="432" y="445"/>
-      <point x="432" y="474" type="curve" smooth="yes"/>
-      <point x="432" y="556"/>
-      <point x="379" y="576"/>
-      <point x="330" y="576" type="curve" smooth="yes"/>
-      <point x="243" y="576"/>
-      <point x="182" y="470"/>
-      <point x="182" y="389" type="curve" smooth="yes"/>
-      <point x="182" y="317"/>
-      <point x="244" y="311"/>
-      <point x="264" y="311" type="curve" smooth="yes"/>
-      <point x="333" y="311"/>
-      <point x="387" y="346"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>86</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="526"/>
-  <outline>
-    <contour>
-      <point x="15" y="681" type="line"/>
-      <point x="492" y="681" type="line"/>
-      <point x="492" y="0" type="line"/>
-      <point x="15" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="202" y="342" type="line"/>
-      <point x="99" y="511" type="line"/>
-      <point x="99" y="183" type="line"/>
-    </contour>
-    <contour>
-      <point x="143" y="597" type="line"/>
-      <point x="253" y="418" type="line"/>
-      <point x="369" y="597" type="line"/>
-    </contour>
-    <contour>
-      <point x="251" y="263" type="line"/>
-      <point x="135" y="84" type="line"/>
-      <point x="361" y="84" type="line"/>
-    </contour>
-    <contour>
-      <point x="301" y="339" type="line"/>
-      <point x="408" y="167" type="line"/>
-      <point x="408" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="562"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="324" y="-5" type="line"/>
-      <point x="359" y="157" type="line" smooth="yes"/>
-      <point x="377" y="239"/>
-      <point x="389" y="300"/>
-      <point x="389" y="343" type="curve" smooth="yes"/>
-      <point x="389" y="380"/>
-      <point x="379" y="406"/>
-      <point x="351" y="406" type="curve" smooth="yes"/>
-      <point x="319" y="406"/>
-      <point x="275" y="394"/>
-      <point x="217" y="319" type="curve"/>
-      <point x="179" y="266"/>
-      <point x="144" y="193"/>
-      <point x="131" y="135" type="curve" smooth="yes"/>
-      <point x="104" y="13" type="line"/>
-      <point x="5" y="-5" type="line"/>
-      <point x="110" y="489" type="line"/>
-      <point x="210" y="507" type="line"/>
-      <point x="189" y="408" type="line"/>
-      <point x="240" y="464"/>
-      <point x="307" y="501"/>
-      <point x="373" y="501" type="curve" smooth="yes"/>
-      <point x="446.268" y="501"/>
-      <point x="487.04" y="461.257"/>
-      <point x="487.04" y="381.183" type="curve" smooth="yes"/>
-      <point x="487.04" y="321.878"/>
-      <point x="469.363" y="245.76"/>
-      <point x="446" y="127" type="curve" smooth="yes"/>
-      <point x="424" y="15" type="line"/>
-    </contour>
-    <contour>
-      <point x="512" y="701" type="curve"/>
-      <point x="573" y="669" type="line"/>
-      <point x="555" y="638"/>
-      <point x="499" y="536"/>
-      <point x="398" y="536" type="curve" smooth="yes"/>
-      <point x="366" y="536"/>
-      <point x="343" y="553"/>
-      <point x="328" y="584" type="curve" smooth="yes"/>
-      <point x="316" y="607"/>
-      <point x="308" y="619"/>
-      <point x="293" y="619" type="curve" smooth="yes"/>
-      <point x="258" y="619"/>
-      <point x="226" y="563"/>
-      <point x="222" y="551" type="curve"/>
-      <point x="164" y="584" type="line"/>
-      <point x="191" y="640"/>
-      <point x="246" y="708"/>
-      <point x="324" y="708" type="curve" smooth="yes"/>
-      <point x="365" y="708"/>
-      <point x="385" y="691"/>
-      <point x="401" y="658" type="curve" smooth="yes"/>
-      <point x="410" y="639"/>
-      <point x="422" y="624"/>
-      <point x="435" y="624" type="curve" smooth="yes"/>
-      <point x="456" y="624"/>
-      <point x="487" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="641"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="549" y="668" type="line"/>
-      <point x="649" y="686" type="line"/>
-      <point x="507" y="16" type="line"/>
-      <point x="409" y="-3" type="line"/>
-      <point x="206" y="489" type="line"/>
-      <point x="106" y="15" type="line"/>
-      <point x="6" y="-4" type="line"/>
-      <point x="146" y="660" type="line"/>
-      <point x="239" y="685" type="line"/>
-      <point x="447" y="184" type="line"/>
-    </contour>
-    <contour>
-      <point x="572" y="870" type="curve"/>
-      <point x="633" y="838" type="line"/>
-      <point x="615" y="807"/>
-      <point x="559" y="705"/>
-      <point x="458" y="705" type="curve" smooth="yes"/>
-      <point x="426" y="705"/>
-      <point x="403" y="722"/>
-      <point x="388" y="753" type="curve" smooth="yes"/>
-      <point x="376" y="776"/>
-      <point x="368" y="788"/>
-      <point x="353" y="788" type="curve" smooth="yes"/>
-      <point x="318" y="788"/>
-      <point x="286" y="732"/>
-      <point x="282" y="720" type="curve"/>
-      <point x="224" y="753" type="line"/>
-      <point x="251" y="809"/>
-      <point x="306" y="877"/>
-      <point x="384" y="877" type="curve" smooth="yes"/>
-      <point x="425" y="877"/>
-      <point x="445" y="860"/>
-      <point x="461" y="827" type="curve" smooth="yes"/>
-      <point x="470" y="808"/>
-      <point x="482" y="793"/>
-      <point x="495" y="793" type="curve" smooth="yes"/>
-      <point x="516" y="793"/>
-      <point x="547" y="816"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="777"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="688" y="392" type="line"/>
-      <point x="561" y="392" type="line"/>
-      <point x="509" y="287" type="line"/>
-      <point x="653" y="287" type="line"/>
-      <point x="605" y="193" type="line"/>
-      <point x="461" y="193" type="line"/>
-      <point x="367" y="5" type="line"/>
-      <point x="266" y="-2" type="line"/>
-      <point x="363" y="193" type="line"/>
-      <point x="270" y="193" type="line"/>
-      <point x="176" y="5" type="line"/>
-      <point x="75" y="-2" type="line"/>
-      <point x="172" y="193" type="line"/>
-      <point x="41" y="193" type="line"/>
-      <point x="88" y="287" type="line"/>
-      <point x="220" y="287" type="line"/>
-      <point x="272" y="392" type="line"/>
-      <point x="119" y="392" type="line"/>
-      <point x="166" y="486" type="line"/>
-      <point x="319" y="486" type="line"/>
-      <point x="412" y="671" type="line"/>
-      <point x="514" y="678" type="line"/>
-      <point x="418" y="486" type="line"/>
-      <point x="510" y="486" type="line"/>
-      <point x="602" y="670" type="line"/>
-      <point x="702" y="677" type="line"/>
-      <point x="608" y="486" type="line"/>
-      <point x="735" y="486" type="line"/>
-    </contour>
-    <contour>
-      <point x="411" y="287" type="line"/>
-      <point x="463" y="392" type="line"/>
-      <point x="370" y="392" type="line"/>
-      <point x="318" y="287" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="561"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="255" y="600" type="line"/>
-      <point x="456" y="731" type="line"/>
-      <point x="524" y="658" type="line"/>
-      <point x="313" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="177" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="193" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432" y="500"/>
-      <point x="496" y="422"/>
-      <point x="496" y="322" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="228" y="411"/>
-      <point x="135" y="302"/>
-      <point x="135" y="193" type="curve" smooth="yes"/>
-      <point x="135" y="134"/>
-      <point x="164" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="296" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="686"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="341" y="772" type="line"/>
-      <point x="546" y="906" type="line"/>
-      <point x="617" y="831" type="line"/>
-      <point x="401" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="60" y="101"/>
-      <point x="60" y="234" type="curve" smooth="yes"/>
-      <point x="60" y="466"/>
-      <point x="265" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="564" y="684"/>
-      <point x="639" y="583"/>
-      <point x="639" y="449" type="curve" smooth="yes"/>
-      <point x="639" y="217"/>
-      <point x="433" y="0"/>
-    </contour>
-    <contour>
-      <point x="415" y="589" type="curve" smooth="yes"/>
-      <point x="302" y="589"/>
-      <point x="158" y="431"/>
-      <point x="158" y="252" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="202" y="95"/>
-      <point x="277" y="95" type="curve" smooth="yes"/>
-      <point x="391" y="95"/>
-      <point x="539" y="254"/>
-      <point x="539" y="423" type="curve" smooth="yes"/>
-      <point x="539" y="513"/>
-      <point x="495" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="561"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="242" y="520" type="line"/>
-      <point x="198" y="585" type="line"/>
-      <point x="396" y="720" type="line"/>
-      <point x="514" y="580" type="line"/>
-      <point x="437" y="521" type="line"/>
-      <point x="364" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="177" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="193" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432" y="500"/>
-      <point x="496" y="422"/>
-      <point x="496" y="322" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="228" y="411"/>
-      <point x="135" y="302"/>
-      <point x="135" y="193" type="curve" smooth="yes"/>
-      <point x="135" y="134"/>
-      <point x="164" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="296" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="686"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="345" y="695" type="line"/>
-      <point x="301" y="766" type="line"/>
-      <point x="503" y="895" type="line"/>
-      <point x="626" y="761" type="line"/>
-      <point x="547" y="696" type="line"/>
-      <point x="472" y="778" type="line"/>
-    </contour>
-    <contour>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="60" y="101"/>
-      <point x="60" y="234" type="curve" smooth="yes"/>
-      <point x="60" y="466"/>
-      <point x="265" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="564" y="684"/>
-      <point x="639" y="583"/>
-      <point x="639" y="449" type="curve" smooth="yes"/>
-      <point x="639" y="217"/>
-      <point x="433" y="0"/>
-    </contour>
-    <contour>
-      <point x="415" y="589" type="curve" smooth="yes"/>
-      <point x="302" y="589"/>
-      <point x="158" y="431"/>
-      <point x="158" y="252" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="202" y="95"/>
-      <point x="277" y="95" type="curve" smooth="yes"/>
-      <point x="391" y="95"/>
-      <point x="539" y="254"/>
-      <point x="539" y="423" type="curve" smooth="yes"/>
-      <point x="539" y="513"/>
-      <point x="495" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="561"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="359" y="672" type="line"/>
-      <point x="325" y="561" type="line"/>
-      <point x="207" y="546" type="line"/>
-      <point x="244" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="525" y="672" type="line"/>
-      <point x="490" y="561" type="line"/>
-      <point x="373" y="546" type="line"/>
-      <point x="409" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="177" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="193" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432" y="500"/>
-      <point x="496" y="422"/>
-      <point x="496" y="322" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="228" y="411"/>
-      <point x="135" y="302"/>
-      <point x="135" y="193" type="curve" smooth="yes"/>
-      <point x="135" y="134"/>
-      <point x="164" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="296" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="686"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="454" y="833" type="line"/>
-      <point x="417" y="719" type="line"/>
-      <point x="296" y="704" type="line"/>
-      <point x="334" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="623" y="833" type="line"/>
-      <point x="586" y="719" type="line"/>
-      <point x="466" y="704" type="line"/>
-      <point x="503" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="60" y="101"/>
-      <point x="60" y="234" type="curve" smooth="yes"/>
-      <point x="60" y="466"/>
-      <point x="265" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="564" y="684"/>
-      <point x="639" y="583"/>
-      <point x="639" y="449" type="curve" smooth="yes"/>
-      <point x="639" y="217"/>
-      <point x="433" y="0"/>
-    </contour>
-    <contour>
-      <point x="415" y="589" type="curve" smooth="yes"/>
-      <point x="302" y="589"/>
-      <point x="158" y="431"/>
-      <point x="158" y="252" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="202" y="95"/>
-      <point x="277" y="95" type="curve" smooth="yes"/>
-      <point x="391" y="95"/>
-      <point x="539" y="254"/>
-      <point x="539" y="423" type="curve" smooth="yes"/>
-      <point x="539" y="513"/>
-      <point x="495" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="937"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="612" y="92" type="curve" smooth="yes"/>
-      <point x="653" y="92"/>
-      <point x="701" y="115"/>
-      <point x="749" y="156" type="curve"/>
-      <point x="801" y="93" type="line"/>
-      <point x="733" y="33"/>
-      <point x="658" y="0"/>
-      <point x="593" y="0" type="curve" smooth="yes"/>
-      <point x="511" y="0"/>
-      <point x="448" y="43"/>
-      <point x="416" y="107" type="curve"/>
-      <point x="360" y="43"/>
-      <point x="283" y="0"/>
-      <point x="208" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="44" y="76"/>
-      <point x="44" y="177" type="curve" smooth="yes"/>
-      <point x="44" y="344"/>
-      <point x="202" y="500"/>
-      <point x="342" y="500" type="curve" smooth="yes"/>
-      <point x="409" y="500"/>
-      <point x="463" y="467"/>
-      <point x="488" y="406" type="curve"/>
-      <point x="544" y="465"/>
-      <point x="620" y="502"/>
-      <point x="699" y="502" type="curve" smooth="yes"/>
-      <point x="778" y="502"/>
-      <point x="842" y="427"/>
-      <point x="849" y="338" type="curve"/>
-      <point x="849" y="338"/>
-      <point x="611" y="212"/>
-      <point x="503" y="158" type="curve"/>
-      <point x="522" y="122"/>
-      <point x="564" y="92"/>
-    </contour>
-    <contour>
-      <point x="226" y="89" type="curve" smooth="yes"/>
-      <point x="319" y="89"/>
-      <point x="404" y="212"/>
-      <point x="404" y="301" type="curve" smooth="yes"/>
-      <point x="404" y="363"/>
-      <point x="371" y="411"/>
-      <point x="318" y="411" type="curve" smooth="yes"/>
-      <point x="237" y="411"/>
-      <point x="143" y="302"/>
-      <point x="143" y="192" type="curve" smooth="yes"/>
-      <point x="143" y="134"/>
-      <point x="172" y="89"/>
-    </contour>
-    <contour>
-      <point x="494" y="247" type="curve"/>
-      <point x="746" y="375" type="line"/>
-      <point x="732" y="396"/>
-      <point x="706" y="410"/>
-      <point x="680" y="410" type="curve" smooth="yes"/>
-      <point x="590" y="410"/>
-      <point x="512" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1119"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="583" y="99" type="line"/>
-      <point x="993" y="99" type="line"/>
-      <point x="937" y="0" type="line"/>
-      <point x="463" y="0" type="line"/>
-      <point x="484" y="99" type="line"/>
-      <point x="419" y="38"/>
-      <point x="339" y="0"/>
-      <point x="265" y="0" type="curve" smooth="yes"/>
-      <point x="141" y="0"/>
-      <point x="67" y="102"/>
-      <point x="67" y="235" type="curve" smooth="yes"/>
-      <point x="67" y="467"/>
-      <point x="272" y="684"/>
-      <point x="449" y="684" type="curve" smooth="yes"/>
-      <point x="507" y="684"/>
-      <point x="558" y="663"/>
-      <point x="594" y="619" type="curve"/>
-      <point x="607" y="681" type="line"/>
-      <point x="1106" y="681" type="line"/>
-      <point x="1068" y="582" type="line"/>
-      <point x="685" y="582" type="line"/>
-      <point x="647" y="402" type="line"/>
-      <point x="1013" y="402" type="line"/>
-      <point x="963" y="304" type="line"/>
-      <point x="626" y="304" type="line"/>
-    </contour>
-    <contour>
-      <point x="285" y="95" type="curve" smooth="yes"/>
-      <point x="426" y="95"/>
-      <point x="546" y="291"/>
-      <point x="546" y="423" type="curve" smooth="yes"/>
-      <point x="546" y="513"/>
-      <point x="501" y="589"/>
-      <point x="422" y="589" type="curve" smooth="yes"/>
-      <point x="310" y="589"/>
-      <point x="165" y="431"/>
-      <point x="165" y="252" type="curve" smooth="yes"/>
-      <point x="165" y="162"/>
-      <point x="209" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="561"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="177" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="193" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432" y="500"/>
-      <point x="496" y="422"/>
-      <point x="496" y="322" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="228" y="411"/>
-      <point x="135" y="302"/>
-      <point x="135" y="193" type="curve" smooth="yes"/>
-      <point x="135" y="134"/>
-      <point x="164" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="296" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="686"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="132" y="-2"/>
-      <point x="59" y="99"/>
-      <point x="59" y="232" type="curve" smooth="yes"/>
-      <point x="59" y="464"/>
-      <point x="265" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="563" y="682"/>
-      <point x="638" y="581"/>
-      <point x="638" y="448" type="curve" smooth="yes"/>
-      <point x="638" y="215"/>
-      <point x="433" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="302" y="587"/>
-      <point x="157" y="430"/>
-      <point x="157" y="251" type="curve" smooth="yes"/>
-      <point x="157" y="160"/>
-      <point x="201" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="390" y="93"/>
-      <point x="538" y="252"/>
-      <point x="538" y="421" type="curve" smooth="yes"/>
-      <point x="538" y="511"/>
-      <point x="494" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="526"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="383" y="18" type="line"/>
-      <point x="290" y="-34" type="line" smooth="yes"/>
-      <point x="271" y="-45"/>
-      <point x="238" y="-64"/>
-      <point x="237" y="-91" type="curve" smooth="yes"/>
-      <point x="237" y="-103"/>
-      <point x="248" y="-112"/>
-      <point x="261" y="-112" type="curve" smooth="yes"/>
-      <point x="282" y="-112"/>
-      <point x="307" y="-98"/>
-      <point x="340" y="-75" type="curve"/>
-      <point x="379" y="-131" type="line"/>
-      <point x="346" y="-164"/>
-      <point x="288" y="-196"/>
-      <point x="243" y="-196" type="curve" smooth="yes"/>
-      <point x="184" y="-196"/>
-      <point x="143" y="-170"/>
-      <point x="143" y="-119" type="curve" smooth="yes"/>
-      <point x="143" y="-37"/>
-      <point x="215" y="0"/>
-      <point x="272" y="30" type="curve" smooth="yes"/>
-      <point x="357" y="74" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="561"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="463" y="579" type="line"/>
-      <point x="371" y="530" type="line"/>
-      <point x="242" y="682" type="line"/>
-      <point x="352" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="177" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="193" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432" y="500"/>
-      <point x="496" y="422"/>
-      <point x="496" y="322" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="228" y="411"/>
-      <point x="135" y="302"/>
-      <point x="135" y="193" type="curve" smooth="yes"/>
-      <point x="135" y="134"/>
-      <point x="164" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="296" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="686"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="567" y="750" type="line"/>
-      <point x="473" y="700" type="line"/>
-      <point x="341" y="856" type="line"/>
-      <point x="453" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="60" y="101"/>
-      <point x="60" y="234" type="curve" smooth="yes"/>
-      <point x="60" y="466"/>
-      <point x="265" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="564" y="684"/>
-      <point x="639" y="583"/>
-      <point x="639" y="449" type="curve" smooth="yes"/>
-      <point x="639" y="217"/>
-      <point x="433" y="0"/>
-    </contour>
-    <contour>
-      <point x="415" y="589" type="curve" smooth="yes"/>
-      <point x="302" y="589"/>
-      <point x="158" y="431"/>
-      <point x="158" y="252" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="202" y="95"/>
-      <point x="277" y="95" type="curve" smooth="yes"/>
-      <point x="391" y="95"/>
-      <point x="539" y="254"/>
-      <point x="539" y="423" type="curve" smooth="yes"/>
-      <point x="539" y="513"/>
-      <point x="495" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="581"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="200" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="37" y="76"/>
-      <point x="37" y="177" type="curve" smooth="yes"/>
-      <point x="37" y="344"/>
-      <point x="194" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="433" y="500"/>
-      <point x="497" y="422"/>
-      <point x="497" y="322" type="curve" smooth="yes"/>
-      <point x="497" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="311" y="411" type="curve" smooth="yes"/>
-      <point x="229" y="411"/>
-      <point x="136" y="302"/>
-      <point x="136" y="193" type="curve" smooth="yes"/>
-      <point x="136" y="134"/>
-      <point x="165" y="89"/>
-      <point x="218" y="89" type="curve" smooth="yes"/>
-      <point x="297" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-    <contour>
-      <point x="155" y="597" type="line"/>
-      <point x="361" y="731" type="line"/>
-      <point x="421" y="656" type="line"/>
-      <point x="215" y="535" type="line"/>
-    </contour>
-    <contour>
-      <point x="374" y="597" type="line"/>
-      <point x="580" y="731" type="line"/>
-      <point x="641" y="656" type="line"/>
-      <point x="424" y="535" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="686"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="228" y="772" type="line"/>
-      <point x="433" y="906" type="line"/>
-      <point x="493" y="831" type="line"/>
-      <point x="287" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="447" y="772" type="line"/>
-      <point x="652" y="906" type="line"/>
-      <point x="713" y="831" type="line"/>
-      <point x="496" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="60" y="101"/>
-      <point x="60" y="234" type="curve" smooth="yes"/>
-      <point x="60" y="466"/>
-      <point x="265" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="564" y="684"/>
-      <point x="639" y="583"/>
-      <point x="639" y="449" type="curve" smooth="yes"/>
-      <point x="639" y="217"/>
-      <point x="433" y="0"/>
-    </contour>
-    <contour>
-      <point x="415" y="589" type="curve" smooth="yes"/>
-      <point x="302" y="589"/>
-      <point x="158" y="431"/>
-      <point x="158" y="252" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="202" y="95"/>
-      <point x="277" y="95" type="curve" smooth="yes"/>
-      <point x="391" y="95"/>
-      <point x="539" y="254"/>
-      <point x="539" y="423" type="curve" smooth="yes"/>
-      <point x="539" y="513"/>
-      <point x="495" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="440"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="237" y="95" type="line"/>
-      <point x="331" y="95" type="line"/>
-      <point x="294" y="0" type="line"/>
-      <point x="8" y="0" type="line"/>
-      <point x="44" y="95" type="line"/>
-      <point x="143" y="95" type="line"/>
-      <point x="231" y="479" type="line"/>
-      <point x="141" y="411" type="line"/>
-      <point x="92" y="481" type="line"/>
-      <point x="374" y="694" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="205"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="29" y="413" type="line"/>
-      <point x="65" y="500" type="line"/>
-      <point x="116" y="500" type="line"/>
-      <point x="153" y="655" type="line"/>
-      <point x="122" y="632" type="line"/>
-      <point x="78" y="697" type="line"/>
-      <point x="284" y="854" type="line"/>
-      <point x="203" y="500" type="line"/>
-      <point x="257" y="500" type="line"/>
-      <point x="224" y="413" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>29</integer>
-            <key>width</key>
-            <integer>255</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="276"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="345" y="626" type="curve"/>
-      <point x="283" y="333" type="line"/>
-      <point x="188" y="315" type="line"/>
-      <point x="192" y="334" type="line"/>
-      <point x="174" y="328"/>
-      <point x="158" y="326"/>
-      <point x="143" y="326" type="curve" smooth="yes"/>
-      <point x="76" y="326"/>
-      <point x="37" y="370"/>
-      <point x="37" y="435" type="curve" smooth="yes"/>
-      <point x="37" y="546"/>
-      <point x="135" y="661"/>
-      <point x="240" y="661" type="curve" smooth="yes"/>
-      <point x="265" y="661"/>
-      <point x="311" y="651"/>
-    </contour>
-    <contour>
-      <point x="243" y="568" type="line"/>
-      <point x="236" y="570"/>
-      <point x="231" y="571"/>
-      <point x="221" y="571" type="curve" smooth="yes"/>
-      <point x="171" y="571"/>
-      <point x="130" y="505"/>
-      <point x="130" y="454" type="curve" smooth="yes"/>
-      <point x="130" y="430"/>
-      <point x="141" y="416"/>
-      <point x="160" y="416" type="curve" smooth="yes"/>
-      <point x="177" y="416"/>
-      <point x="198" y="426"/>
-      <point x="213" y="433" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="311"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="153" y="324" type="curve" smooth="yes"/>
-      <point x="80" y="324"/>
-      <point x="40" y="377"/>
-      <point x="40" y="444" type="curve" smooth="yes"/>
-      <point x="40" y="559"/>
-      <point x="146" y="665"/>
-      <point x="244" y="665" type="curve" smooth="yes"/>
-      <point x="312" y="665"/>
-      <point x="356" y="610"/>
-      <point x="356" y="542" type="curve" smooth="yes"/>
-      <point x="356" y="430"/>
-      <point x="249" y="324"/>
-    </contour>
-    <contour>
-      <point x="222" y="577" type="curve" smooth="yes"/>
-      <point x="183" y="577"/>
-      <point x="133" y="520"/>
-      <point x="133" y="460" type="curve" smooth="yes"/>
-      <point x="133" y="431"/>
-      <point x="148" y="411"/>
-      <point x="172" y="411" type="curve" smooth="yes"/>
-      <point x="211" y="411"/>
-      <point x="261" y="465"/>
-      <point x="261" y="522" type="curve" smooth="yes"/>
-      <point x="261" y="551"/>
-      <point x="247" y="577"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="561"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="514" y="503" type="line"/>
-      <point x="462" y="437" type="line"/>
-      <point x="485" y="407"/>
-      <point x="496" y="366"/>
-      <point x="496" y="323" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="340" y="0"/>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="173" y="0"/>
-      <point x="148" y="5"/>
-      <point x="126" y="15" type="curve"/>
-      <point x="82" y="-40" type="line"/>
-      <point x="11" y="6" type="line"/>
-      <point x="63" y="70" type="line"/>
-      <point x="44" y="98"/>
-      <point x="35" y="132"/>
-      <point x="35" y="170" type="curve" smooth="yes"/>
-      <point x="35" y="339"/>
-      <point x="188" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="376" y="497"/>
-      <point x="396" y="488" type="curve"/>
-      <point x="444" y="549" type="line"/>
-    </contour>
-    <contour>
-      <point x="136" y="163" type="curve"/>
-      <point x="332" y="408" type="line"/>
-      <point x="325" y="410"/>
-      <point x="316" y="411"/>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="226" y="411"/>
-      <point x="135" y="300"/>
-      <point x="135" y="188" type="curve" smooth="yes"/>
-      <point x="135" y="180"/>
-      <point x="135" y="171"/>
-    </contour>
-    <contour>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="311" y="89"/>
-      <point x="395" y="210"/>
-      <point x="395" y="302" type="curve" smooth="yes"/>
-      <point x="395" y="317"/>
-      <point x="393" y="332"/>
-      <point x="390" y="346" type="curve"/>
-      <point x="188" y="94" type="line"/>
-      <point x="198" y="90"/>
-      <point x="206" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="686"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="657" y="697" type="line"/>
-      <point x="590" y="611" type="line"/>
-      <point x="624" y="570"/>
-      <point x="638" y="514"/>
-      <point x="638" y="453" type="curve" smooth="yes"/>
-      <point x="638" y="219"/>
-      <point x="436" y="-1"/>
-      <point x="256" y="-1" type="curve" smooth="yes"/>
-      <point x="217" y="-1"/>
-      <point x="176" y="12"/>
-      <point x="147" y="33" type="curve"/>
-      <point x="91" y="-39" type="line"/>
-      <point x="17" y="7" type="line"/>
-      <point x="89" y="100" type="line"/>
-      <point x="68" y="136"/>
-      <point x="58" y="178"/>
-      <point x="58" y="225" type="curve" smooth="yes"/>
-      <point x="58" y="460"/>
-      <point x="262" y="683"/>
-      <point x="441" y="683" type="curve" smooth="yes"/>
-      <point x="471" y="683"/>
-      <point x="499" y="677"/>
-      <point x="523" y="666" type="curve"/>
-      <point x="584" y="746" type="line"/>
-    </contour>
-    <contour>
-      <point x="163" y="197" type="curve"/>
-      <point x="457" y="579" type="line"/>
-      <point x="444" y="585"/>
-      <point x="429" y="588"/>
-      <point x="414" y="588" type="curve" smooth="yes"/>
-      <point x="300" y="588"/>
-      <point x="157" y="428"/>
-      <point x="157" y="249" type="curve" smooth="yes"/>
-      <point x="157" y="230"/>
-      <point x="159" y="213"/>
-    </contour>
-    <contour>
-      <point x="276" y="94" type="curve" smooth="yes"/>
-      <point x="425" y="94"/>
-      <point x="538" y="301"/>
-      <point x="538" y="419" type="curve" smooth="yes"/>
-      <point x="538" y="455"/>
-      <point x="531" y="489"/>
-      <point x="519" y="517" type="curve"/>
-      <point x="209" y="116" type="line"/>
-      <point x="228" y="102"/>
-      <point x="250" y="94"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="561"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="177" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="193" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432" y="500"/>
-      <point x="496" y="422"/>
-      <point x="496" y="322" type="curve" smooth="yes"/>
-      <point x="496" y="154"/>
-      <point x="339" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="228" y="411"/>
-      <point x="135" y="302"/>
-      <point x="135" y="193" type="curve" smooth="yes"/>
-      <point x="135" y="134"/>
-      <point x="164" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="296" y="89"/>
-      <point x="396" y="193"/>
-      <point x="396" y="301" type="curve" smooth="yes"/>
-      <point x="396" y="363"/>
-      <point x="363" y="411"/>
-    </contour>
-    <contour>
-      <point x="508" y="701" type="curve"/>
-      <point x="569" y="669" type="line"/>
-      <point x="551" y="638"/>
-      <point x="495" y="536"/>
-      <point x="394" y="536" type="curve" smooth="yes"/>
-      <point x="362" y="536"/>
-      <point x="339" y="553"/>
-      <point x="324" y="584" type="curve" smooth="yes"/>
-      <point x="312" y="607"/>
-      <point x="304" y="619"/>
-      <point x="289" y="619" type="curve" smooth="yes"/>
-      <point x="254" y="619"/>
-      <point x="222" y="563"/>
-      <point x="218" y="551" type="curve"/>
-      <point x="160" y="584" type="line"/>
-      <point x="187" y="640"/>
-      <point x="242" y="708"/>
-      <point x="320" y="708" type="curve" smooth="yes"/>
-      <point x="361" y="708"/>
-      <point x="381" y="691"/>
-      <point x="397" y="658" type="curve" smooth="yes"/>
-      <point x="406" y="639"/>
-      <point x="418" y="624"/>
-      <point x="431" y="624" type="curve" smooth="yes"/>
-      <point x="452" y="624"/>
-      <point x="483" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="686"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="60" y="101"/>
-      <point x="60" y="234" type="curve" smooth="yes"/>
-      <point x="60" y="466"/>
-      <point x="265" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="564" y="684"/>
-      <point x="639" y="583"/>
-      <point x="639" y="449" type="curve" smooth="yes"/>
-      <point x="639" y="217"/>
-      <point x="433" y="0"/>
-    </contour>
-    <contour>
-      <point x="415" y="589" type="curve" smooth="yes"/>
-      <point x="302" y="589"/>
-      <point x="158" y="431"/>
-      <point x="158" y="252" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="202" y="95"/>
-      <point x="277" y="95" type="curve" smooth="yes"/>
-      <point x="391" y="95"/>
-      <point x="539" y="254"/>
-      <point x="539" y="423" type="curve" smooth="yes"/>
-      <point x="539" y="513"/>
-      <point x="495" y="589"/>
-    </contour>
-    <contour>
-      <point x="610" y="870" type="curve"/>
-      <point x="671" y="838" type="line"/>
-      <point x="653" y="807"/>
-      <point x="597" y="705"/>
-      <point x="496" y="705" type="curve" smooth="yes"/>
-      <point x="464" y="705"/>
-      <point x="441" y="722"/>
-      <point x="426" y="753" type="curve" smooth="yes"/>
-      <point x="414" y="776"/>
-      <point x="406" y="788"/>
-      <point x="391" y="788" type="curve" smooth="yes"/>
-      <point x="356" y="788"/>
-      <point x="324" y="732"/>
-      <point x="320" y="720" type="curve"/>
-      <point x="262" y="753" type="line"/>
-      <point x="289" y="809"/>
-      <point x="344" y="877"/>
-      <point x="422" y="877" type="curve" smooth="yes"/>
-      <point x="463" y="877"/>
-      <point x="483" y="860"/>
-      <point x="499" y="827" type="curve" smooth="yes"/>
-      <point x="508" y="808"/>
-      <point x="520" y="793"/>
-      <point x="533" y="793" type="curve" smooth="yes"/>
-      <point x="554" y="793"/>
-      <point x="585" y="816"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="585"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="451" y="666" type="line"/>
-      <point x="430" y="665" type="line"/>
-      <point x="411" y="564"/>
-      <point x="355" y="301"/>
-      <point x="205" y="-67" type="curve"/>
-      <point x="117" y="-74" type="line"/>
-      <point x="181" y="83"/>
-      <point x="227" y="212"/>
-      <point x="259" y="317" type="curve"/>
-      <point x="179" y="320"/>
-      <point x="81" y="341"/>
-      <point x="81" y="451" type="curve" smooth="yes"/>
-      <point x="81" y="637"/>
-      <point x="289" y="734"/>
-      <point x="456" y="763" type="curve"/>
-    </contour>
-    <contour>
-      <point x="508" y="713" type="curve"/>
-      <point x="593" y="720" type="line"/>
-      <point x="587" y="673"/>
-      <point x="545" y="391"/>
-      <point x="358" y="-67" type="curve"/>
-      <point x="269" y="-75" type="line"/>
-      <point x="461" y="392"/>
-      <point x="497" y="663"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="403"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="256" y="-48" type="curve"/>
-      <point x="177" y="-116" type="line"/>
-      <point x="100" y="-24"/>
-      <point x="63" y="107"/>
-      <point x="63" y="229" type="curve" smooth="yes"/>
-      <point x="63" y="425"/>
-      <point x="188" y="646"/>
-      <point x="393" y="792" type="curve"/>
-      <point x="434" y="718" type="line"/>
-      <point x="279" y="604"/>
-      <point x="161" y="426"/>
-      <point x="161" y="249" type="curve" smooth="yes"/>
-      <point x="161" y="138"/>
-      <point x="196" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="403"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="168" y="724" type="curve"/>
-      <point x="248" y="792" type="line"/>
-      <point x="325" y="700"/>
-      <point x="361" y="570"/>
-      <point x="361" y="448" type="curve" smooth="yes"/>
-      <point x="361" y="252"/>
-      <point x="238" y="30"/>
-      <point x="32" y="-116" type="curve"/>
-      <point x="-9" y="-42" type="line"/>
-      <point x="147" y="72"/>
-      <point x="264" y="251"/>
-      <point x="264" y="429" type="curve" smooth="yes"/>
-      <point x="264" y="539"/>
-      <point x="228" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>264</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="754"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="234" y="384" type="curve" smooth="yes"/>
-      <point x="164" y="384"/>
-      <point x="116" y="433"/>
-      <point x="116" y="500" type="curve" smooth="yes"/>
-      <point x="116" y="594"/>
-      <point x="207" y="677"/>
-      <point x="296" y="677" type="curve" smooth="yes"/>
-      <point x="367" y="677"/>
-      <point x="415" y="627"/>
-      <point x="415" y="560" type="curve" smooth="yes"/>
-      <point x="415" y="466"/>
-      <point x="324" y="384"/>
-    </contour>
-    <contour>
-      <point x="276" y="582" type="curve" smooth="yes"/>
-      <point x="244" y="582"/>
-      <point x="213" y="551"/>
-      <point x="213" y="519" type="curve" smooth="yes"/>
-      <point x="213" y="496"/>
-      <point x="230" y="478"/>
-      <point x="254" y="478" type="curve" smooth="yes"/>
-      <point x="286" y="478"/>
-      <point x="318" y="508"/>
-      <point x="318" y="541" type="curve" smooth="yes"/>
-      <point x="318" y="564"/>
-      <point x="301" y="582"/>
-    </contour>
-    <contour>
-      <point x="448" y="-7" type="curve" smooth="yes"/>
-      <point x="377" y="-7"/>
-      <point x="330" y="42"/>
-      <point x="330" y="108" type="curve" smooth="yes"/>
-      <point x="330" y="202"/>
-      <point x="419" y="286"/>
-      <point x="510" y="286" type="curve" smooth="yes"/>
-      <point x="580" y="286"/>
-      <point x="628" y="236"/>
-      <point x="628" y="170" type="curve" smooth="yes"/>
-      <point x="628" y="75"/>
-      <point x="538" y="-7"/>
-    </contour>
-    <contour>
-      <point x="490" y="191" type="curve" smooth="yes"/>
-      <point x="459" y="191"/>
-      <point x="426" y="161"/>
-      <point x="426" y="129" type="curve" smooth="yes"/>
-      <point x="426" y="105"/>
-      <point x="443" y="87"/>
-      <point x="468" y="87" type="curve" smooth="yes"/>
-      <point x="499" y="87"/>
-      <point x="532" y="117"/>
-      <point x="532" y="149" type="curve" smooth="yes"/>
-      <point x="532" y="172"/>
-      <point x="514" y="191"/>
-    </contour>
-    <contour>
-      <point x="580" y="672" type="line"/>
-      <point x="682" y="672" type="line"/>
-      <point x="170" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-7</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>116</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>330</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="526"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="327" y="321" type="line"/>
-      <point x="290" y="200" type="line"/>
-      <point x="172" y="185" type="line"/>
-      <point x="212" y="306" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>172</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="248"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="154" y="133" type="line"/>
-      <point x="116" y="12" type="line"/>
-      <point x="-2" y="-4" type="line"/>
-      <point x="38" y="118" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>156</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="544"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="355" y="497" type="curve" smooth="yes"/>
-      <point x="443" y="497"/>
-      <point x="481" y="418"/>
-      <point x="481" y="336" type="curve" smooth="yes"/>
-      <point x="481" y="185"/>
-      <point x="382" y="6"/>
-      <point x="201" y="6" type="curve" smooth="yes"/>
-      <point x="165" y="6"/>
-      <point x="133" y="13"/>
-      <point x="107" y="22" type="curve"/>
-      <point x="68" y="-164" type="line"/>
-      <point x="-33" y="-180" type="line"/>
-      <point x="109" y="486" type="line"/>
-      <point x="210" y="504" type="line"/>
-      <point x="200" y="458" type="line"/>
-      <point x="249" y="481"/>
-      <point x="291" y="497"/>
-    </contour>
-    <contour>
-      <point x="224" y="103" type="curve" smooth="yes"/>
-      <point x="326" y="103"/>
-      <point x="389" y="207"/>
-      <point x="389" y="313" type="curve" smooth="yes"/>
-      <point x="389" y="360"/>
-      <point x="372" y="407"/>
-      <point x="322" y="407" type="curve" smooth="yes"/>
-      <point x="252" y="407"/>
-      <point x="198" y="366"/>
-      <point x="175" y="343" type="curve"/>
-      <point x="129" y="126" type="line"/>
-      <point x="150" y="117"/>
-      <point x="187" y="103"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="571"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="150" y="223" type="curve"/>
-      <point x="105" y="12" type="line"/>
-      <point x="3" y="-5" type="line"/>
-      <point x="148" y="673" type="line"/>
-      <point x="178" y="675"/>
-      <point x="244" y="679"/>
-      <point x="277" y="679" type="curve" smooth="yes"/>
-      <point x="403" y="679"/>
-      <point x="574" y="655"/>
-      <point x="574" y="510" type="curve" smooth="yes"/>
-      <point x="574" y="310"/>
-      <point x="335" y="234"/>
-    </contour>
-    <contour>
-      <point x="226" y="580" type="line"/>
-      <point x="171" y="321" type="line"/>
-      <point x="361" y="336"/>
-      <point x="471" y="398"/>
-      <point x="471" y="480" type="curve" smooth="yes"/>
-      <point x="471" y="536"/>
-      <point x="420" y="580"/>
-      <point x="246" y="580" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="467"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="410" y="298" type="line"/>
-      <point x="372" y="204" type="line"/>
-      <point x="258" y="204" type="line"/>
-      <point x="233" y="89" type="line"/>
-      <point x="136" y="73" type="line"/>
-      <point x="164" y="204" type="line"/>
-      <point x="33" y="204" type="line"/>
-      <point x="69" y="298" type="line"/>
-      <point x="184" y="298" type="line"/>
-      <point x="207" y="407" type="line"/>
-      <point x="305" y="426" type="line"/>
-      <point x="278" y="298" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>204</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="461"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="1" y="0" type="line"/>
-      <point x="38" y="93" type="line"/>
-      <point x="347" y="93" type="line"/>
-      <point x="311" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="414" y="340" type="line"/>
-      <point x="375" y="246" type="line"/>
-      <point x="264" y="246" type="line"/>
-      <point x="240" y="134" type="line"/>
-      <point x="142" y="117" type="line"/>
-      <point x="170" y="246" type="line"/>
-      <point x="42" y="246" type="line"/>
-      <point x="78" y="340" type="line"/>
-      <point x="190" y="340" type="line"/>
-      <point x="213" y="447" type="line"/>
-      <point x="310" y="465" type="line"/>
-      <point x="284" y="340" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="549"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="372" y="497" type="curve" smooth="yes"/>
-      <point x="386" y="497"/>
-      <point x="402" y="496"/>
-      <point x="417" y="494" type="curve"/>
-      <point x="421" y="509" type="line"/>
-      <point x="517" y="507" type="line"/>
-      <point x="350" y="-166" type="line"/>
-      <point x="251" y="-183" type="line"/>
-      <point x="299" y="14" type="line"/>
-      <point x="268" y="-3"/>
-      <point x="246" y="-9"/>
-      <point x="201" y="-9" type="curve" smooth="yes"/>
-      <point x="97" y="-9"/>
-      <point x="31" y="63"/>
-      <point x="31" y="162" type="curve" smooth="yes"/>
-      <point x="31" y="336"/>
-      <point x="185" y="497"/>
-    </contour>
-    <contour>
-      <point x="339" y="172" type="curve" smooth="yes"/>
-      <point x="396" y="402" type="line"/>
-      <point x="380" y="404"/>
-      <point x="366" y="405"/>
-      <point x="353" y="405" type="curve" smooth="yes"/>
-      <point x="236" y="405"/>
-      <point x="125" y="307"/>
-      <point x="125" y="181" type="curve" smooth="yes"/>
-      <point x="125" y="123"/>
-      <point x="162" y="84"/>
-      <point x="219" y="84" type="curve" smooth="yes"/>
-      <point x="277" y="84"/>
-      <point x="325" y="116"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-183</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="747"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="541" y="114" type="curve"/>
-      <point x="634" y="42" type="line"/>
-      <point x="574" y="-42" type="line"/>
-      <point x="453" y="48" type="line"/>
-      <point x="397" y="17"/>
-      <point x="337" y="-1"/>
-      <point x="280" y="-1" type="curve" smooth="yes"/>
-      <point x="140" y="-1"/>
-      <point x="53" y="102"/>
-      <point x="53" y="239" type="curve" smooth="yes"/>
-      <point x="53" y="468"/>
-      <point x="273" y="679"/>
-      <point x="468" y="679" type="curve" smooth="yes"/>
-      <point x="609" y="679"/>
-      <point x="695" y="575"/>
-      <point x="695" y="438" type="curve" smooth="yes"/>
-      <point x="695" y="314"/>
-      <point x="632" y="195"/>
-    </contour>
-    <contour>
-      <point x="470" y="170" type="line"/>
-      <point x="535" y="229"/>
-      <point x="589" y="319"/>
-      <point x="589" y="409" type="curve" smooth="yes"/>
-      <point x="589" y="502"/>
-      <point x="534" y="582"/>
-      <point x="440" y="582" type="curve" smooth="yes"/>
-      <point x="311" y="582"/>
-      <point x="158" y="428"/>
-      <point x="158" y="257" type="curve" smooth="yes"/>
-      <point x="158" y="162"/>
-      <point x="212" y="95"/>
-      <point x="301" y="95" type="curve" smooth="yes"/>
-      <point x="327" y="95"/>
-      <point x="349" y="100"/>
-      <point x="375" y="111" type="curve"/>
-      <point x="287" y="175" type="line"/>
-      <point x="388" y="230" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="527"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="301" y="569" type="line"/>
-      <point x="335" y="681" type="line"/>
-      <point x="436" y="698" type="line"/>
-      <point x="403" y="586" type="line"/>
-    </contour>
-    <contour>
-      <point x="158" y="-1" type="curve" smooth="yes"/>
-      <point x="44" y="-1"/>
-      <point x="-18" y="56"/>
-      <point x="-18" y="150" type="curve" smooth="yes"/>
-      <point x="-18" y="283"/>
-      <point x="80" y="352"/>
-      <point x="147" y="403" type="curve" smooth="yes"/>
-      <point x="334" y="544" type="line"/>
-      <point x="364" y="458" type="line"/>
-      <point x="194" y="331" type="line" smooth="yes"/>
-      <point x="141" y="291"/>
-      <point x="79" y="251"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="132"/>
-      <point x="106" y="94"/>
-      <point x="175" y="94" type="curve" smooth="yes"/>
-      <point x="261" y="94"/>
-      <point x="337" y="186"/>
-      <point x="347" y="198" type="curve"/>
-      <point x="402" y="127" type="line"/>
-      <point x="370" y="90"/>
-      <point x="267" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-18</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="568"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="215" y="124" type="line"/>
-      <point x="181" y="12" type="line"/>
-      <point x="80" y="-5" type="line"/>
-      <point x="113" y="107" type="line"/>
-    </contour>
-    <contour>
-      <point x="358" y="694" type="curve" smooth="yes"/>
-      <point x="471" y="694"/>
-      <point x="534" y="636"/>
-      <point x="534" y="543" type="curve" smooth="yes"/>
-      <point x="534" y="410"/>
-      <point x="436" y="340"/>
-      <point x="369" y="290" type="curve" smooth="yes"/>
-      <point x="182" y="149" type="line"/>
-      <point x="152" y="235" type="line"/>
-      <point x="322" y="362" type="line" smooth="yes"/>
-      <point x="376" y="402"/>
-      <point x="437" y="442"/>
-      <point x="437" y="516" type="curve" smooth="yes"/>
-      <point x="437" y="561"/>
-      <point x="410" y="599"/>
-      <point x="341" y="599" type="curve" smooth="yes"/>
-      <point x="255" y="599"/>
-      <point x="179" y="507"/>
-      <point x="170" y="495" type="curve"/>
-      <point x="114" y="566" type="line"/>
-      <point x="147" y="603"/>
-      <point x="249" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>599</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="533"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="134" y="127" type="line"/>
-      <point x="221" y="72" type="line"/>
-      <point x="75" y="-118" type="line"/>
-      <point x="0" y="-70" type="line"/>
-      <point x="67" y="16" type="line"/>
-      <point x="31" y="40" type="line"/>
-    </contour>
-    <contour>
-      <point x="325" y="127" type="line"/>
-      <point x="412" y="72" type="line"/>
-      <point x="266" y="-118" type="line"/>
-      <point x="191" y="-70" type="line"/>
-      <point x="258" y="16" type="line"/>
-      <point x="221" y="40" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-118</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="338"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="179" y="467" type="line"/>
-      <point x="80" y="450" type="line"/>
-      <point x="125" y="660" type="line"/>
-      <point x="224" y="678" type="line"/>
-    </contour>
-    <contour>
-      <point x="328" y="467" type="line"/>
-      <point x="229" y="450" type="line"/>
-      <point x="274" y="660" type="line"/>
-      <point x="373" y="678" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>228</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="374"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="326" y="489" type="line"/>
-      <point x="239" y="545" type="line"/>
-      <point x="387" y="735" type="line"/>
-      <point x="461" y="687" type="line"/>
-      <point x="393" y="600" type="line"/>
-      <point x="431" y="577" type="line"/>
-    </contour>
-    <contour>
-      <point x="135" y="489" type="line"/>
-      <point x="48" y="545" type="line"/>
-      <point x="196" y="735" type="line"/>
-      <point x="270" y="687" type="line"/>
-      <point x="202" y="600" type="line"/>
-      <point x="240" y="577" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>489</integer>
-            <key>width</key>
-            <integer>246</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="374"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="180" y="732" type="line"/>
-      <point x="267" y="677" type="line"/>
-      <point x="121" y="487" type="line"/>
-      <point x="46" y="535" type="line"/>
-      <point x="113" y="621" type="line"/>
-      <point x="77" y="645" type="line"/>
-    </contour>
-    <contour>
-      <point x="371" y="732" type="line"/>
-      <point x="458" y="677" type="line"/>
-      <point x="312" y="487" type="line"/>
-      <point x="237" y="535" type="line"/>
-      <point x="304" y="621" type="line"/>
-      <point x="267" y="645" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>487</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="208"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="152" y="489" type="line"/>
-      <point x="64" y="545" type="line"/>
-      <point x="212" y="735" type="line"/>
-      <point x="286" y="687" type="line"/>
-      <point x="218" y="600" type="line"/>
-      <point x="256" y="577" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>489</integer>
-            <key>width</key>
-            <integer>246</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>222</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="208"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="196" y="732" type="line"/>
-      <point x="283" y="677" type="line"/>
-      <point x="137" y="487" type="line"/>
-      <point x="62" y="535" type="line"/>
-      <point x="129" y="621" type="line"/>
-      <point x="93" y="645" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>487</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>221</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="342"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="134" y="127" type="line"/>
-      <point x="221" y="72" type="line"/>
-      <point x="75" y="-118" type="line"/>
-      <point x="0" y="-70" type="line"/>
-      <point x="67" y="16" type="line"/>
-      <point x="31" y="40" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-118</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>221</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="228"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="198" y="467" type="line"/>
-      <point x="100" y="450" type="line"/>
-      <point x="145" y="660" type="line"/>
-      <point x="243" y="678" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>228</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>143</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="427"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="180" y="600" type="line"/>
-      <point x="381" y="731" type="line"/>
-      <point x="449" y="658" type="line"/>
-      <point x="238" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="420" y="415" type="curve" smooth="yes"/>
-      <point x="407" y="356" type="line"/>
-      <point x="308" y="340" type="line"/>
-      <point x="315" y="365"/>
-      <point x="318" y="380"/>
-      <point x="318" y="390" type="curve" smooth="yes"/>
-      <point x="318" y="398"/>
-      <point x="315" y="407"/>
-      <point x="304" y="407" type="curve" smooth="yes"/>
-      <point x="249" y="407"/>
-      <point x="170" y="328"/>
-      <point x="154" y="252" type="curve" smooth="yes"/>
-      <point x="103" y="12" type="line"/>
-      <point x="2" y="-5" type="line"/>
-      <point x="107" y="489" type="line"/>
-      <point x="208" y="507" type="line"/>
-      <point x="193" y="435" type="line"/>
-      <point x="234" y="471"/>
-      <point x="286" y="502"/>
-      <point x="340" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="422" y="472"/>
-      <point x="422" y="431" type="curve" smooth="yes"/>
-      <point x="422" y="426"/>
-      <point x="421" y="420"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="620"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="243" y="772" type="line"/>
-      <point x="448" y="906" type="line"/>
-      <point x="519" y="831" type="line"/>
-      <point x="302" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="229" y="587" type="line"/>
-      <point x="173" y="322" type="line"/>
-      <point x="360" y="332"/>
-      <point x="480" y="398"/>
-      <point x="480" y="484" type="curve" smooth="yes"/>
-      <point x="480" y="541"/>
-      <point x="424" y="587"/>
-      <point x="244" y="587" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="273" y="224" type="curve" smooth="yes"/>
-      <point x="262" y="230"/>
-      <point x="243" y="232"/>
-      <point x="226" y="232" type="curve" smooth="yes"/>
-      <point x="209" y="232"/>
-      <point x="178" y="229"/>
-      <point x="151" y="225" type="curve"/>
-      <point x="106" y="12" type="line"/>
-      <point x="4" y="-5" type="line"/>
-      <point x="150" y="678" type="line"/>
-      <point x="189" y="682"/>
-      <point x="243" y="687"/>
-      <point x="276" y="687" type="curve" smooth="yes"/>
-      <point x="405" y="687"/>
-      <point x="582" y="662"/>
-      <point x="582" y="514" type="curve" smooth="yes"/>
-      <point x="582" y="419"/>
-      <point x="508" y="326"/>
-      <point x="388" y="273" type="curve"/>
-      <point x="429" y="233"/>
-      <point x="480" y="163"/>
-      <point x="516" y="52" type="curve"/>
-      <point x="426" y="-13" type="line"/>
-      <point x="378" y="143"/>
-      <point x="312" y="202"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="428"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="438" y="722" type="line"/>
-      <point x="480" y="652" type="line"/>
-      <point x="285" y="532" type="line"/>
-      <point x="163" y="657" type="line"/>
-      <point x="240" y="722" type="line"/>
-      <point x="311" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="420" y="415" type="curve" smooth="yes"/>
-      <point x="407" y="356" type="line"/>
-      <point x="308" y="340" type="line"/>
-      <point x="315" y="365"/>
-      <point x="318" y="380"/>
-      <point x="318" y="390" type="curve" smooth="yes"/>
-      <point x="318" y="398"/>
-      <point x="315" y="407"/>
-      <point x="304" y="407" type="curve" smooth="yes"/>
-      <point x="249" y="407"/>
-      <point x="170" y="328"/>
-      <point x="154" y="252" type="curve" smooth="yes"/>
-      <point x="103" y="12" type="line"/>
-      <point x="2" y="-5" type="line"/>
-      <point x="107" y="489" type="line"/>
-      <point x="208" y="507" type="line"/>
-      <point x="193" y="435" type="line"/>
-      <point x="234" y="471"/>
-      <point x="286" y="502"/>
-      <point x="340" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="422" y="472"/>
-      <point x="422" y="431" type="curve" smooth="yes"/>
-      <point x="422" y="426"/>
-      <point x="421" y="420"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="620"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="527" y="897" type="line"/>
-      <point x="570" y="824" type="line"/>
-      <point x="370" y="701" type="line"/>
-      <point x="244" y="825" type="line"/>
-      <point x="324" y="897" type="line"/>
-      <point x="398" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="229" y="587" type="line"/>
-      <point x="173" y="322" type="line"/>
-      <point x="360" y="332"/>
-      <point x="480" y="398"/>
-      <point x="480" y="484" type="curve" smooth="yes"/>
-      <point x="480" y="541"/>
-      <point x="424" y="587"/>
-      <point x="244" y="587" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="273" y="224" type="curve" smooth="yes"/>
-      <point x="262" y="230"/>
-      <point x="243" y="232"/>
-      <point x="226" y="232" type="curve" smooth="yes"/>
-      <point x="209" y="232"/>
-      <point x="178" y="229"/>
-      <point x="151" y="225" type="curve"/>
-      <point x="106" y="12" type="line"/>
-      <point x="4" y="-5" type="line"/>
-      <point x="150" y="678" type="line"/>
-      <point x="189" y="682"/>
-      <point x="243" y="687"/>
-      <point x="276" y="687" type="curve" smooth="yes"/>
-      <point x="405" y="687"/>
-      <point x="582" y="662"/>
-      <point x="582" y="514" type="curve" smooth="yes"/>
-      <point x="582" y="419"/>
-      <point x="508" y="326"/>
-      <point x="388" y="273" type="curve"/>
-      <point x="429" y="233"/>
-      <point x="480" y="163"/>
-      <point x="516" y="52" type="curve"/>
-      <point x="426" y="-13" type="line"/>
-      <point x="378" y="143"/>
-      <point x="312" y="202"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="602"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="259" y="177" type="curve" smooth="yes"/>
-      <point x="133" y="177"/>
-      <point x="46" y="268"/>
-      <point x="46" y="389" type="curve" smooth="yes"/>
-      <point x="46" y="563"/>
-      <point x="211" y="718"/>
-      <point x="374" y="718" type="curve" smooth="yes"/>
-      <point x="501" y="718"/>
-      <point x="588" y="626"/>
-      <point x="588" y="503" type="curve" smooth="yes"/>
-      <point x="588" y="330"/>
-      <point x="422" y="177"/>
-    </contour>
-    <contour>
-      <point x="355" y="630" type="curve" smooth="yes"/>
-      <point x="246" y="630"/>
-      <point x="135" y="525"/>
-      <point x="135" y="407" type="curve" smooth="yes"/>
-      <point x="135" y="326"/>
-      <point x="194" y="265"/>
-      <point x="278" y="265" type="curve" smooth="yes"/>
-      <point x="387" y="265"/>
-      <point x="498" y="368"/>
-      <point x="498" y="486" type="curve" smooth="yes"/>
-      <point x="498" y="568"/>
-      <point x="440" y="630"/>
-    </contour>
-    <contour>
-      <point x="373" y="425" type="curve"/>
-      <point x="427" y="382" type="line"/>
-      <point x="360" y="323" type="line"/>
-      <point x="276" y="391" type="line"/>
-      <point x="255" y="338" type="line"/>
-      <point x="172" y="331" type="line"/>
-      <point x="250" y="541" type="line" smooth="yes"/>
-      <point x="259" y="566"/>
-      <point x="264" y="583"/>
-      <point x="350" y="583" type="curve" smooth="yes"/>
-      <point x="421" y="583"/>
-      <point x="460" y="558"/>
-      <point x="460" y="516" type="curve" smooth="yes"/>
-      <point x="460" y="469"/>
-      <point x="418" y="440"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="427"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="420" y="415" type="curve" smooth="yes"/>
-      <point x="407" y="356" type="line"/>
-      <point x="308" y="340" type="line"/>
-      <point x="315" y="365"/>
-      <point x="318" y="380"/>
-      <point x="318" y="390" type="curve" smooth="yes"/>
-      <point x="318" y="398"/>
-      <point x="315" y="407"/>
-      <point x="304" y="407" type="curve" smooth="yes"/>
-      <point x="249" y="407"/>
-      <point x="170" y="328"/>
-      <point x="154" y="252" type="curve" smooth="yes"/>
-      <point x="103" y="12" type="line"/>
-      <point x="2" y="-5" type="line"/>
-      <point x="107" y="489" type="line"/>
-      <point x="208" y="507" type="line"/>
-      <point x="193" y="435" type="line"/>
-      <point x="234" y="471"/>
-      <point x="286" y="502"/>
-      <point x="340" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="422" y="472"/>
-      <point x="422" y="431" type="curve" smooth="yes"/>
-      <point x="422" y="426"/>
-      <point x="421" y="420"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="620"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="229" y="587" type="line"/>
-      <point x="173" y="322" type="line"/>
-      <point x="360" y="332"/>
-      <point x="480" y="398"/>
-      <point x="480" y="484" type="curve" smooth="yes"/>
-      <point x="480" y="541"/>
-      <point x="424" y="587"/>
-      <point x="244" y="587" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="273" y="224" type="curve" smooth="yes"/>
-      <point x="262" y="230"/>
-      <point x="243" y="232"/>
-      <point x="226" y="232" type="curve" smooth="yes"/>
-      <point x="209" y="232"/>
-      <point x="178" y="229"/>
-      <point x="151" y="225" type="curve"/>
-      <point x="106" y="12" type="line"/>
-      <point x="4" y="-5" type="line"/>
-      <point x="150" y="678" type="line"/>
-      <point x="189" y="682"/>
-      <point x="243" y="687"/>
-      <point x="276" y="687" type="curve" smooth="yes"/>
-      <point x="405" y="687"/>
-      <point x="582" y="662"/>
-      <point x="582" y="514" type="curve" smooth="yes"/>
-      <point x="582" y="419"/>
-      <point x="508" y="326"/>
-      <point x="388" y="273" type="curve"/>
-      <point x="429" y="233"/>
-      <point x="480" y="163"/>
-      <point x="516" y="52" type="curve"/>
-      <point x="426" y="-13" type="line"/>
-      <point x="378" y="143"/>
-      <point x="312" y="202"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="486"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="202" y="600" type="line"/>
-      <point x="402" y="731" type="line"/>
-      <point x="471" y="658" type="line"/>
-      <point x="260" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="221" y="219" type="curve" smooth="yes"/>
-      <point x="157" y="237"/>
-      <point x="90" y="268"/>
-      <point x="90" y="338" type="curve" smooth="yes"/>
-      <point x="90" y="473"/>
-      <point x="233" y="505"/>
-      <point x="287" y="505" type="curve" smooth="yes"/>
-      <point x="366" y="505"/>
-      <point x="445" y="488"/>
-      <point x="445" y="410" type="curve" smooth="yes"/>
-      <point x="445" y="394"/>
-      <point x="443" y="374"/>
-      <point x="430" y="347" type="curve"/>
-      <point x="333" y="329" type="line"/>
-      <point x="350" y="357"/>
-      <point x="351" y="375"/>
-      <point x="351" y="380" type="curve" smooth="yes"/>
-      <point x="351" y="407"/>
-      <point x="316" y="417"/>
-      <point x="287" y="417" type="curve" smooth="yes"/>
-      <point x="217" y="417"/>
-      <point x="190" y="386"/>
-      <point x="190" y="360" type="curve" smooth="yes"/>
-      <point x="190" y="338"/>
-      <point x="215" y="324"/>
-      <point x="263" y="310" type="curve" smooth="yes"/>
-      <point x="354" y="283"/>
-      <point x="398" y="242"/>
-      <point x="398" y="184" type="curve" smooth="yes"/>
-      <point x="398" y="38"/>
-      <point x="238" y="0"/>
-      <point x="181" y="0" type="curve" smooth="yes"/>
-      <point x="96" y="0"/>
-      <point x="23" y="55"/>
-      <point x="17" y="151" type="curve"/>
-      <point x="114" y="167" type="line"/>
-      <point x="119" y="116"/>
-      <point x="158" y="91"/>
-      <point x="200" y="91" type="curve" smooth="yes"/>
-      <point x="259" y="91"/>
-      <point x="299" y="122"/>
-      <point x="299" y="156" type="curve" smooth="yes"/>
-      <point x="299" y="189"/>
-      <point x="264" y="206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="625"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="296" y="772" type="line"/>
-      <point x="501" y="906" type="line"/>
-      <point x="572" y="831" type="line"/>
-      <point x="355" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="313" y="308" type="curve"/>
-      <point x="228" y="331"/>
-      <point x="136" y="380"/>
-      <point x="136" y="468" type="curve" smooth="yes"/>
-      <point x="136" y="613"/>
-      <point x="286" y="681"/>
-      <point x="419" y="681" type="curve" smooth="yes"/>
-      <point x="504" y="681"/>
-      <point x="605" y="652"/>
-      <point x="605" y="558" type="curve" smooth="yes"/>
-      <point x="605" y="553.2"/>
-      <point x="605.173" y="549.494"/>
-      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
-      <point x="605.173" y="534.755"/>
-      <point x="603.44" y="525.24"/>
-      <point x="589" y="488" type="curve"/>
-      <point x="486" y="470" type="line"/>
-      <point x="506" y="499"/>
-      <point x="505" y="523"/>
-      <point x="505" y="525" type="curve" smooth="yes"/>
-      <point x="505" y="574"/>
-      <point x="440" y="588"/>
-      <point x="399" y="588" type="curve" smooth="yes"/>
-      <point x="344" y="588"/>
-      <point x="245" y="568"/>
-      <point x="245" y="490" type="curve" smooth="yes"/>
-      <point x="245" y="453"/>
-      <point x="284" y="428"/>
-      <point x="358" y="406" type="curve" smooth="yes"/>
-      <point x="479" y="370"/>
-      <point x="539" y="315"/>
-      <point x="539" y="237" type="curve" smooth="yes"/>
-      <point x="539" y="75"/>
-      <point x="360" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="45" y="73"/>
-      <point x="32" y="184" type="curve"/>
-      <point x="139" y="200" type="line"/>
-      <point x="150" y="128"/>
-      <point x="213" y="95"/>
-      <point x="271" y="95" type="curve" smooth="yes"/>
-      <point x="350" y="95"/>
-      <point x="431" y="144"/>
-      <point x="431" y="217" type="curve" smooth="yes"/>
-      <point x="431" y="245"/>
-      <point x="414" y="279"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>108</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="486"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="453" y="732" type="line"/>
-      <point x="495" y="657" type="line"/>
-      <point x="299" y="532" type="line"/>
-      <point x="177" y="662" type="line"/>
-      <point x="256" y="732" type="line"/>
-      <point x="327" y="649" type="line"/>
-    </contour>
-    <contour>
-      <point x="221" y="219" type="curve" smooth="yes"/>
-      <point x="157" y="237"/>
-      <point x="90" y="268"/>
-      <point x="90" y="338" type="curve" smooth="yes"/>
-      <point x="90" y="473"/>
-      <point x="233" y="505"/>
-      <point x="287" y="505" type="curve" smooth="yes"/>
-      <point x="366" y="505"/>
-      <point x="445" y="488"/>
-      <point x="445" y="410" type="curve" smooth="yes"/>
-      <point x="445" y="394"/>
-      <point x="443" y="374"/>
-      <point x="430" y="347" type="curve"/>
-      <point x="333" y="329" type="line"/>
-      <point x="350" y="357"/>
-      <point x="351" y="375"/>
-      <point x="351" y="380" type="curve" smooth="yes"/>
-      <point x="351" y="407"/>
-      <point x="316" y="417"/>
-      <point x="287" y="417" type="curve" smooth="yes"/>
-      <point x="217" y="417"/>
-      <point x="190" y="386"/>
-      <point x="190" y="360" type="curve" smooth="yes"/>
-      <point x="190" y="338"/>
-      <point x="215" y="324"/>
-      <point x="263" y="310" type="curve" smooth="yes"/>
-      <point x="354" y="283"/>
-      <point x="398" y="242"/>
-      <point x="398" y="184" type="curve" smooth="yes"/>
-      <point x="398" y="38"/>
-      <point x="238" y="0"/>
-      <point x="181" y="0" type="curve" smooth="yes"/>
-      <point x="96" y="0"/>
-      <point x="23" y="55"/>
-      <point x="17" y="151" type="curve"/>
-      <point x="114" y="167" type="line"/>
-      <point x="119" y="116"/>
-      <point x="158" y="91"/>
-      <point x="200" y="91" type="curve" smooth="yes"/>
-      <point x="259" y="91"/>
-      <point x="299" y="122"/>
-      <point x="299" y="156" type="curve" smooth="yes"/>
-      <point x="299" y="189"/>
-      <point x="264" y="206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="625"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="573" y="907" type="line"/>
-      <point x="615" y="829" type="line"/>
-      <point x="415" y="701" type="line"/>
-      <point x="291" y="835" type="line"/>
-      <point x="372" y="907" type="line"/>
-      <point x="445" y="822" type="line"/>
-    </contour>
-    <contour>
-      <point x="313" y="308" type="curve"/>
-      <point x="228" y="331"/>
-      <point x="136" y="380"/>
-      <point x="136" y="468" type="curve" smooth="yes"/>
-      <point x="136" y="613"/>
-      <point x="286" y="681"/>
-      <point x="419" y="681" type="curve" smooth="yes"/>
-      <point x="504" y="681"/>
-      <point x="605" y="652"/>
-      <point x="605" y="558" type="curve" smooth="yes"/>
-      <point x="605" y="553.2"/>
-      <point x="605.173" y="549.494"/>
-      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
-      <point x="605.173" y="534.755"/>
-      <point x="603.44" y="525.24"/>
-      <point x="589" y="488" type="curve"/>
-      <point x="486" y="470" type="line"/>
-      <point x="506" y="499"/>
-      <point x="505" y="523"/>
-      <point x="505" y="525" type="curve" smooth="yes"/>
-      <point x="505" y="574"/>
-      <point x="440" y="588"/>
-      <point x="399" y="588" type="curve" smooth="yes"/>
-      <point x="344" y="588"/>
-      <point x="245" y="568"/>
-      <point x="245" y="490" type="curve" smooth="yes"/>
-      <point x="245" y="453"/>
-      <point x="284" y="428"/>
-      <point x="358" y="406" type="curve" smooth="yes"/>
-      <point x="479" y="370"/>
-      <point x="539" y="315"/>
-      <point x="539" y="237" type="curve" smooth="yes"/>
-      <point x="539" y="75"/>
-      <point x="360" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="45" y="73"/>
-      <point x="32" y="184" type="curve"/>
-      <point x="139" y="200" type="line"/>
-      <point x="150" y="128"/>
-      <point x="213" y="95"/>
-      <point x="271" y="95" type="curve" smooth="yes"/>
-      <point x="350" y="95"/>
-      <point x="431" y="144"/>
-      <point x="431" y="217" type="curve" smooth="yes"/>
-      <point x="431" y="245"/>
-      <point x="414" y="279"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>108</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="486"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="221" y="219" type="curve" smooth="yes"/>
-      <point x="157" y="237"/>
-      <point x="90" y="268"/>
-      <point x="90" y="338" type="curve" smooth="yes"/>
-      <point x="90" y="473"/>
-      <point x="233" y="505"/>
-      <point x="287" y="505" type="curve" smooth="yes"/>
-      <point x="366" y="505"/>
-      <point x="445" y="488"/>
-      <point x="445" y="410" type="curve" smooth="yes"/>
-      <point x="445" y="394"/>
-      <point x="443" y="374"/>
-      <point x="430" y="347" type="curve"/>
-      <point x="333" y="329" type="line"/>
-      <point x="350" y="357"/>
-      <point x="351" y="375"/>
-      <point x="351" y="380" type="curve" smooth="yes"/>
-      <point x="351" y="407"/>
-      <point x="316" y="417"/>
-      <point x="287" y="417" type="curve" smooth="yes"/>
-      <point x="217" y="417"/>
-      <point x="190" y="386"/>
-      <point x="190" y="360" type="curve" smooth="yes"/>
-      <point x="190" y="338"/>
-      <point x="215" y="324"/>
-      <point x="263" y="310" type="curve" smooth="yes"/>
-      <point x="354" y="283"/>
-      <point x="398" y="242"/>
-      <point x="398" y="184" type="curve" smooth="yes"/>
-      <point x="398" y="46"/>
-      <point x="256" y="5"/>
-      <point x="192" y="0" type="curve"/>
-      <point x="193" y="0" type="line"/>
-      <point x="184" y="-33" type="line"/>
-      <point x="229" y="-37"/>
-      <point x="260" y="-54"/>
-      <point x="260" y="-94" type="curve" smooth="yes"/>
-      <point x="260" y="-159"/>
-      <point x="204" y="-196"/>
-      <point x="146" y="-196" type="curve" smooth="yes"/>
-      <point x="115" y="-196"/>
-      <point x="95" y="-186"/>
-      <point x="78" y="-157" type="curve"/>
-      <point x="129" y="-123" type="line"/>
-      <point x="133" y="-132"/>
-      <point x="144" y="-139"/>
-      <point x="158" y="-139" type="curve" smooth="yes"/>
-      <point x="175" y="-139"/>
-      <point x="191" y="-128"/>
-      <point x="191" y="-110" type="curve" smooth="yes"/>
-      <point x="191" y="-97"/>
-      <point x="182" y="-90"/>
-      <point x="164" y="-90" type="curve" smooth="yes"/>
-      <point x="157" y="-90"/>
-      <point x="146" y="-93"/>
-      <point x="140" y="-98" type="curve"/>
-      <point x="107" y="-54" type="line"/>
-      <point x="139" y="4" type="line"/>
-      <point x="70" y="19"/>
-      <point x="23" y="77"/>
-      <point x="17" y="151" type="curve"/>
-      <point x="114" y="167" type="line"/>
-      <point x="119" y="116"/>
-      <point x="158" y="91"/>
-      <point x="200" y="91" type="curve" smooth="yes"/>
-      <point x="259" y="91"/>
-      <point x="299" y="122"/>
-      <point x="299" y="156" type="curve" smooth="yes"/>
-      <point x="299" y="189"/>
-      <point x="264" y="206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="625"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="313" y="308" type="curve"/>
-      <point x="228" y="331"/>
-      <point x="136" y="380"/>
-      <point x="136" y="468" type="curve" smooth="yes"/>
-      <point x="136" y="613"/>
-      <point x="286" y="681"/>
-      <point x="419" y="681" type="curve" smooth="yes"/>
-      <point x="504" y="681"/>
-      <point x="605" y="652"/>
-      <point x="605" y="558" type="curve" smooth="yes"/>
-      <point x="605" y="553.2"/>
-      <point x="605.173" y="549.494"/>
-      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
-      <point x="605.173" y="534.755"/>
-      <point x="603.44" y="525.24"/>
-      <point x="589" y="488" type="curve"/>
-      <point x="486" y="470" type="line"/>
-      <point x="506" y="499"/>
-      <point x="505" y="523"/>
-      <point x="505" y="525" type="curve" smooth="yes"/>
-      <point x="505" y="574"/>
-      <point x="440" y="588"/>
-      <point x="399" y="588" type="curve" smooth="yes"/>
-      <point x="344" y="588"/>
-      <point x="245" y="568"/>
-      <point x="245" y="490" type="curve" smooth="yes"/>
-      <point x="245" y="453"/>
-      <point x="284" y="428"/>
-      <point x="358" y="406" type="curve" smooth="yes"/>
-      <point x="479" y="370"/>
-      <point x="539" y="315"/>
-      <point x="539" y="237" type="curve" smooth="yes"/>
-      <point x="539" y="75"/>
-      <point x="361" y="0"/>
-      <point x="252" y="-1" type="curve"/>
-      <point x="244" y="-33" type="line"/>
-      <point x="289" y="-37"/>
-      <point x="320" y="-54"/>
-      <point x="320" y="-94" type="curve" smooth="yes"/>
-      <point x="320" y="-159"/>
-      <point x="264" y="-196"/>
-      <point x="206" y="-196" type="curve" smooth="yes"/>
-      <point x="175" y="-196"/>
-      <point x="155" y="-186"/>
-      <point x="138" y="-157" type="curve"/>
-      <point x="189" y="-123" type="line"/>
-      <point x="193" y="-132"/>
-      <point x="204" y="-139"/>
-      <point x="218" y="-139" type="curve" smooth="yes"/>
-      <point x="235" y="-139"/>
-      <point x="251" y="-128"/>
-      <point x="251" y="-110" type="curve" smooth="yes"/>
-      <point x="251" y="-97"/>
-      <point x="242" y="-90"/>
-      <point x="224" y="-90" type="curve" smooth="yes"/>
-      <point x="217" y="-90"/>
-      <point x="206" y="-93"/>
-      <point x="200" y="-98" type="curve"/>
-      <point x="167" y="-54" type="line"/>
-      <point x="199" y="4" type="line"/>
-      <point x="106" y="22"/>
-      <point x="43" y="90"/>
-      <point x="32" y="184" type="curve"/>
-      <point x="139" y="200" type="line"/>
-      <point x="150" y="128"/>
-      <point x="213" y="95"/>
-      <point x="271" y="95" type="curve" smooth="yes"/>
-      <point x="350" y="95"/>
-      <point x="431" y="144"/>
-      <point x="431" y="217" type="curve" smooth="yes"/>
-      <point x="431" y="245"/>
-      <point x="414" y="279"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>251</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>108</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="486"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="221" y="219" type="curve" smooth="yes"/>
-      <point x="157" y="237"/>
-      <point x="90" y="268"/>
-      <point x="90" y="338" type="curve" smooth="yes"/>
-      <point x="90" y="473"/>
-      <point x="233" y="505"/>
-      <point x="287" y="505" type="curve" smooth="yes"/>
-      <point x="366" y="505"/>
-      <point x="445" y="488"/>
-      <point x="445" y="410" type="curve" smooth="yes"/>
-      <point x="445" y="394"/>
-      <point x="443" y="374"/>
-      <point x="430" y="347" type="curve"/>
-      <point x="333" y="329" type="line"/>
-      <point x="350" y="357"/>
-      <point x="351" y="375"/>
-      <point x="351" y="380" type="curve" smooth="yes"/>
-      <point x="351" y="407"/>
-      <point x="316" y="417"/>
-      <point x="287" y="417" type="curve" smooth="yes"/>
-      <point x="217" y="417"/>
-      <point x="190" y="386"/>
-      <point x="190" y="360" type="curve" smooth="yes"/>
-      <point x="190" y="338"/>
-      <point x="215" y="324"/>
-      <point x="263" y="310" type="curve" smooth="yes"/>
-      <point x="354" y="283"/>
-      <point x="398" y="242"/>
-      <point x="398" y="184" type="curve" smooth="yes"/>
-      <point x="398" y="38"/>
-      <point x="238" y="0"/>
-      <point x="181" y="0" type="curve" smooth="yes"/>
-      <point x="96" y="0"/>
-      <point x="23" y="55"/>
-      <point x="17" y="151" type="curve"/>
-      <point x="114" y="167" type="line"/>
-      <point x="119" y="116"/>
-      <point x="158" y="91"/>
-      <point x="200" y="91" type="curve" smooth="yes"/>
-      <point x="259" y="91"/>
-      <point x="299" y="122"/>
-      <point x="299" y="156" type="curve" smooth="yes"/>
-      <point x="299" y="189"/>
-      <point x="264" y="206"/>
-    </contour>
-    <contour>
-      <point x="204" y="520" type="line"/>
-      <point x="159" y="585" type="line"/>
-      <point x="359" y="720" type="line"/>
-      <point x="477" y="580" type="line"/>
-      <point x="400" y="521" type="line"/>
-      <point x="327" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="625"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="313" y="308" type="curve" smooth="yes"/>
-      <point x="228" y="331"/>
-      <point x="136" y="380"/>
-      <point x="136" y="468" type="curve" smooth="yes"/>
-      <point x="136" y="613"/>
-      <point x="286" y="681"/>
-      <point x="419" y="681" type="curve" smooth="yes"/>
-      <point x="504" y="681"/>
-      <point x="605" y="652"/>
-      <point x="605" y="558" type="curve" smooth="yes"/>
-      <point x="605" y="553.2"/>
-      <point x="605.173" y="549.494"/>
-      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
-      <point x="605.173" y="534.755"/>
-      <point x="603.44" y="525.24"/>
-      <point x="589" y="488" type="curve"/>
-      <point x="486" y="470" type="line"/>
-      <point x="506" y="499"/>
-      <point x="505" y="523"/>
-      <point x="505" y="525" type="curve" smooth="yes"/>
-      <point x="505" y="574"/>
-      <point x="440" y="588"/>
-      <point x="399" y="588" type="curve" smooth="yes"/>
-      <point x="344" y="588"/>
-      <point x="245" y="568"/>
-      <point x="245" y="490" type="curve" smooth="yes"/>
-      <point x="245" y="453"/>
-      <point x="284" y="428"/>
-      <point x="358" y="406" type="curve" smooth="yes"/>
-      <point x="479" y="370"/>
-      <point x="539" y="315"/>
-      <point x="539" y="237" type="curve" smooth="yes"/>
-      <point x="539" y="75"/>
-      <point x="360" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="45" y="73"/>
-      <point x="32" y="184" type="curve"/>
-      <point x="139" y="200" type="line"/>
-      <point x="150" y="128"/>
-      <point x="213" y="95"/>
-      <point x="271" y="95" type="curve" smooth="yes"/>
-      <point x="350" y="95"/>
-      <point x="431" y="144"/>
-      <point x="431" y="217" type="curve" smooth="yes"/>
-      <point x="431" y="245"/>
-      <point x="414" y="279"/>
-    </contour>
-    <contour>
-      <point x="314" y="690" type="line"/>
-      <point x="268" y="756" type="line"/>
-      <point x="472" y="895" type="line"/>
-      <point x="593" y="751" type="line"/>
-      <point x="514" y="691" type="line"/>
-      <point x="440" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>108</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="501"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="334" y="275" type="curve"/>
-      <point x="346" y="291"/>
-      <point x="347" y="304"/>
-      <point x="347" y="312" type="curve" smooth="yes"/>
-      <point x="347" y="339"/>
-      <point x="316" y="358"/>
-      <point x="200" y="390" type="curve"/>
-      <point x="187" y="378"/>
-      <point x="185" y="368"/>
-      <point x="185" y="356" type="curve" smooth="yes"/>
-      <point x="185" y="319"/>
-      <point x="229" y="312"/>
-      <point x="257" y="304" type="curve"/>
-      <point x="287" y="294"/>
-      <point x="314" y="287"/>
-    </contour>
-    <contour>
-      <point x="459" y="458" type="curve"/>
-      <point x="371" y="472" type="line"/>
-      <point x="378" y="489"/>
-      <point x="381" y="499"/>
-      <point x="381" y="509" type="curve" smooth="yes"/>
-      <point x="381" y="526"/>
-      <point x="368" y="541"/>
-      <point x="319" y="541" type="curve" smooth="yes"/>
-      <point x="263" y="541"/>
-      <point x="224" y="523"/>
-      <point x="224" y="492" type="curve" smooth="yes"/>
-      <point x="224" y="463"/>
-      <point x="267" y="450"/>
-      <point x="293" y="441" type="curve" smooth="yes"/>
-      <point x="368" y="416"/>
-      <point x="429" y="394"/>
-      <point x="429" y="319" type="curve" smooth="yes"/>
-      <point x="429" y="291"/>
-      <point x="421" y="253"/>
-      <point x="397" y="220" type="curve"/>
-      <point x="400" y="210"/>
-      <point x="402" y="197"/>
-      <point x="402" y="184" type="curve" smooth="yes"/>
-      <point x="402" y="100"/>
-      <point x="319" y="0"/>
-      <point x="189" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0"/>
-      <point x="33" y="95"/>
-      <point x="33" y="146" type="curve" smooth="yes"/>
-      <point x="33" y="151"/>
-      <point x="33" y="156"/>
-      <point x="34" y="160" type="curve"/>
-      <point x="122" y="172" type="line"/>
-      <point x="130" y="123"/>
-      <point x="160" y="94"/>
-      <point x="208" y="94" type="curve" smooth="yes"/>
-      <point x="287" y="94"/>
-      <point x="306" y="149"/>
-      <point x="306" y="161" type="curve" smooth="yes"/>
-      <point x="306" y="184"/>
-      <point x="285" y="200"/>
-      <point x="228" y="220" type="curve" smooth="yes"/>
-      <point x="146" y="248"/>
-      <point x="102" y="285"/>
-      <point x="102" y="342" type="curve" smooth="yes"/>
-      <point x="102" y="379"/>
-      <point x="117" y="413"/>
-      <point x="136" y="434" type="curve"/>
-      <point x="131" y="445"/>
-      <point x="128" y="458"/>
-      <point x="128" y="472" type="curve" smooth="yes"/>
-      <point x="128" y="600"/>
-      <point x="263" y="631"/>
-      <point x="337" y="631" type="curve" smooth="yes"/>
-      <point x="434" y="631"/>
-      <point x="478" y="589"/>
-      <point x="478" y="533" type="curve" smooth="yes"/>
-      <point x="478" y="515"/>
-      <point x="478" y="506"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>128</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>306</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="358"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="313" y="456" type="line"/>
-      <point x="274" y="334" type="line"/>
-      <point x="156" y="319" type="line"/>
-      <point x="196" y="441" type="line"/>
-    </contour>
-    <contour>
-      <point x="134" y="124" type="line"/>
-      <point x="222" y="68" type="line"/>
-      <point x="75" y="-121" type="line"/>
-      <point x="0" y="-73" type="line"/>
-      <point x="68" y="14" type="line"/>
-      <point x="30" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>313</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="527"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="118" y="-8" type="line"/>
-      <point x="45" y="35" type="line"/>
-      <point x="426" y="565" type="line"/>
-      <point x="138" y="565" type="line"/>
-      <point x="142" y="659" type="line"/>
-      <point x="598" y="659" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>565</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="486"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="221" y="219" type="curve" smooth="yes"/>
-      <point x="157" y="237"/>
-      <point x="90" y="268"/>
-      <point x="90" y="338" type="curve" smooth="yes"/>
-      <point x="90" y="473"/>
-      <point x="233" y="505"/>
-      <point x="287" y="505" type="curve" smooth="yes"/>
-      <point x="366" y="505"/>
-      <point x="445" y="488"/>
-      <point x="445" y="410" type="curve" smooth="yes"/>
-      <point x="445" y="394"/>
-      <point x="443" y="374"/>
-      <point x="430" y="347" type="curve"/>
-      <point x="333" y="329" type="line"/>
-      <point x="350" y="357"/>
-      <point x="351" y="375"/>
-      <point x="351" y="380" type="curve" smooth="yes"/>
-      <point x="351" y="407"/>
-      <point x="316" y="417"/>
-      <point x="287" y="417" type="curve" smooth="yes"/>
-      <point x="217" y="417"/>
-      <point x="190" y="386"/>
-      <point x="190" y="360" type="curve" smooth="yes"/>
-      <point x="190" y="338"/>
-      <point x="215" y="324"/>
-      <point x="263" y="310" type="curve" smooth="yes"/>
-      <point x="354" y="283"/>
-      <point x="398" y="242"/>
-      <point x="398" y="184" type="curve" smooth="yes"/>
-      <point x="398" y="38"/>
-      <point x="238" y="0"/>
-      <point x="181" y="0" type="curve" smooth="yes"/>
-      <point x="96" y="0"/>
-      <point x="23" y="55"/>
-      <point x="17" y="151" type="curve"/>
-      <point x="114" y="167" type="line"/>
-      <point x="119" y="116"/>
-      <point x="158" y="91"/>
-      <point x="200" y="91" type="curve" smooth="yes"/>
-      <point x="259" y="91"/>
-      <point x="299" y="122"/>
-      <point x="299" y="156" type="curve" smooth="yes"/>
-      <point x="299" y="189"/>
-      <point x="264" y="206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="625"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="313" y="308" type="curve"/>
-      <point x="228" y="331"/>
-      <point x="136" y="380"/>
-      <point x="136" y="468" type="curve" smooth="yes"/>
-      <point x="136" y="613"/>
-      <point x="286" y="681"/>
-      <point x="419" y="681" type="curve" smooth="yes"/>
-      <point x="504" y="681"/>
-      <point x="605" y="652"/>
-      <point x="605" y="558" type="curve" smooth="yes"/>
-      <point x="605" y="553.2"/>
-      <point x="605.173" y="549.494"/>
-      <point x="605.173" y="545.957" type="curve" smooth="yes"/>
-      <point x="605.173" y="534.755"/>
-      <point x="603.44" y="525.24"/>
-      <point x="589" y="488" type="curve"/>
-      <point x="486" y="470" type="line"/>
-      <point x="506" y="499"/>
-      <point x="505" y="523"/>
-      <point x="505" y="525" type="curve" smooth="yes"/>
-      <point x="505" y="574"/>
-      <point x="440" y="588"/>
-      <point x="399" y="588" type="curve" smooth="yes"/>
-      <point x="344" y="588"/>
-      <point x="245" y="568"/>
-      <point x="245" y="490" type="curve" smooth="yes"/>
-      <point x="245" y="453"/>
-      <point x="284" y="428"/>
-      <point x="358" y="406" type="curve" smooth="yes"/>
-      <point x="479" y="370"/>
-      <point x="539" y="315"/>
-      <point x="539" y="237" type="curve" smooth="yes"/>
-      <point x="539" y="75"/>
-      <point x="360" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="45" y="73"/>
-      <point x="32" y="184" type="curve"/>
-      <point x="139" y="200" type="line"/>
-      <point x="150" y="128"/>
-      <point x="213" y="95"/>
-      <point x="271" y="95" type="curve" smooth="yes"/>
-      <point x="350" y="95"/>
-      <point x="431" y="144"/>
-      <point x="431" y="217" type="curve" smooth="yes"/>
-      <point x="431" y="245"/>
-      <point x="414" y="279"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>108</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="572"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="447" y="676" type="curve"/>
-      <point x="458" y="587" type="line"/>
-      <point x="378" y="557"/>
-      <point x="291" y="498"/>
-      <point x="237" y="434" type="curve"/>
-      <point x="265" y="443"/>
-      <point x="293" y="447"/>
-      <point x="328" y="447" type="curve" smooth="yes"/>
-      <point x="347" y="447"/>
-      <point x="486" y="442"/>
-      <point x="486" y="299" type="curve" smooth="yes"/>
-      <point x="486" y="161"/>
-      <point x="378" y="-5"/>
-      <point x="222" y="-5" type="curve" smooth="yes"/>
-      <point x="98" y="-5"/>
-      <point x="46" y="70"/>
-      <point x="46" y="171" type="curve" smooth="yes"/>
-      <point x="46" y="393"/>
-      <point x="227" y="590"/>
-    </contour>
-    <contour>
-      <point x="161" y="300" type="curve"/>
-      <point x="148" y="262"/>
-      <point x="141" y="217"/>
-      <point x="141" y="189" type="curve" smooth="yes"/>
-      <point x="141" y="108"/>
-      <point x="193" y="89"/>
-      <point x="242" y="89" type="curve" smooth="yes"/>
-      <point x="329" y="89"/>
-      <point x="392" y="193"/>
-      <point x="392" y="275" type="curve" smooth="yes"/>
-      <point x="392" y="348"/>
-      <point x="330" y="354"/>
-      <point x="308" y="354" type="curve" smooth="yes"/>
-      <point x="239" y="354"/>
-      <point x="185" y="318"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="518"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="469" y="675" type="line"/>
-      <point x="576" y="675" type="line"/>
-      <point x="63" y="0" type="line"/>
-      <point x="-44" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="330"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="790"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="575" y="189" type="curve"/>
-      <point x="665" y="177" type="line"/>
-      <point x="609" y="11"/>
-      <point x="503" y="-9"/>
-      <point x="456" y="-9" type="curve" smooth="yes"/>
-      <point x="397" y="-9"/>
-      <point x="355" y="16"/>
-      <point x="306" y="52" type="curve" smooth="yes"/>
-      <point x="295" y="60"/>
-      <point x="280" y="65"/>
-      <point x="263" y="65" type="curve" smooth="yes"/>
-      <point x="236" y="65"/>
-      <point x="193" y="47"/>
-      <point x="123" y="-11" type="curve"/>
-      <point x="76" y="64" type="line"/>
-      <point x="199" y="150"/>
-      <point x="203" y="210"/>
-      <point x="203" y="263" type="curve" smooth="yes"/>
-      <point x="203" y="273"/>
-      <point x="203" y="284"/>
-      <point x="202" y="298" type="curve"/>
-      <point x="77" y="298" type="line"/>
-      <point x="115" y="392" type="line"/>
-      <point x="200" y="392" type="line"/>
-      <point x="217" y="600"/>
-      <point x="330" y="706"/>
-      <point x="499" y="706" type="curve" smooth="yes"/>
-      <point x="646" y="706"/>
-      <point x="680" y="591"/>
-      <point x="680" y="508" type="curve" smooth="yes"/>
-      <point x="680" y="494"/>
-      <point x="679" y="482"/>
-      <point x="678" y="471" type="curve"/>
-      <point x="583" y="466" type="line"/>
-      <point x="584" y="475"/>
-      <point x="584" y="483"/>
-      <point x="584" y="492" type="curve" smooth="yes"/>
-      <point x="584" y="566"/>
-      <point x="551" y="611"/>
-      <point x="472" y="611" type="curve" smooth="yes"/>
-      <point x="368" y="611"/>
-      <point x="302" y="541"/>
-      <point x="296" y="392" type="curve"/>
-      <point x="541" y="392" type="line"/>
-      <point x="504" y="298" type="line"/>
-      <point x="297" y="298" type="line"/>
-      <point x="298" y="283"/>
-      <point x="298" y="275"/>
-      <point x="298" y="265" type="curve" smooth="yes"/>
-      <point x="298" y="220"/>
-      <point x="292" y="197"/>
-      <point x="276" y="159" type="curve"/>
-      <point x="289" y="159" type="line" smooth="yes"/>
-      <point x="327" y="159"/>
-      <point x="357" y="145"/>
-      <point x="381" y="124" type="curve" smooth="yes"/>
-      <point x="414" y="95"/>
-      <point x="437" y="85"/>
-      <point x="476" y="85" type="curve" smooth="yes"/>
-      <point x="517" y="85"/>
-      <point x="550" y="120"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="455"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="461" y="751" type="line"/>
-      <point x="538" y="696" type="line"/>
-      <point x="415" y="526" type="line"/>
-      <point x="342" y="574" type="line"/>
-      <point x="409" y="660" type="line"/>
-      <point x="371" y="684" type="line"/>
-    </contour>
-    <contour>
-      <point x="403" y="502" type="line"/>
-      <point x="383" y="406" type="line"/>
-      <point x="257" y="406" type="line"/>
-      <point x="173" y="12" type="line"/>
-      <point x="77" y="-5" type="line"/>
-      <point x="165" y="406" type="line"/>
-      <point x="39" y="406" type="line"/>
-      <point x="59" y="502" type="line"/>
-      <point x="185" y="502" type="line"/>
-      <point x="215" y="644" type="line"/>
-      <point x="311" y="660" type="line"/>
-      <point x="277" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="548"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="509" y="897" type="line"/>
-      <point x="553" y="824" type="line"/>
-      <point x="353" y="701" type="line"/>
-      <point x="229" y="830" type="line"/>
-      <point x="308" y="897" type="line"/>
-      <point x="381" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="151" y="-5" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="77" y="582" type="line"/>
-      <point x="98" y="681" type="line"/>
-      <point x="611" y="681" type="line"/>
-      <point x="590" y="582" type="line"/>
-      <point x="376" y="582" type="line"/>
-      <point x="255" y="12" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="399"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="416" y="502" type="line"/>
-      <point x="396" y="406" type="line"/>
-      <point x="271" y="406" type="line"/>
-      <point x="187" y="12" type="line"/>
-      <point x="85" y="-5" type="line"/>
-      <point x="173" y="406" type="line"/>
-      <point x="48" y="406" type="line"/>
-      <point x="68" y="502" type="line"/>
-      <point x="193" y="502" type="line"/>
-      <point x="223" y="644" type="line"/>
-      <point x="325" y="660" type="line"/>
-      <point x="291" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="548"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="151" y="-5" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="77" y="582" type="line"/>
-      <point x="98" y="681" type="line"/>
-      <point x="611" y="681" type="line"/>
-      <point x="590" y="582" type="line"/>
-      <point x="376" y="582" type="line"/>
-      <point x="255" y="12" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="554"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="350" y="490" type="curve" smooth="yes"/>
-      <point x="457" y="490"/>
-      <point x="492" y="418"/>
-      <point x="492" y="337" type="curve" smooth="yes"/>
-      <point x="492" y="186"/>
-      <point x="391" y="0"/>
-      <point x="206" y="0" type="curve" smooth="yes"/>
-      <point x="170" y="0"/>
-      <point x="133" y="7"/>
-      <point x="106" y="15" type="curve"/>
-      <point x="66" y="-173" type="line"/>
-      <point x="-27" y="-156" type="line"/>
-      <point x="147" y="660" type="line"/>
-      <point x="247" y="678" type="line"/>
-      <point x="198" y="447" type="line"/>
-      <point x="239" y="472"/>
-      <point x="294" y="490"/>
-    </contour>
-    <contour>
-      <point x="219" y="95" type="curve" smooth="yes"/>
-      <point x="329" y="95"/>
-      <point x="395" y="205"/>
-      <point x="395" y="310" type="curve" smooth="yes"/>
-      <point x="395" y="352"/>
-      <point x="381" y="394"/>
-      <point x="332" y="394" type="curve" smooth="yes"/>
-      <point x="248" y="394"/>
-      <point x="176" y="346"/>
-      <point x="163" y="286" type="curve" smooth="yes"/>
-      <point x="126" y="111" type="line"/>
-      <point x="146" y="104"/>
-      <point x="182" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="532"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="146" y="670" type="line"/>
-      <point x="248" y="691" type="line"/>
-      <point x="225" y="583" type="line"/>
-      <point x="350" y="581"/>
-      <point x="518" y="561"/>
-      <point x="518" y="421" type="curve" smooth="yes"/>
-      <point x="518" y="205"/>
-      <point x="278" y="146"/>
-      <point x="128" y="135" type="curve"/>
-      <point x="103" y="16" type="line"/>
-      <point x="2" y="-6" type="line"/>
-    </contour>
-    <contour>
-      <point x="150" y="234" type="line"/>
-      <point x="295" y="245"/>
-      <point x="415" y="299"/>
-      <point x="415" y="391" type="curve" smooth="yes"/>
-      <point x="415" y="453"/>
-      <point x="325" y="481"/>
-      <point x="205" y="486" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>486</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="575"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="526" y="535" type="curve" smooth="yes"/>
-      <point x="526" y="464"/>
-      <point x="469" y="411"/>
-      <point x="410" y="374" type="curve"/>
-      <point x="449" y="345"/>
-      <point x="477" y="304"/>
-      <point x="477" y="248" type="curve" smooth="yes"/>
-      <point x="477" y="118"/>
-      <point x="354" y="-4"/>
-      <point x="218" y="-4" type="curve" smooth="yes"/>
-      <point x="131" y="-4"/>
-      <point x="47" y="46"/>
-      <point x="36" y="156" type="curve"/>
-      <point x="135" y="194" type="line"/>
-      <point x="139" y="128"/>
-      <point x="182" y="91"/>
-      <point x="238" y="91" type="curve" smooth="yes"/>
-      <point x="308" y="91"/>
-      <point x="379" y="154"/>
-      <point x="379" y="231" type="curve" smooth="yes"/>
-      <point x="379" y="299"/>
-      <point x="305" y="320"/>
-      <point x="219" y="320" type="curve"/>
-      <point x="234" y="413" type="line"/>
-      <point x="345" y="419"/>
-      <point x="427" y="463"/>
-      <point x="427" y="516" type="curve" smooth="yes"/>
-      <point x="427" y="544"/>
-      <point x="395" y="572"/>
-      <point x="335" y="572" type="curve" smooth="yes"/>
-      <point x="277" y="572"/>
-      <point x="208" y="520"/>
-      <point x="193" y="508" type="curve"/>
-      <point x="143" y="577" type="line"/>
-      <point x="174" y="601"/>
-      <point x="264" y="667"/>
-      <point x="355" y="667" type="curve" smooth="yes"/>
-      <point x="456" y="667"/>
-      <point x="526" y="610"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>379</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="262"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="141" y="661" type="curve"/>
-      <point x="95" y="724" type="line"/>
-      <point x="128" y="752"/>
-      <point x="182" y="789"/>
-      <point x="236" y="789" type="curve" smooth="yes"/>
-      <point x="298" y="789"/>
-      <point x="341" y="754"/>
-      <point x="341" y="706" type="curve" smooth="yes"/>
-      <point x="341" y="674"/>
-      <point x="315" y="634"/>
-      <point x="275" y="617" type="curve"/>
-      <point x="296" y="605"/>
-      <point x="315" y="575"/>
-      <point x="315" y="544" type="curve" smooth="yes"/>
-      <point x="315" y="467"/>
-      <point x="233" y="398"/>
-      <point x="155" y="398" type="curve" smooth="yes"/>
-      <point x="110" y="398"/>
-      <point x="50" y="422"/>
-      <point x="44" y="511" type="curve"/>
-      <point x="137" y="547" type="line"/>
-      <point x="136" y="543"/>
-      <point x="136" y="540"/>
-      <point x="136" y="537" type="curve" smooth="yes"/>
-      <point x="136" y="503"/>
-      <point x="151" y="485"/>
-      <point x="174" y="485" type="curve" smooth="yes"/>
-      <point x="203" y="485"/>
-      <point x="227" y="507"/>
-      <point x="227" y="534" type="curve" smooth="yes"/>
-      <point x="227" y="554"/>
-      <point x="205" y="574"/>
-      <point x="153" y="574" type="curve" smooth="yes"/>
-      <point x="140" y="574" type="line"/>
-      <point x="150" y="636" type="line"/>
-      <point x="183" y="636"/>
-      <point x="252" y="664"/>
-      <point x="252" y="691" type="curve" smooth="yes"/>
-      <point x="252" y="699"/>
-      <point x="244" y="703"/>
-      <point x="230" y="703" type="curve" smooth="yes"/>
-      <point x="202" y="703"/>
-      <point x="176" y="691"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>398</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>574</integer>
-            <key>width</key>
-            <integer>62</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>227</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>252</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="585"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="364" y="674" type="line"/>
-      <point x="345" y="587" type="line"/>
-      <point x="259" y="587" type="line"/>
-      <point x="226" y="432" type="line"/>
-      <point x="135" y="414" type="line"/>
-      <point x="172" y="587" type="line"/>
-      <point x="78" y="587" type="line"/>
-      <point x="97" y="674" type="line"/>
-    </contour>
-    <contour>
-      <point x="623" y="678" type="line"/>
-      <point x="648" y="430" type="line"/>
-      <point x="558" y="417" type="line"/>
-      <point x="548" y="514" type="line"/>
-      <point x="498" y="429" type="line"/>
-      <point x="415" y="415" type="line"/>
-      <point x="409" y="514" type="line"/>
-      <point x="357" y="429" type="line"/>
-      <point x="252" y="412" type="line"/>
-      <point x="410" y="664" type="line"/>
-      <point x="493" y="678" type="line"/>
-      <point x="496" y="585" type="line"/>
-      <point x="542" y="665" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="550"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="124" y="95" type="curve"/>
-      <point x="438" y="95" type="line"/>
-      <point x="401" y="0" type="line"/>
-      <point x="6" y="0" type="line"/>
-      <point x="15" y="47" type="line" smooth="yes"/>
-      <point x="44" y="196"/>
-      <point x="118" y="256"/>
-      <point x="243" y="330" type="curve" smooth="yes"/>
-      <point x="363" y="401"/>
-      <point x="415" y="452"/>
-      <point x="415" y="502" type="curve" smooth="yes"/>
-      <point x="415" y="547"/>
-      <point x="366" y="564"/>
-      <point x="330" y="564" type="curve" smooth="yes"/>
-      <point x="253" y="564"/>
-      <point x="172" y="475"/>
-      <point x="161" y="461" type="curve"/>
-      <point x="112" y="537" type="line"/>
-      <point x="148" y="574"/>
-      <point x="241" y="658"/>
-      <point x="350" y="658" type="curve" smooth="yes"/>
-      <point x="475" y="658"/>
-      <point x="512" y="586"/>
-      <point x="512" y="523" type="curve" smooth="yes"/>
-      <point x="512" y="404"/>
-      <point x="391" y="317"/>
-      <point x="278" y="251" type="curve" smooth="yes"/>
-      <point x="197" y="204"/>
-      <point x="149" y="169"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="263"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="203" y="538" type="curve" smooth="yes"/>
-      <point x="171" y="519"/>
-      <point x="152" y="507"/>
-      <point x="140" y="486" type="curve"/>
-      <point x="308" y="486" type="line"/>
-      <point x="276" y="399" type="line"/>
-      <point x="27" y="399" type="line"/>
-      <point x="36" y="442" type="line" smooth="yes"/>
-      <point x="54" y="527"/>
-      <point x="96" y="566"/>
-      <point x="171" y="610" type="curve" smooth="yes"/>
-      <point x="228" y="643"/>
-      <point x="253" y="667"/>
-      <point x="253" y="685" type="curve" smooth="yes"/>
-      <point x="253" y="698"/>
-      <point x="241" y="705"/>
-      <point x="228" y="705" type="curve" smooth="yes"/>
-      <point x="202" y="705"/>
-      <point x="171" y="687"/>
-      <point x="131" y="638" type="curve"/>
-      <point x="85" y="708" type="line"/>
-      <point x="123" y="752"/>
-      <point x="186" y="792"/>
-      <point x="240" y="792" type="curve" smooth="yes"/>
-      <point x="319" y="792"/>
-      <point x="341" y="745"/>
-      <point x="341" y="704" type="curve" smooth="yes"/>
-      <point x="341" y="631"/>
-      <point x="262" y="571"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="542"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="229" y="600" type="line"/>
-      <point x="429" y="731" type="line"/>
-      <point x="497" y="658" type="line"/>
-      <point x="286" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="710"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="343" y="772" type="line"/>
-      <point x="548" y="906" type="line"/>
-      <point x="619" y="831" type="line"/>
-      <point x="403" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="542"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-    <contour>
-      <point x="341" y="626" type="curve" smooth="yes"/>
-      <point x="387" y="626"/>
-      <point x="421" y="649"/>
-      <point x="455" y="706" type="curve"/>
-      <point x="505" y="642" type="line"/>
-      <point x="468" y="575"/>
-      <point x="394" y="538"/>
-      <point x="327" y="538" type="curve" smooth="yes"/>
-      <point x="254" y="538"/>
-      <point x="198" y="572"/>
-      <point x="183" y="637" type="curve"/>
-      <point x="256" y="698" type="line"/>
-      <point x="279" y="629"/>
-      <point x="314" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="710"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-    <contour>
-      <point x="452" y="806" type="curve" smooth="yes"/>
-      <point x="498" y="806"/>
-      <point x="533" y="829"/>
-      <point x="566" y="886" type="curve"/>
-      <point x="616" y="822" type="line"/>
-      <point x="579" y="755"/>
-      <point x="505" y="718"/>
-      <point x="438" y="718" type="curve" smooth="yes"/>
-      <point x="365" y="718"/>
-      <point x="309" y="752"/>
-      <point x="294" y="817" type="curve"/>
-      <point x="367" y="878" type="line"/>
-      <point x="390" y="809"/>
-      <point x="425" y="806"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="542"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="229" y="530" type="line"/>
-      <point x="185" y="595" type="line"/>
-      <point x="382" y="720" type="line"/>
-      <point x="502" y="590" type="line"/>
-      <point x="425" y="531" type="line"/>
-      <point x="353" y="612" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="710"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="335" y="690" type="line"/>
-      <point x="289" y="756" type="line"/>
-      <point x="492" y="895" type="line"/>
-      <point x="613" y="751" type="line"/>
-      <point x="535" y="691" type="line"/>
-      <point x="463" y="773" type="line"/>
-    </contour>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="542"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="339" y="672" type="line"/>
-      <point x="304" y="561" type="line"/>
-      <point x="187" y="546" type="line"/>
-      <point x="223" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="505" y="672" type="line"/>
-      <point x="471" y="561" type="line"/>
-      <point x="353" y="546" type="line"/>
-      <point x="390" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="710"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="454" y="833" type="line"/>
-      <point x="417" y="719" type="line"/>
-      <point x="297" y="704" type="line"/>
-      <point x="335" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="623" y="833" type="line"/>
-      <point x="586" y="719" type="line"/>
-      <point x="466" y="704" type="line"/>
-      <point x="504" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="542"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="710"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="542"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="448" y="579" type="line"/>
-      <point x="356" y="530" type="line"/>
-      <point x="227" y="682" type="line"/>
-      <point x="337" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="710"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="573" y="750" type="line"/>
-      <point x="479" y="700" type="line"/>
-      <point x="347" y="856" type="line"/>
-      <point x="459" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="564"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="127" y="597" type="line"/>
-      <point x="333" y="731" type="line"/>
-      <point x="393" y="656" type="line"/>
-      <point x="187" y="535" type="line"/>
-    </contour>
-    <contour>
-      <point x="346" y="597" type="line"/>
-      <point x="552" y="731" type="line"/>
-      <point x="613" y="656" type="line"/>
-      <point x="396" y="535" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="710"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-    <contour>
-      <point x="240" y="772" type="line"/>
-      <point x="445" y="906" type="line"/>
-      <point x="505" y="831" type="line"/>
-      <point x="299" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="459" y="772" type="line"/>
-      <point x="664" y="906" type="line"/>
-      <point x="725" y="831" type="line"/>
-      <point x="508" y="710" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="502"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="412" y="-49" type="line"/>
-      <point x="-79" y="-49" type="line"/>
-      <point x="-44" y="45" type="line"/>
-      <point x="449" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-49</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="468"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="398" y="301" type="line"/>
-      <point x="360" y="206" type="line"/>
-      <point x="48" y="206" type="line"/>
-      <point x="85" y="301" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="548"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="151" y="-5" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="77" y="582" type="line"/>
-      <point x="98" y="681" type="line"/>
-      <point x="611" y="681" type="line"/>
-      <point x="590" y="582" type="line"/>
-      <point x="376" y="582" type="line"/>
-      <point x="255" y="12" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="-16" type="line"/>
-      <point x="291" y="-62" type="line"/>
-      <point x="143" y="-247" type="line"/>
-      <point x="66" y="-198" type="line"/>
-      <point x="134" y="-119" type="line"/>
-      <point x="95" y="-95" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="399"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="416" y="502" type="line"/>
-      <point x="396" y="406" type="line"/>
-      <point x="271" y="406" type="line"/>
-      <point x="187" y="12" type="line"/>
-      <point x="85" y="-5" type="line"/>
-      <point x="173" y="406" type="line"/>
-      <point x="48" y="406" type="line"/>
-      <point x="68" y="502" type="line"/>
-      <point x="193" y="502" type="line"/>
-      <point x="223" y="644" type="line"/>
-      <point x="325" y="660" type="line"/>
-      <point x="291" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="130" y="-16" type="line"/>
-      <point x="221" y="-62" type="line"/>
-      <point x="73" y="-247" type="line"/>
-      <point x="-4" y="-198" type="line"/>
-      <point x="64" y="-119" type="line"/>
-      <point x="25" y="-95" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="541"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="162" y="286" type="curve" smooth="yes"/>
-      <point x="152" y="238"/>
-      <point x="142" y="189"/>
-      <point x="142" y="152" type="curve" smooth="yes"/>
-      <point x="142" y="112"/>
-      <point x="153" y="85"/>
-      <point x="189" y="85" type="curve" smooth="yes"/>
-      <point x="244" y="85"/>
-      <point x="306" y="125"/>
-      <point x="328" y="143" type="curve" smooth="yes"/>
-      <point x="333" y="147"/>
-      <point x="336" y="155"/>
-      <point x="339" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="491" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="405" y="12" type="line"/>
-      <point x="300" y="-4" type="line"/>
-      <point x="308" y="36" type="line"/>
-      <point x="269" y="14"/>
-      <point x="216" y="-5"/>
-      <point x="166" y="-5" type="curve" smooth="yes"/>
-      <point x="70" y="-5"/>
-      <point x="43" y="48"/>
-      <point x="43" y="121" type="curve" smooth="yes"/>
-      <point x="43" y="170"/>
-      <point x="55" y="229"/>
-      <point x="67" y="286" type="curve" smooth="yes"/>
-      <point x="76" y="328"/>
-      <point x="100" y="418"/>
-      <point x="128" y="492" type="curve"/>
-      <point x="231" y="509" type="line"/>
-      <point x="223" y="488"/>
-      <point x="178" y="359"/>
-    </contour>
-    <contour>
-      <point x="331" y="542" type="curve" smooth="yes"/>
-      <point x="264" y="542"/>
-      <point x="223" y="580"/>
-      <point x="223" y="632" type="curve" smooth="yes"/>
-      <point x="223" y="713"/>
-      <point x="311" y="782"/>
-      <point x="401" y="782" type="curve" smooth="yes"/>
-      <point x="470" y="782"/>
-      <point x="507" y="740"/>
-      <point x="507" y="690" type="curve" smooth="yes"/>
-      <point x="507" y="592"/>
-      <point x="404" y="542"/>
-    </contour>
-    <contour>
-      <point x="380" y="697" type="curve" smooth="yes"/>
-      <point x="356" y="697"/>
-      <point x="311" y="680"/>
-      <point x="311" y="650" type="curve" smooth="yes"/>
-      <point x="311" y="636"/>
-      <point x="328" y="626"/>
-      <point x="351" y="626" type="curve" smooth="yes"/>
-      <point x="380" y="626"/>
-      <point x="421" y="645"/>
-      <point x="421" y="670" type="curve" smooth="yes"/>
-      <point x="421" y="685"/>
-      <point x="404" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>542</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>697</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="710"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="288" y="0" type="curve" smooth="yes"/>
-      <point x="126" y="0"/>
-      <point x="73" y="89"/>
-      <point x="73" y="226" type="curve" smooth="yes"/>
-      <point x="73" y="346"/>
-      <point x="129" y="562"/>
-      <point x="152" y="668" type="curve"/>
-      <point x="255" y="685" type="line"/>
-      <point x="236" y="606"/>
-      <point x="174" y="364"/>
-      <point x="174" y="249" type="curve" smooth="yes"/>
-      <point x="174" y="157"/>
-      <point x="206" y="92"/>
-      <point x="307" y="92" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="528" y="276"/>
-      <point x="560" y="425" type="curve" smooth="yes"/>
-      <point x="576" y="502"/>
-      <point x="602" y="633"/>
-      <point x="608" y="666" type="curve"/>
-      <point x="711" y="685" type="line"/>
-      <point x="707" y="662"/>
-      <point x="682" y="536"/>
-      <point x="668" y="467" type="curve" smooth="yes"/>
-      <point x="620" y="240"/>
-      <point x="548" y="0"/>
-    </contour>
-    <contour>
-      <point x="439" y="702" type="curve" smooth="yes"/>
-      <point x="372" y="702"/>
-      <point x="331" y="740"/>
-      <point x="331" y="792" type="curve" smooth="yes"/>
-      <point x="331" y="873"/>
-      <point x="419" y="942"/>
-      <point x="509" y="942" type="curve" smooth="yes"/>
-      <point x="578" y="942"/>
-      <point x="615" y="900"/>
-      <point x="615" y="850" type="curve" smooth="yes"/>
-      <point x="615" y="752"/>
-      <point x="512" y="702"/>
-    </contour>
-    <contour>
-      <point x="488" y="857" type="curve" smooth="yes"/>
-      <point x="464" y="857"/>
-      <point x="419" y="840"/>
-      <point x="419" y="810" type="curve" smooth="yes"/>
-      <point x="419" y="796"/>
-      <point x="436" y="786"/>
-      <point x="459" y="786" type="curve" smooth="yes"/>
-      <point x="488" y="786"/>
-      <point x="529" y="805"/>
-      <point x="529" y="830" type="curve" smooth="yes"/>
-      <point x="529" y="845"/>
-      <point x="512" y="857"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>702</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>857</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>331</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>529</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="473"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="495" y="473" type="line"/>
-      <point x="219" y="15" type="line"/>
-      <point x="133" y="-3" type="line"/>
-      <point x="48" y="471" type="line"/>
-      <point x="145" y="507" type="line"/>
-      <point x="204" y="156" type="line"/>
-      <point x="412" y="507" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="566"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="242" y="174" type="line"/>
-      <point x="545" y="688" type="line"/>
-      <point x="629" y="650" type="line"/>
-      <point x="252" y="12" type="line"/>
-      <point x="156" y="-3" type="line"/>
-      <point x="85" y="652" type="line"/>
-      <point x="187" y="687" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="679"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="687" y="502" type="line"/>
-      <point x="432" y="15" type="line"/>
-      <point x="340" y="-4" type="line"/>
-      <point x="331" y="296" type="line"/>
-      <point x="172" y="14" type="line"/>
-      <point x="78" y="-5" type="line"/>
-      <point x="84" y="481" type="line"/>
-      <point x="183" y="502" type="line"/>
-      <point x="178" y="196" type="line"/>
-      <point x="335" y="484" type="line"/>
-      <point x="424" y="499" type="line"/>
-      <point x="429" y="192" type="line"/>
-      <point x="579" y="485" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>331</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="904"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="961" y="686" type="line"/>
-      <point x="589" y="12" type="line"/>
-      <point x="496" y="-3" type="line"/>
-      <point x="476" y="474" type="line"/>
-      <point x="240" y="12" type="line"/>
-      <point x="148" y="-3" type="line"/>
-      <point x="94" y="667" type="line"/>
-      <point x="194" y="685" type="line"/>
-      <point x="234" y="198" type="line"/>
-      <point x="314" y="353"/>
-      <point x="397" y="517"/>
-      <point x="475" y="669" type="curve"/>
-      <point x="567" y="685" type="line"/>
-      <point x="585" y="191" type="line"/>
-      <point x="848" y="668" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="536"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="244" y="191" type="line"/>
-      <point x="13" y="-8" type="line"/>
-      <point x="-42" y="61" type="line"/>
-      <point x="197" y="261" type="line"/>
-      <point x="78" y="449" type="line"/>
-      <point x="165" y="511" type="line"/>
-      <point x="279" y="326" type="line"/>
-      <point x="496" y="511" type="line"/>
-      <point x="550" y="444" type="line"/>
-      <point x="327" y="256" type="line"/>
-      <point x="454" y="53" type="line"/>
-      <point x="368" y="-9" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>491</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="706"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="426" y="345" type="line"/>
-      <point x="595" y="54" type="line"/>
-      <point x="506" y="-10" type="line"/>
-      <point x="344" y="266" type="line"/>
-      <point x="51" y="-11" type="line"/>
-      <point x="-3" y="58" type="line"/>
-      <point x="299" y="345" type="line"/>
-      <point x="135" y="627" type="line"/>
-      <point x="224" y="691" type="line"/>
-      <point x="381" y="423" type="line"/>
-      <point x="665" y="692" type="line"/>
-      <point x="720" y="623" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="526"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="206" y="600" type="line"/>
-      <point x="407" y="731" type="line"/>
-      <point x="476" y="658" type="line"/>
-      <point x="265" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="456" y="507" type="line"/>
-      <point x="536" y="466" type="line"/>
-      <point x="93" y="-188" type="line"/>
-      <point x="14" y="-147" type="line"/>
-      <point x="166" y="77" type="line"/>
-      <point x="55" y="463" type="line"/>
-      <point x="150" y="506" type="line"/>
-      <point x="241" y="190" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="654"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="317" y="772" type="line"/>
-      <point x="522" y="906" type="line"/>
-      <point x="592" y="831" type="line"/>
-      <point x="376" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="336" y="318" type="line"/>
-      <point x="625" y="677" type="line"/>
-      <point x="738" y="677" type="line"/>
-      <point x="193" y="0" type="line"/>
-      <point x="80" y="0" type="line"/>
-      <point x="258" y="223" type="line"/>
-      <point x="90" y="677" type="line"/>
-      <point x="202" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="526"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="324" y="672" type="line"/>
-      <point x="289" y="561" type="line"/>
-      <point x="172" y="546" type="line"/>
-      <point x="208" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="490" y="672" type="line"/>
-      <point x="455" y="561" type="line"/>
-      <point x="337" y="546" type="line"/>
-      <point x="374" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="456" y="508" type="line"/>
-      <point x="536" y="467" type="line"/>
-      <point x="93" y="-187" type="line"/>
-      <point x="14" y="-146" type="line"/>
-      <point x="166" y="78" type="line"/>
-      <point x="55" y="464" type="line"/>
-      <point x="150" y="507" type="line"/>
-      <point x="241" y="191" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="654"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="434" y="813" type="line"/>
-      <point x="396" y="689" type="line"/>
-      <point x="275" y="674" type="line"/>
-      <point x="315" y="798" type="line"/>
-    </contour>
-    <contour>
-      <point x="603" y="813" type="line"/>
-      <point x="565" y="689" type="line"/>
-      <point x="444" y="674" type="line"/>
-      <point x="484" y="798" type="line"/>
-    </contour>
-    <contour>
-      <point x="336" y="318" type="line"/>
-      <point x="625" y="677" type="line"/>
-      <point x="738" y="677" type="line"/>
-      <point x="193" y="0" type="line"/>
-      <point x="80" y="0" type="line"/>
-      <point x="258" y="223" type="line"/>
-      <point x="90" y="677" type="line"/>
-      <point x="202" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="611"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="237" y="262" type="line"/>
-      <point x="96" y="262" type="line"/>
-      <point x="133" y="356" type="line"/>
-      <point x="218" y="356" type="line"/>
-      <point x="135" y="672" type="line"/>
-      <point x="240" y="672" type="line"/>
-      <point x="314" y="391" type="line"/>
-      <point x="515" y="672" type="line"/>
-      <point x="620" y="672" type="line"/>
-      <point x="393" y="356" type="line"/>
-      <point x="492" y="356" type="line"/>
-      <point x="454" y="262" type="line"/>
-      <point x="332" y="262" type="line"/>
-      <point x="320" y="206" type="line"/>
-      <point x="460" y="206" type="line"/>
-      <point x="422" y="112" type="line"/>
-      <point x="300" y="112" type="line"/>
-      <point x="279" y="12" type="line"/>
-      <point x="180" y="-5" type="line"/>
-      <point x="205" y="112" type="line"/>
-      <point x="64" y="112" type="line"/>
-      <point x="101" y="206" type="line"/>
-      <point x="225" y="206" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,17 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="526"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="456" y="508" type="line"/>
-      <point x="536" y="467" type="line"/>
-      <point x="93" y="-187" type="line"/>
-      <point x="14" y="-146" type="line"/>
-      <point x="166" y="78" type="line"/>
-      <point x="55" y="464" type="line"/>
-      <point x="150" y="507" type="line"/>
-      <point x="241" y="191" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="654"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="336" y="318" type="line"/>
-      <point x="625" y="677" type="line"/>
-      <point x="738" y="677" type="line"/>
-      <point x="193" y="0" type="line"/>
-      <point x="80" y="0" type="line"/>
-      <point x="258" y="223" type="line"/>
-      <point x="90" y="677" type="line"/>
-      <point x="202" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="479"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="356" y="0" type="line"/>
-      <point x="0" y="0" type="line"/>
-      <point x="-19" y="68" type="line"/>
-      <point x="322" y="406" type="line"/>
-      <point x="73" y="406" type="line"/>
-      <point x="110" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="471" y="435" type="line"/>
-      <point x="131" y="96" type="line"/>
-      <point x="393" y="96" type="line"/>
-    </contour>
-    <contour>
-      <point x="184" y="600" type="line"/>
-      <point x="385" y="731" type="line"/>
-      <point x="454" y="658" type="line"/>
-      <point x="242" y="540" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="647"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="319" y="772" type="line"/>
-      <point x="524" y="906" type="line"/>
-      <point x="595" y="831" type="line"/>
-      <point x="378" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="22" y="0" type="line"/>
-      <point x="2" y="77" type="line"/>
-      <point x="509" y="578" type="line"/>
-      <point x="137" y="578" type="line"/>
-      <point x="176" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="656" y="603" type="line"/>
-      <point x="148" y="103" type="line"/>
-      <point x="540" y="103" type="line"/>
-      <point x="502" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="479"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="447" y="732" type="line"/>
-      <point x="488" y="657" type="line"/>
-      <point x="290" y="522" type="line"/>
-      <point x="172" y="662" type="line"/>
-      <point x="251" y="732" type="line"/>
-      <point x="322" y="649" type="line"/>
-    </contour>
-    <contour>
-      <point x="356" y="0" type="line"/>
-      <point x="0" y="0" type="line"/>
-      <point x="-19" y="68" type="line"/>
-      <point x="322" y="406" type="line"/>
-      <point x="73" y="406" type="line"/>
-      <point x="110" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="471" y="435" type="line"/>
-      <point x="131" y="96" type="line"/>
-      <point x="393" y="96" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="647"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="561" y="907" type="line"/>
-      <point x="604" y="829" type="line"/>
-      <point x="404" y="701" type="line"/>
-      <point x="280" y="835" type="line"/>
-      <point x="360" y="907" type="line"/>
-      <point x="433" y="822" type="line"/>
-    </contour>
-    <contour>
-      <point x="22" y="0" type="line"/>
-      <point x="2" y="77" type="line"/>
-      <point x="509" y="578" type="line"/>
-      <point x="137" y="578" type="line"/>
-      <point x="176" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="656" y="603" type="line"/>
-      <point x="148" y="103" type="line"/>
-      <point x="540" y="103" type="line"/>
-      <point x="502" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="479"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="390" y="672" type="line"/>
-      <point x="356" y="561" type="line"/>
-      <point x="238" y="546" type="line"/>
-      <point x="275" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="356" y="0" type="line"/>
-      <point x="0" y="0" type="line"/>
-      <point x="-19" y="68" type="line"/>
-      <point x="322" y="406" type="line"/>
-      <point x="73" y="406" type="line"/>
-      <point x="110" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="471" y="435" type="line"/>
-      <point x="131" y="96" type="line"/>
-      <point x="393" y="96" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="647"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="22" y="0" type="line"/>
-      <point x="2" y="77" type="line"/>
-      <point x="509" y="578" type="line"/>
-      <point x="137" y="578" type="line"/>
-      <point x="176" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="656" y="603" type="line"/>
-      <point x="148" y="103" type="line"/>
-      <point x="540" y="103" type="line"/>
-      <point x="502" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="499" y="834" type="line"/>
-      <point x="463" y="720" type="line"/>
-      <point x="341" y="704" type="line"/>
-      <point x="380" y="819" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="640"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="131" y="-3"/>
-      <point x="69" y="96"/>
-      <point x="69" y="225" type="curve" smooth="yes"/>
-      <point x="69" y="444"/>
-      <point x="242" y="669"/>
-      <point x="404" y="669" type="curve" smooth="yes"/>
-      <point x="512" y="669"/>
-      <point x="573" y="571"/>
-      <point x="573" y="443" type="curve" smooth="yes"/>
-      <point x="573" y="219"/>
-      <point x="400" y="-3"/>
-    </contour>
-    <contour>
-      <point x="384" y="574" type="curve" smooth="yes"/>
-      <point x="287" y="574"/>
-      <point x="165" y="413"/>
-      <point x="165" y="243" type="curve" smooth="yes"/>
-      <point x="165" y="159"/>
-      <point x="198" y="93"/>
-      <point x="260" y="93" type="curve" smooth="yes"/>
-      <point x="357" y="93"/>
-      <point x="478" y="254"/>
-      <point x="478" y="423" type="curve" smooth="yes"/>
-      <point x="478" y="509"/>
-      <point x="444" y="574"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>574</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="479"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="356" y="0" type="line"/>
-      <point x="0" y="0" type="line"/>
-      <point x="-19" y="68" type="line"/>
-      <point x="322" y="406" type="line"/>
-      <point x="73" y="406" type="line"/>
-      <point x="110" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="471" y="435" type="line"/>
-      <point x="131" y="96" type="line"/>
-      <point x="393" y="96" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="647"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="22" y="0" type="line"/>
-      <point x="2" y="77" type="line"/>
-      <point x="509" y="578" type="line"/>
-      <point x="137" y="578" type="line"/>
-      <point x="176" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="656" y="603" type="line"/>
-      <point x="148" y="103" type="line"/>
-      <point x="540" y="103" type="line"/>
-      <point x="502" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/features.fea 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1290 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue Angular</string>
-    <key>styleName</key>
-    <string>Bold</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Angular Bold</string>
-    <key>styleMapStyleName</key>
-    <string>bold</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>689</integer>
-    <key>xHeight</key>
-    <integer>515</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>0</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 04:49:02</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Angular Bold</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue Angular</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Bold</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>700</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>942</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>247</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>309</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeueAngular-Bold</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Angular Bold</string>
-    <key>postscriptWeightName</key>
-    <string>Bold</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-3</integer>
-      <integer>0</integer>
-      <integer>515</integer>
-      <integer>515</integer>
-      <integer>689</integer>
-      <integer>689</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-183</integer>
-      <integer>-183</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <true/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue Angular</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="530"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="141" y="600" type="line"/>
-      <point x="314" y="731" type="line"/>
-      <point x="398" y="658" type="line"/>
-      <point x="212" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="649"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="198" y="772" type="line"/>
-      <point x="365" y="906" type="line"/>
-      <point x="451" y="831" type="line"/>
-      <point x="271" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="530"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="278" y="626" type="curve" smooth="yes"/>
-      <point x="324" y="626"/>
-      <point x="354" y="649"/>
-      <point x="375" y="706" type="curve"/>
-      <point x="439" y="642" type="line"/>
-      <point x="416" y="575"/>
-      <point x="350" y="538"/>
-      <point x="283" y="538" type="curve" smooth="yes"/>
-      <point x="210" y="538"/>
-      <point x="147" y="572"/>
-      <point x="118" y="637" type="curve"/>
-      <point x="178" y="698" type="line"/>
-      <point x="216" y="629"/>
-      <point x="251" y="626"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="649"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-    <contour>
-      <point x="330" y="806" type="curve" smooth="yes"/>
-      <point x="376" y="806"/>
-      <point x="406" y="829"/>
-      <point x="427" y="886" type="curve"/>
-      <point x="491" y="822" type="line"/>
-      <point x="468" y="755"/>
-      <point x="402" y="718"/>
-      <point x="335" y="718" type="curve" smooth="yes"/>
-      <point x="262" y="718"/>
-      <point x="199" y="752"/>
-      <point x="170" y="817" type="curve"/>
-      <point x="230" y="878" type="line"/>
-      <point x="268" y="809"/>
-      <point x="303" y="806"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="530"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="179" y="520" type="line"/>
-      <point x="120" y="585" type="line"/>
-      <point x="291" y="720" type="line"/>
-      <point x="439" y="580" type="line"/>
-      <point x="375" y="521" type="line"/>
-      <point x="285" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="649"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="223" y="690" type="line"/>
-      <point x="163" y="756" type="line"/>
-      <point x="337" y="895" type="line"/>
-      <point x="489" y="751" type="line"/>
-      <point x="423" y="691" type="line"/>
-      <point x="331" y="773" type="line"/>
-    </contour>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="526"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="124" y="570" type="line"/>
-      <point x="297" y="711" type="line"/>
-      <point x="381" y="638" type="line"/>
-      <point x="195" y="510" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>201</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>124</integer>
-            <key>width</key>
-            <integer>257</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="530"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="261" y="672" type="line"/>
-      <point x="250" y="561" type="line"/>
-      <point x="135" y="546" type="line"/>
-      <point x="149" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="427" y="672" type="line"/>
-      <point x="415" y="561" type="line"/>
-      <point x="301" y="546" type="line"/>
-      <point x="314" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="649"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-    <contour>
-      <point x="312" y="833" type="line"/>
-      <point x="300" y="719" type="line"/>
-      <point x="182" y="704" type="line"/>
-      <point x="196" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="833" type="line"/>
-      <point x="470" y="719" type="line"/>
-      <point x="352" y="704" type="line"/>
-      <point x="366" y="818" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="890"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="605" y="0" type="curve" smooth="yes"/>
-      <point x="549" y="0"/>
-      <point x="496" y="21"/>
-      <point x="455" y="54" type="curve"/>
-      <point x="455" y="13" type="line"/>
-      <point x="358" y="-5" type="line"/>
-      <point x="358" y="34" type="line"/>
-      <point x="326" y="18"/>
-      <point x="289" y="6"/>
-      <point x="249" y="6" type="curve" smooth="yes"/>
-      <point x="137" y="6"/>
-      <point x="55" y="95"/>
-      <point x="55" y="226" type="curve" smooth="yes"/>
-      <point x="55" y="327"/>
-      <point x="120" y="512"/>
-      <point x="294" y="512" type="curve" smooth="yes"/>
-      <point x="347" y="512"/>
-      <point x="404" y="492"/>
-      <point x="455" y="466" type="curve"/>
-      <point x="455" y="438" type="line"/>
-      <point x="490" y="475"/>
-      <point x="540" y="502"/>
-      <point x="605" y="502" type="curve" smooth="yes"/>
-      <point x="697" y="502"/>
-      <point x="774" y="426"/>
-      <point x="800" y="335" type="curve"/>
-      <point x="482" y="158" type="line"/>
-      <point x="509" y="122"/>
-      <point x="556" y="92"/>
-      <point x="605" y="92" type="curve" smooth="yes"/>
-      <point x="646" y="92"/>
-      <point x="688" y="115"/>
-      <point x="727" y="156" type="curve"/>
-      <point x="794" y="93" type="line"/>
-      <point x="737" y="33"/>
-      <point x="669" y="0"/>
-    </contour>
-    <contour>
-      <point x="153" y="227" type="curve" smooth="yes"/>
-      <point x="153" y="172"/>
-      <point x="178" y="103"/>
-      <point x="247" y="102" type="curve" smooth="yes"/>
-      <point x="287" y="102"/>
-      <point x="333" y="126"/>
-      <point x="356" y="143" type="curve"/>
-      <point x="361" y="404" type="line"/>
-      <point x="344" y="409"/>
-      <point x="317" y="417"/>
-      <point x="298" y="417" type="curve" smooth="yes"/>
-      <point x="191" y="417"/>
-      <point x="153" y="296"/>
-    </contour>
-    <contour>
-      <point x="455" y="247" type="curve"/>
-      <point x="680" y="375" type="line"/>
-      <point x="661" y="396"/>
-      <point x="632" y="410"/>
-      <point x="606" y="410" type="curve" smooth="yes"/>
-      <point x="516" y="410"/>
-      <point x="455" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1075"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="167" y="215" type="line"/>
-      <point x="148" y="313" type="line"/>
-      <point x="253" y="334" type="line"/>
-      <point x="497" y="681" type="line"/>
-      <point x="975" y="681" type="line"/>
-      <point x="958" y="582" type="line"/>
-      <point x="575" y="582" type="line"/>
-      <point x="575" y="402" type="line"/>
-      <point x="941" y="402" type="line"/>
-      <point x="912" y="304" type="line"/>
-      <point x="575" y="304" type="line"/>
-      <point x="575" y="99" type="line"/>
-      <point x="985" y="99" type="line"/>
-      <point x="950" y="0" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="476" y="281" type="line"/>
-      <point x="307" y="246" type="line"/>
-      <point x="129" y="-6" type="line"/>
-      <point x="44" y="39" type="line"/>
-    </contour>
-    <contour>
-      <point x="476" y="379" type="line"/>
-      <point x="476" y="484" type="line"/>
-      <point x="389" y="361" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>476</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="530"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,26 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="649"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="530"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="371" y="579" type="line"/>
-      <point x="291" y="530" type="line"/>
-      <point x="130" y="681" type="line"/>
-      <point x="226" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="649"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="447" y="750" type="line"/>
-      <point x="364" y="700" type="line"/>
-      <point x="209" y="856" type="line"/>
-      <point x="308" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="688"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="503" y="170" type="curve"/>
-      <point x="602" y="51" type="line"/>
-      <point x="530" y="-9" type="line"/>
-      <point x="450" y="86" type="line"/>
-      <point x="398" y="24"/>
-      <point x="322" y="-4"/>
-      <point x="268" y="-4" type="curve" smooth="yes"/>
-      <point x="169" y="-4"/>
-      <point x="61" y="70"/>
-      <point x="61" y="187" type="curve" smooth="yes"/>
-      <point x="61" y="291"/>
-      <point x="127" y="345"/>
-      <point x="196" y="385" type="curve"/>
-      <point x="169" y="419"/>
-      <point x="140" y="468"/>
-      <point x="140" y="521" type="curve" smooth="yes"/>
-      <point x="140" y="601"/>
-      <point x="215" y="673"/>
-      <point x="296" y="673" type="curve" smooth="yes"/>
-      <point x="377" y="673"/>
-      <point x="453" y="600"/>
-      <point x="453" y="524" type="curve" smooth="yes"/>
-      <point x="453" y="430"/>
-      <point x="395" y="392"/>
-      <point x="344" y="359" type="curve"/>
-      <point x="434" y="252" type="line"/>
-      <point x="444" y="282"/>
-      <point x="453" y="321"/>
-      <point x="464" y="376" type="curve"/>
-      <point x="542" y="286" type="line"/>
-      <point x="529" y="236"/>
-      <point x="516" y="198"/>
-    </contour>
-    <contour>
-      <point x="235" y="521" type="curve" smooth="yes"/>
-      <point x="235" y="491"/>
-      <point x="260" y="455"/>
-      <point x="282" y="430" type="curve"/>
-      <point x="356" y="471"/>
-      <point x="359" y="497"/>
-      <point x="359" y="524" type="curve" smooth="yes"/>
-      <point x="359" y="551"/>
-      <point x="327" y="579"/>
-      <point x="296" y="579" type="curve" smooth="yes"/>
-      <point x="268" y="579"/>
-      <point x="235" y="554"/>
-    </contour>
-    <contour>
-      <point x="268" y="91" type="curve" smooth="yes"/>
-      <point x="301" y="91"/>
-      <point x="353" y="115"/>
-      <point x="387" y="160" type="curve"/>
-      <point x="261" y="312" type="line"/>
-      <point x="206" y="282"/>
-      <point x="155" y="246"/>
-      <point x="155" y="187" type="curve" smooth="yes"/>
-      <point x="155" y="121"/>
-      <point x="223" y="91"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="536"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="350" y="18" type="curve"/>
-      <point x="350" y="39" type="line"/>
-      <point x="318" y="23"/>
-      <point x="281" y="11"/>
-      <point x="240" y="11" type="curve" smooth="yes"/>
-      <point x="129" y="11"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="0" type="line"/>
-      <point x="376" y="-44" type="line" smooth="yes"/>
-      <point x="358" y="-55"/>
-      <point x="335" y="-70"/>
-      <point x="335" y="-96" type="curve" smooth="yes"/>
-      <point x="335" y="-110"/>
-      <point x="348" y="-122"/>
-      <point x="363" y="-122" type="curve" smooth="yes"/>
-      <point x="394" y="-122"/>
-      <point x="415" y="-108"/>
-      <point x="443" y="-85" type="curve"/>
-      <point x="485" y="-131" type="line"/>
-      <point x="459" y="-164"/>
-      <point x="408" y="-196"/>
-      <point x="353" y="-196" type="curve" smooth="yes"/>
-      <point x="295" y="-196"/>
-      <point x="244" y="-163"/>
-      <point x="244" y="-104" type="curve" smooth="yes"/>
-      <point x="244" y="-38"/>
-      <point x="298" y="-11"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>74</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>11</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>244</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="663"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="585" y="45" type="line"/>
-      <point x="466" y="-34" type="line" smooth="yes"/>
-      <point x="448" y="-46"/>
-      <point x="425" y="-60"/>
-      <point x="425" y="-86" type="curve" smooth="yes"/>
-      <point x="425" y="-100"/>
-      <point x="438" y="-112"/>
-      <point x="453" y="-112" type="curve" smooth="yes"/>
-      <point x="474" y="-112"/>
-      <point x="496" y="-98"/>
-      <point x="524" y="-75" type="curve"/>
-      <point x="575" y="-131" type="line"/>
-      <point x="549" y="-164"/>
-      <point x="498" y="-196"/>
-      <point x="453" y="-196" type="curve" smooth="yes"/>
-      <point x="385" y="-196"/>
-      <point x="334" y="-161"/>
-      <point x="334" y="-94" type="curve" smooth="yes"/>
-      <point x="334" y="-28"/>
-      <point x="387" y="3"/>
-      <point x="434" y="30" type="curve" smooth="yes"/>
-      <point x="478" y="55" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-      <point x="375" y="684" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="530"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="264" y="542" type="curve" smooth="yes"/>
-      <point x="188" y="542"/>
-      <point x="135" y="592"/>
-      <point x="135" y="655" type="curve" smooth="yes"/>
-      <point x="135" y="726"/>
-      <point x="201" y="782"/>
-      <point x="283" y="782" type="curve" smooth="yes"/>
-      <point x="362" y="782"/>
-      <point x="412" y="727"/>
-      <point x="412" y="668" type="curve" smooth="yes"/>
-      <point x="412" y="584"/>
-      <point x="334" y="542"/>
-    </contour>
-    <contour>
-      <point x="280" y="697" type="curve" smooth="yes"/>
-      <point x="257" y="697"/>
-      <point x="221" y="682"/>
-      <point x="221" y="655" type="curve" smooth="yes"/>
-      <point x="221" y="638"/>
-      <point x="241" y="626"/>
-      <point x="266" y="626" type="curve" smooth="yes"/>
-      <point x="294" y="626"/>
-      <point x="328" y="643"/>
-      <point x="328" y="666" type="curve" smooth="yes"/>
-      <point x="328" y="683"/>
-      <point x="306" y="697"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>542</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>697</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="649"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="314" y="702" type="curve" smooth="yes"/>
-      <point x="238" y="702"/>
-      <point x="185" y="752"/>
-      <point x="185" y="815" type="curve" smooth="yes"/>
-      <point x="185" y="886"/>
-      <point x="251" y="942"/>
-      <point x="333" y="942" type="curve" smooth="yes"/>
-      <point x="412" y="942"/>
-      <point x="462" y="887"/>
-      <point x="462" y="828" type="curve" smooth="yes"/>
-      <point x="462" y="744"/>
-      <point x="384" y="702"/>
-    </contour>
-    <contour>
-      <point x="330" y="857" type="curve" smooth="yes"/>
-      <point x="307" y="857"/>
-      <point x="271" y="842"/>
-      <point x="271" y="815" type="curve" smooth="yes"/>
-      <point x="271" y="798"/>
-      <point x="291" y="786"/>
-      <point x="316" y="786" type="curve" smooth="yes"/>
-      <point x="344" y="786"/>
-      <point x="378" y="803"/>
-      <point x="378" y="826" type="curve" smooth="yes"/>
-      <point x="378" y="843"/>
-      <point x="356" y="857"/>
-    </contour>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>702</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>857</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>378</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="526"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="151" y="644" type="line"/>
-      <point x="92" y="718" type="line"/>
-      <point x="262" y="854" type="line"/>
-      <point x="410" y="714" type="line"/>
-      <point x="346" y="645" type="line"/>
-      <point x="256" y="726" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>210</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>318</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="671"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="492" y="357" type="curve"/>
-      <point x="581" y="314" type="line"/>
-      <point x="567" y="272"/>
-      <point x="519" y="136"/>
-      <point x="410" y="136" type="curve" smooth="yes"/>
-      <point x="341" y="136"/>
-      <point x="308" y="172"/>
-      <point x="278" y="214" type="curve" smooth="yes"/>
-      <point x="257" y="244"/>
-      <point x="242" y="261"/>
-      <point x="223" y="261" type="curve" smooth="yes"/>
-      <point x="176" y="261"/>
-      <point x="149" y="172"/>
-      <point x="146" y="157" type="curve"/>
-      <point x="60" y="200" type="line"/>
-      <point x="81" y="275"/>
-      <point x="135" y="366"/>
-      <point x="223" y="366" type="curve" smooth="yes"/>
-      <point x="291" y="366"/>
-      <point x="325" y="330"/>
-      <point x="354" y="289" type="curve" smooth="yes"/>
-      <point x="376" y="259"/>
-      <point x="390" y="241"/>
-      <point x="410" y="241" type="curve" smooth="yes"/>
-      <point x="439" y="241"/>
-      <point x="473" y="285"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="443"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="288" y="514" type="line"/>
-      <point x="327" y="460" type="line"/>
-      <point x="249" y="404" type="line"/>
-      <point x="209" y="459" type="line"/>
-      <point x="169" y="404" type="line"/>
-      <point x="92" y="460" type="line"/>
-      <point x="132" y="514" type="line"/>
-      <point x="67" y="535" type="line"/>
-      <point x="97" y="626" type="line"/>
-      <point x="162" y="605" type="line"/>
-      <point x="162" y="673" type="line"/>
-      <point x="257" y="673" type="line"/>
-      <point x="257" y="605" type="line"/>
-      <point x="322" y="626" type="line"/>
-      <point x="351" y="534" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>269</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="854"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="416" y="7" type="curve" smooth="yes"/>
-      <point x="497" y="7"/>
-      <point x="548" y="42"/>
-      <point x="580" y="61" type="curve"/>
-      <point x="672" y="18" type="line"/>
-      <point x="660" y="7"/>
-      <point x="555" y="-86"/>
-      <point x="416" y="-86" type="curve" smooth="yes"/>
-      <point x="227" y="-86"/>
-      <point x="71" y="66"/>
-      <point x="71" y="252" type="curve" smooth="yes"/>
-      <point x="71" y="455"/>
-      <point x="223" y="607"/>
-      <point x="424" y="607" type="curve" smooth="yes"/>
-      <point x="607" y="607"/>
-      <point x="750" y="467"/>
-      <point x="750" y="282" type="curve" smooth="yes"/>
-      <point x="750" y="174"/>
-      <point x="689" y="85"/>
-      <point x="582" y="85" type="curve"/>
-      <point x="534" y="86"/>
-      <point x="480" y="111"/>
-      <point x="451" y="146" type="curve"/>
-      <point x="424" y="118"/>
-      <point x="391" y="98"/>
-      <point x="349" y="98" type="curve" smooth="yes"/>
-      <point x="274" y="98"/>
-      <point x="222" y="149"/>
-      <point x="222" y="238" type="curve" smooth="yes"/>
-      <point x="222" y="340"/>
-      <point x="297" y="435"/>
-      <point x="399" y="435" type="curve" smooth="yes"/>
-      <point x="436" y="435"/>
-      <point x="467" y="431"/>
-      <point x="513" y="397" type="curve"/>
-      <point x="457" y="321" type="line"/>
-      <point x="428" y="341"/>
-      <point x="415" y="341"/>
-      <point x="399" y="341" type="curve" smooth="yes"/>
-      <point x="351" y="341"/>
-      <point x="316" y="289"/>
-      <point x="316" y="238" type="curve" smooth="yes"/>
-      <point x="316" y="207"/>
-      <point x="331" y="192"/>
-      <point x="349" y="192" type="curve" smooth="yes"/>
-      <point x="387" y="192"/>
-      <point x="427" y="272"/>
-      <point x="441" y="304" type="curve"/>
-      <point x="527" y="272" type="line"/>
-      <point x="519" y="245"/>
-      <point x="519" y="238"/>
-      <point x="519" y="229" type="curve" smooth="yes"/>
-      <point x="519" y="202"/>
-      <point x="543" y="180"/>
-      <point x="583" y="180" type="curve" smooth="yes"/>
-      <point x="633" y="180"/>
-      <point x="656" y="226"/>
-      <point x="656" y="282" type="curve" smooth="yes"/>
-      <point x="656" y="397"/>
-      <point x="577" y="512"/>
-      <point x="424" y="512" type="curve" smooth="yes"/>
-      <point x="295" y="512"/>
-      <point x="166" y="423"/>
-      <point x="166" y="252" type="curve" smooth="yes"/>
-      <point x="166" y="92"/>
-      <point x="310" y="7"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-86</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>341</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>512</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="539"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="396" y="701" type="curve"/>
-      <point x="463" y="669" type="line"/>
-      <point x="452" y="638"/>
-      <point x="418" y="536"/>
-      <point x="317" y="536" type="curve" smooth="yes"/>
-      <point x="285" y="536"/>
-      <point x="258" y="553"/>
-      <point x="236" y="584" type="curve" smooth="yes"/>
-      <point x="220" y="607"/>
-      <point x="209" y="619"/>
-      <point x="194" y="619" type="curve" smooth="yes"/>
-      <point x="159" y="619"/>
-      <point x="139" y="563"/>
-      <point x="137" y="551" type="curve"/>
-      <point x="72" y="584" type="line"/>
-      <point x="88" y="640"/>
-      <point x="128" y="708"/>
-      <point x="206" y="708" type="curve" smooth="yes"/>
-      <point x="245" y="708"/>
-      <point x="271" y="691"/>
-      <point x="293" y="660" type="curve" smooth="yes"/>
-      <point x="309" y="638"/>
-      <point x="320" y="624"/>
-      <point x="335" y="624" type="curve" smooth="yes"/>
-      <point x="356" y="624"/>
-      <point x="382" y="647"/>
-    </contour>
-    <contour>
-      <point x="446" y="466" type="curve"/>
-      <point x="446" y="13" type="line"/>
-      <point x="350" y="-5" type="line"/>
-      <point x="350" y="34" type="line"/>
-      <point x="318" y="18"/>
-      <point x="281" y="6"/>
-      <point x="240" y="6" type="curve" smooth="yes"/>
-      <point x="129" y="6"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="111" y="512"/>
-      <point x="285" y="512" type="curve" smooth="yes"/>
-      <point x="339" y="512"/>
-      <point x="395" y="492"/>
-    </contour>
-    <contour>
-      <point x="144" y="227" type="curve" smooth="yes"/>
-      <point x="144" y="172"/>
-      <point x="170" y="103"/>
-      <point x="239" y="102" type="curve" smooth="yes"/>
-      <point x="279" y="102"/>
-      <point x="324" y="126"/>
-      <point x="348" y="143" type="curve"/>
-      <point x="352" y="404" type="line"/>
-      <point x="335" y="412"/>
-      <point x="309" y="417"/>
-      <point x="290" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>350</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="649"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="375" y="684" type="line"/>
-      <point x="585" y="45" type="line"/>
-      <point x="501" y="-12" type="line"/>
-      <point x="417" y="240" type="line"/>
-      <point x="204" y="195" type="line"/>
-      <point x="129" y="-8" type="line"/>
-      <point x="42" y="36" type="line"/>
-      <point x="93" y="171" type="line"/>
-      <point x="70" y="168" type="line"/>
-      <point x="53" y="264" type="line"/>
-      <point x="133" y="279" type="line"/>
-      <point x="277" y="666" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="303" type="line"/>
-      <point x="387" y="334" type="line"/>
-      <point x="325" y="518" type="line"/>
-    </contour>
-    <contour>
-      <point x="451" y="870" type="curve"/>
-      <point x="518" y="838" type="line"/>
-      <point x="507" y="807"/>
-      <point x="473" y="705"/>
-      <point x="372" y="705" type="curve" smooth="yes"/>
-      <point x="340" y="705"/>
-      <point x="313" y="722"/>
-      <point x="291" y="753" type="curve" smooth="yes"/>
-      <point x="275" y="776"/>
-      <point x="264" y="788"/>
-      <point x="249" y="788" type="curve" smooth="yes"/>
-      <point x="214" y="788"/>
-      <point x="194" y="732"/>
-      <point x="192" y="720" type="curve"/>
-      <point x="127" y="753" type="line"/>
-      <point x="143" y="809"/>
-      <point x="183" y="877"/>
-      <point x="261" y="877" type="curve" smooth="yes"/>
-      <point x="300" y="877"/>
-      <point x="326" y="860"/>
-      <point x="348" y="829" type="curve" smooth="yes"/>
-      <point x="364" y="807"/>
-      <point x="375" y="793"/>
-      <point x="390" y="793" type="curve" smooth="yes"/>
-      <point x="411" y="793"/>
-      <point x="437" y="816"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="518"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="117" y="676" type="line"/>
-      <point x="488" y="0" type="line"/>
-      <point x="380" y="0" type="line"/>
-      <point x="10" y="676" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="281"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="182" y="-52" type="line"/>
-      <point x="88" y="-69" type="line"/>
-      <point x="88" y="719" type="line"/>
-      <point x="182" y="737" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="554"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="311" y="491" type="curve" smooth="yes"/>
-      <point x="427" y="491"/>
-      <point x="483" y="372"/>
-      <point x="483" y="266" type="curve" smooth="yes"/>
-      <point x="483" y="214"/>
-      <point x="479" y="1"/>
-      <point x="261" y="1" type="curve" smooth="yes"/>
-      <point x="225" y="1"/>
-      <point x="187" y="8"/>
-      <point x="158" y="16" type="curve"/>
-      <point x="158" y="-5" type="line"/>
-      <point x="62" y="12" type="line"/>
-      <point x="62" y="661" type="line"/>
-      <point x="158" y="679" type="line"/>
-      <point x="158" y="448" type="line"/>
-      <point x="197" y="476"/>
-      <point x="249" y="491"/>
-    </contour>
-    <contour>
-      <point x="254" y="95" type="curve" smooth="yes"/>
-      <point x="352" y="95"/>
-      <point x="389" y="169"/>
-      <point x="389" y="266" type="curve" smooth="yes"/>
-      <point x="389" y="323"/>
-      <point x="367" y="395"/>
-      <point x="298" y="395" type="curve" smooth="yes"/>
-      <point x="215" y="395"/>
-      <point x="158" y="346"/>
-      <point x="158" y="287" type="curve" smooth="yes"/>
-      <point x="158" y="112" type="line"/>
-      <point x="179" y="105"/>
-      <point x="217" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="628"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="281" y="681" type="line" smooth="yes"/>
-      <point x="421" y="681"/>
-      <point x="505" y="610"/>
-      <point x="505" y="493" type="curve" smooth="yes"/>
-      <point x="505" y="443"/>
-      <point x="479" y="403"/>
-      <point x="438" y="374" type="curve"/>
-      <point x="498" y="355"/>
-      <point x="561" y="293"/>
-      <point x="561" y="212" type="curve" smooth="yes"/>
-      <point x="561" y="20"/>
-      <point x="270" y="0"/>
-      <point x="147" y="0" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="158" y="309" type="line"/>
-      <point x="158" y="96" type="line"/>
-      <point x="160.197" y="95.9759"/>
-      <point x="162.466" y="95.9634"/>
-      <point x="164.802" y="95.9634" type="curve" smooth="yes"/>
-      <point x="259.255" y="95.9634"/>
-      <point x="464" y="116.366"/>
-      <point x="464" y="212" type="curve" smooth="yes"/>
-      <point x="464" y="294"/>
-      <point x="364" y="309"/>
-      <point x="306" y="309" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="158" y="584" type="line"/>
-      <point x="158" y="405" type="line"/>
-      <point x="265" y="405" type="line" smooth="yes"/>
-      <point x="327" y="405"/>
-      <point x="408" y="423"/>
-      <point x="408" y="493" type="curve" smooth="yes"/>
-      <point x="408" y="535"/>
-      <point x="386" y="584"/>
-      <point x="281" y="584" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>309</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="400"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="64" y="310" type="curve"/>
-      <point x="64" y="379" type="line"/>
-      <point x="102" y="395"/>
-      <point x="125" y="420"/>
-      <point x="125" y="453" type="curve" smooth="yes"/>
-      <point x="125" y="625" type="line" smooth="yes"/>
-      <point x="125" y="746"/>
-      <point x="258" y="781"/>
-      <point x="328" y="782" type="curve"/>
-      <point x="326" y="688" type="line"/>
-      <point x="267" y="686"/>
-      <point x="220" y="663"/>
-      <point x="220" y="625" type="curve" smooth="yes"/>
-      <point x="220" y="454" type="line" smooth="yes"/>
-      <point x="220" y="408"/>
-      <point x="204" y="380"/>
-      <point x="167" y="341" type="curve"/>
-      <point x="191" y="315"/>
-      <point x="220" y="284"/>
-      <point x="220" y="228" type="curve" smooth="yes"/>
-      <point x="220" y="44" type="line" smooth="yes"/>
-      <point x="220" y="10"/>
-      <point x="256" y="-15"/>
-      <point x="329" y="-21" type="curve"/>
-      <point x="327" y="-115" type="line"/>
-      <point x="257" y="-113"/>
-      <point x="125" y="-77"/>
-      <point x="125" y="44" type="curve" smooth="yes"/>
-      <point x="125" y="236" type="line" smooth="yes"/>
-      <point x="125" y="269"/>
-      <point x="102" y="294"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-115</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="400"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="312" y="357" type="curve"/>
-      <point x="312" y="288" type="line"/>
-      <point x="274" y="272"/>
-      <point x="251" y="247"/>
-      <point x="251" y="214" type="curve" smooth="yes"/>
-      <point x="251" y="42" type="line" smooth="yes"/>
-      <point x="251" y="-79"/>
-      <point x="118" y="-114"/>
-      <point x="48" y="-115" type="curve"/>
-      <point x="50" y="-21" type="line"/>
-      <point x="109" y="-19"/>
-      <point x="156" y="4"/>
-      <point x="156" y="42" type="curve" smooth="yes"/>
-      <point x="156" y="213" type="line" smooth="yes"/>
-      <point x="156" y="259"/>
-      <point x="172" y="287"/>
-      <point x="209" y="326" type="curve"/>
-      <point x="185" y="352"/>
-      <point x="156" y="383"/>
-      <point x="156" y="439" type="curve" smooth="yes"/>
-      <point x="156" y="623" type="line" smooth="yes"/>
-      <point x="156" y="657"/>
-      <point x="120" y="682"/>
-      <point x="47" y="688" type="curve"/>
-      <point x="49" y="782" type="line"/>
-      <point x="119" y="780"/>
-      <point x="251" y="744"/>
-      <point x="251" y="623" type="curve" smooth="yes"/>
-      <point x="251" y="431" type="line" smooth="yes"/>
-      <point x="251" y="398"/>
-      <point x="274" y="373"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-115</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="341"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="252" y="-113" type="line"/>
-      <point x="58" y="-113" type="line"/>
-      <point x="58" y="778" type="line"/>
-      <point x="283" y="778" type="line"/>
-      <point x="266" y="683" type="line"/>
-      <point x="152" y="683" type="line"/>
-      <point x="152" y="-18" type="line"/>
-      <point x="270" y="-18" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>683</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="341"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="79" y="778" type="line"/>
-      <point x="274" y="778" type="line"/>
-      <point x="274" y="-113" type="line"/>
-      <point x="48" y="-113" type="line"/>
-      <point x="65" y="-18" type="line"/>
-      <point x="179" y="-18" type="line"/>
-      <point x="179" y="683" type="line"/>
-      <point x="62" y="683" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>683</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="526"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="251" y="596" type="curve" smooth="yes"/>
-      <point x="297" y="596"/>
-      <point x="327" y="629"/>
-      <point x="348" y="686" type="curve"/>
-      <point x="412" y="622" type="line"/>
-      <point x="389" y="555"/>
-      <point x="323" y="508"/>
-      <point x="256" y="508" type="curve" smooth="yes"/>
-      <point x="183" y="508"/>
-      <point x="120" y="552"/>
-      <point x="91" y="617" type="curve"/>
-      <point x="151" y="678" type="line"/>
-      <point x="189" y="609"/>
-      <point x="224" y="596"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>321</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="404"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="297" y="253" type="curve" smooth="yes"/>
-      <point x="297" y="196"/>
-      <point x="252" y="149"/>
-      <point x="194" y="149" type="curve" smooth="yes"/>
-      <point x="137" y="149"/>
-      <point x="91" y="196"/>
-      <point x="91" y="253" type="curve" smooth="yes"/>
-      <point x="91" y="310"/>
-      <point x="137" y="356"/>
-      <point x="194" y="356" type="curve" smooth="yes"/>
-      <point x="252" y="356"/>
-      <point x="297" y="310"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>207</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>206</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="533"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="159" y="600" type="line"/>
-      <point x="332" y="731" type="line"/>
-      <point x="416" y="658" type="line"/>
-      <point x="230" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="324" y="95"/>
-      <point x="369" y="131"/>
-      <point x="398" y="186" type="curve"/>
-      <point x="470" y="114" type="line"/>
-      <point x="427" y="47"/>
-      <point x="357" y="3"/>
-      <point x="279" y="0" type="curve"/>
-      <point x="275.505" y="-0.173287"/>
-      <point x="272.02" y="-0.258992"/>
-      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
-      <point x="151.738" y="-0.258992"/>
-      <point x="48" y="96.639"/>
-      <point x="48" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="331"/>
-      <point x="137" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="339" y="502"/>
-      <point x="398" y="470"/>
-      <point x="442" y="411" type="curve"/>
-      <point x="372" y="342" type="line"/>
-      <point x="346" y="386"/>
-      <point x="310" y="409"/>
-      <point x="276" y="409" type="curve" smooth="yes"/>
-      <point x="198" y="409"/>
-      <point x="142" y="295"/>
-      <point x="142" y="221" type="curve" smooth="yes"/>
-      <point x="142" y="117.281"/>
-      <point x="230.54" y="92.8792"/>
-      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
-      <point x="272.896" y="92.8792"/>
-      <point x="274.494" y="92.9207"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="657"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="222" y="772" type="line"/>
-      <point x="399" y="906" type="line"/>
-      <point x="485" y="831" type="line"/>
-      <point x="295" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="335" y="-1" type="curve" smooth="yes"/>
-      <point x="179" y="-1"/>
-      <point x="48" y="127"/>
-      <point x="48" y="294" type="curve" smooth="yes"/>
-      <point x="48" y="454"/>
-      <point x="167" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="386" y="681"/>
-      <point x="426" y="667"/>
-      <point x="460" y="651" type="curve"/>
-      <point x="460" y="665" type="line"/>
-      <point x="549" y="665" type="line"/>
-      <point x="549" y="502" type="line"/>
-      <point x="460" y="502" type="line"/>
-      <point x="460" y="539" type="line"/>
-      <point x="438" y="561"/>
-      <point x="400" y="585"/>
-      <point x="341" y="585" type="curve" smooth="yes"/>
-      <point x="232" y="585"/>
-      <point x="143" y="411"/>
-      <point x="143" y="296" type="curve" smooth="yes"/>
-      <point x="143" y="186"/>
-      <point x="229" y="95"/>
-      <point x="335" y="95" type="curve" smooth="yes"/>
-      <point x="414" y="95"/>
-      <point x="482" y="140"/>
-      <point x="523" y="221" type="curve"/>
-      <point x="595" y="149" type="line"/>
-      <point x="538" y="56"/>
-      <point x="440" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="526"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="353" y="702" type="line"/>
-      <point x="410" y="627" type="line"/>
-      <point x="241" y="492" type="line"/>
-      <point x="92" y="632" type="line"/>
-      <point x="156" y="702" type="line"/>
-      <point x="245" y="619" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>210</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>318</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="533"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="390" y="722" type="line"/>
-      <point x="448" y="652" type="line"/>
-      <point x="278" y="532" type="line"/>
-      <point x="130" y="657" type="line"/>
-      <point x="194" y="722" type="line"/>
-      <point x="283" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="324" y="95"/>
-      <point x="369" y="131"/>
-      <point x="398" y="186" type="curve"/>
-      <point x="470" y="114" type="line"/>
-      <point x="427" y="47"/>
-      <point x="357" y="3"/>
-      <point x="279" y="0" type="curve"/>
-      <point x="275.505" y="-0.173287"/>
-      <point x="272.02" y="-0.258992"/>
-      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
-      <point x="151.738" y="-0.258992"/>
-      <point x="48" y="96.639"/>
-      <point x="48" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="331"/>
-      <point x="137" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="339" y="502"/>
-      <point x="398" y="470"/>
-      <point x="442" y="411" type="curve"/>
-      <point x="372" y="342" type="line"/>
-      <point x="346" y="386"/>
-      <point x="310" y="409"/>
-      <point x="276" y="409" type="curve" smooth="yes"/>
-      <point x="198" y="409"/>
-      <point x="142" y="295"/>
-      <point x="142" y="221" type="curve" smooth="yes"/>
-      <point x="142" y="117.281"/>
-      <point x="230.54" y="92.8792"/>
-      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
-      <point x="272.896" y="92.8792"/>
-      <point x="274.494" y="92.9207"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="657"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="454" y="897" type="line"/>
-      <point x="513" y="824" type="line"/>
-      <point x="339" y="701" type="line"/>
-      <point x="187" y="830" type="line"/>
-      <point x="252" y="897" type="line"/>
-      <point x="343" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="335" y="-1" type="curve" smooth="yes"/>
-      <point x="179" y="-1"/>
-      <point x="48" y="127"/>
-      <point x="48" y="294" type="curve" smooth="yes"/>
-      <point x="48" y="454"/>
-      <point x="167" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="386" y="681"/>
-      <point x="426" y="667"/>
-      <point x="460" y="651" type="curve"/>
-      <point x="460" y="665" type="line"/>
-      <point x="549" y="665" type="line"/>
-      <point x="549" y="502" type="line"/>
-      <point x="460" y="502" type="line"/>
-      <point x="460" y="539" type="line"/>
-      <point x="438" y="561"/>
-      <point x="400" y="585"/>
-      <point x="341" y="585" type="curve" smooth="yes"/>
-      <point x="232" y="585"/>
-      <point x="143" y="411"/>
-      <point x="143" y="296" type="curve" smooth="yes"/>
-      <point x="143" y="186"/>
-      <point x="229" y="95"/>
-      <point x="335" y="95" type="curve" smooth="yes"/>
-      <point x="414" y="95"/>
-      <point x="482" y="140"/>
-      <point x="523" y="221" type="curve"/>
-      <point x="595" y="149" type="line"/>
-      <point x="538" y="56"/>
-      <point x="440" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="533"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="194" y="-54" type="line"/>
-      <point x="215" y="6" type="line"/>
-      <point x="122" y="30"/>
-      <point x="48" y="115"/>
-      <point x="48" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="331"/>
-      <point x="137" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="339" y="502"/>
-      <point x="398" y="470"/>
-      <point x="442" y="411" type="curve"/>
-      <point x="372" y="342" type="line"/>
-      <point x="346" y="386"/>
-      <point x="310" y="409"/>
-      <point x="276" y="409" type="curve" smooth="yes"/>
-      <point x="198" y="409"/>
-      <point x="142" y="295"/>
-      <point x="142" y="221" type="curve" smooth="yes"/>
-      <point x="142" y="117.281"/>
-      <point x="230.54" y="92.8792"/>
-      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
-      <point x="272.896" y="92.8792"/>
-      <point x="274.494" y="92.9207"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="324" y="95"/>
-      <point x="369" y="131"/>
-      <point x="398" y="186" type="curve"/>
-      <point x="470" y="114" type="line"/>
-      <point x="427" y="47"/>
-      <point x="357" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="268" y="0" type="line"/>
-      <point x="267" y="-33" type="line"/>
-      <point x="320" y="-38"/>
-      <point x="358" y="-60"/>
-      <point x="358" y="-115" type="curve" smooth="yes"/>
-      <point x="358" y="-167"/>
-      <point x="315" y="-196"/>
-      <point x="263" y="-196" type="curve" smooth="yes"/>
-      <point x="232" y="-196"/>
-      <point x="210" y="-186"/>
-      <point x="187" y="-157" type="curve"/>
-      <point x="231" y="-123" type="line"/>
-      <point x="237" y="-132"/>
-      <point x="249" y="-139"/>
-      <point x="263" y="-139" type="curve" smooth="yes"/>
-      <point x="279" y="-139"/>
-      <point x="291" y="-130"/>
-      <point x="291" y="-115" type="curve" smooth="yes"/>
-      <point x="291" y="-99"/>
-      <point x="279" y="-90"/>
-      <point x="259" y="-90" type="curve" smooth="yes"/>
-      <point x="252" y="-90"/>
-      <point x="241" y="-93"/>
-      <point x="236" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="657"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="274" y="-54" type="line"/>
-      <point x="294" y="2" type="line"/>
-      <point x="156" y="22"/>
-      <point x="48" y="142"/>
-      <point x="48" y="294" type="curve" smooth="yes"/>
-      <point x="48" y="454"/>
-      <point x="167" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="386" y="681"/>
-      <point x="426" y="667"/>
-      <point x="460" y="651" type="curve"/>
-      <point x="460" y="665" type="line"/>
-      <point x="549" y="665" type="line"/>
-      <point x="549" y="502" type="line"/>
-      <point x="460" y="502" type="line"/>
-      <point x="460" y="539" type="line"/>
-      <point x="438" y="561"/>
-      <point x="400" y="585"/>
-      <point x="341" y="585" type="curve" smooth="yes"/>
-      <point x="232" y="585"/>
-      <point x="143" y="411"/>
-      <point x="143" y="296" type="curve" smooth="yes"/>
-      <point x="143" y="186"/>
-      <point x="229" y="95"/>
-      <point x="335" y="95" type="curve" smooth="yes"/>
-      <point x="414" y="95"/>
-      <point x="482" y="140"/>
-      <point x="523" y="221" type="curve"/>
-      <point x="595" y="149" type="line"/>
-      <point x="540" y="60"/>
-      <point x="448" y="4"/>
-      <point x="348" y="0" type="curve"/>
-      <point x="347" y="-33" type="line"/>
-      <point x="400" y="-38"/>
-      <point x="438" y="-60"/>
-      <point x="438" y="-115" type="curve" smooth="yes"/>
-      <point x="438" y="-167"/>
-      <point x="395" y="-196"/>
-      <point x="343" y="-196" type="curve" smooth="yes"/>
-      <point x="312" y="-196"/>
-      <point x="290" y="-186"/>
-      <point x="267" y="-157" type="curve"/>
-      <point x="311" y="-123" type="line"/>
-      <point x="317" y="-132"/>
-      <point x="329" y="-139"/>
-      <point x="343" y="-139" type="curve" smooth="yes"/>
-      <point x="359" y="-139"/>
-      <point x="371" y="-130"/>
-      <point x="371" y="-115" type="curve" smooth="yes"/>
-      <point x="371" y="-99"/>
-      <point x="359" y="-90"/>
-      <point x="339" y="-90" type="curve" smooth="yes"/>
-      <point x="332" y="-90"/>
-      <point x="321" y="-93"/>
-      <point x="316" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="533"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="324" y="95"/>
-      <point x="369" y="131"/>
-      <point x="398" y="186" type="curve"/>
-      <point x="470" y="114" type="line"/>
-      <point x="427" y="47"/>
-      <point x="357" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.505" y="-0.173287"/>
-      <point x="272.02" y="-0.258992"/>
-      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
-      <point x="151.738" y="-0.258992"/>
-      <point x="48" y="96.639"/>
-      <point x="48" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="331"/>
-      <point x="137" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="339" y="502"/>
-      <point x="398" y="470"/>
-      <point x="442" y="411" type="curve"/>
-      <point x="372" y="342" type="line"/>
-      <point x="346" y="386"/>
-      <point x="310" y="409"/>
-      <point x="276" y="409" type="curve" smooth="yes"/>
-      <point x="198" y="409"/>
-      <point x="142" y="295"/>
-      <point x="142" y="221" type="curve" smooth="yes"/>
-      <point x="142" y="117.281"/>
-      <point x="230.54" y="92.8792"/>
-      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
-      <point x="272.896" y="92.8792"/>
-      <point x="274.494" y="92.9207"/>
-    </contour>
-    <contour>
-      <point x="179" y="520" type="line"/>
-      <point x="120" y="585" type="line"/>
-      <point x="291" y="720" type="line"/>
-      <point x="439" y="580" type="line"/>
-      <point x="375" y="521" type="line"/>
-      <point x="285" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="657"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="335" y="-1" type="curve" smooth="yes"/>
-      <point x="179" y="-1"/>
-      <point x="48" y="127"/>
-      <point x="48" y="294" type="curve" smooth="yes"/>
-      <point x="48" y="454"/>
-      <point x="167" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="386" y="681"/>
-      <point x="426" y="667"/>
-      <point x="460" y="651" type="curve"/>
-      <point x="460" y="665" type="line"/>
-      <point x="549" y="665" type="line"/>
-      <point x="549" y="502" type="line"/>
-      <point x="460" y="502" type="line"/>
-      <point x="460" y="539" type="line"/>
-      <point x="438" y="561"/>
-      <point x="400" y="585"/>
-      <point x="341" y="585" type="curve" smooth="yes"/>
-      <point x="232" y="585"/>
-      <point x="143" y="411"/>
-      <point x="143" y="296" type="curve" smooth="yes"/>
-      <point x="143" y="186"/>
-      <point x="229" y="95"/>
-      <point x="335" y="95" type="curve" smooth="yes"/>
-      <point x="414" y="95"/>
-      <point x="482" y="140"/>
-      <point x="523" y="221" type="curve"/>
-      <point x="595" y="149" type="line"/>
-      <point x="538" y="56"/>
-      <point x="440" y="-1"/>
-    </contour>
-    <contour>
-      <point x="243" y="690" type="line"/>
-      <point x="183" y="756" type="line"/>
-      <point x="357" y="895" type="line"/>
-      <point x="509" y="751" type="line"/>
-      <point x="443" y="691" type="line"/>
-      <point x="351" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="526"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="184" y="-54" type="line"/>
-      <point x="209" y="17" type="line"/>
-      <point x="259" y="21" type="line"/>
-      <point x="257" y="-33" type="line"/>
-      <point x="310" y="-38"/>
-      <point x="348" y="-60"/>
-      <point x="348" y="-115" type="curve" smooth="yes"/>
-      <point x="348" y="-167"/>
-      <point x="305" y="-196"/>
-      <point x="253" y="-196" type="curve" smooth="yes"/>
-      <point x="222" y="-196"/>
-      <point x="200" y="-186"/>
-      <point x="177" y="-157" type="curve"/>
-      <point x="221" y="-123" type="line"/>
-      <point x="227" y="-132"/>
-      <point x="239" y="-139"/>
-      <point x="253" y="-139" type="curve" smooth="yes"/>
-      <point x="269" y="-139"/>
-      <point x="281" y="-130"/>
-      <point x="281" y="-115" type="curve" smooth="yes"/>
-      <point x="281" y="-99"/>
-      <point x="269" y="-90"/>
-      <point x="249" y="-90" type="curve" smooth="yes"/>
-      <point x="242" y="-90"/>
-      <point x="231" y="-93"/>
-      <point x="226" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="532"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="297" y="90" type="curve"/>
-      <point x="295" y="22" type="line"/>
-      <point x="206" y="-9" type="line"/>
-      <point x="208" y="98" type="line"/>
-      <point x="102" y="135"/>
-      <point x="48" y="216"/>
-      <point x="48" y="308" type="curve" smooth="yes"/>
-      <point x="48" y="416"/>
-      <point x="109" y="539"/>
-      <point x="220" y="580" type="curve"/>
-      <point x="222" y="648" type="line"/>
-      <point x="310" y="682" type="line"/>
-      <point x="308" y="588" type="line"/>
-      <point x="357" y="579"/>
-      <point x="407" y="547"/>
-      <point x="442" y="499" type="curve"/>
-      <point x="372" y="430" type="line"/>
-      <point x="350" y="466"/>
-      <point x="329" y="487"/>
-      <point x="307" y="493" type="curve"/>
-      <point x="304" y="383"/>
-      <point x="297" y="185"/>
-      <point x="297" y="185" type="curve"/>
-      <point x="335" y="196"/>
-      <point x="376" y="231"/>
-      <point x="398" y="274" type="curve"/>
-      <point x="468" y="203" type="line"/>
-      <point x="428" y="141"/>
-      <point x="367" y="98"/>
-    </contour>
-    <contour>
-      <point x="210" y="197" type="curve"/>
-      <point x="218" y="476" type="line"/>
-      <point x="161" y="433"/>
-      <point x="140" y="349"/>
-      <point x="140" y="311" type="curve" smooth="yes"/>
-      <point x="140" y="266"/>
-      <point x="163" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="533"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="324" y="95"/>
-      <point x="369" y="131"/>
-      <point x="398" y="186" type="curve"/>
-      <point x="470" y="114" type="line"/>
-      <point x="427" y="47"/>
-      <point x="357" y="3"/>
-      <point x="279" y="0" type="curve"/>
-      <point x="275.505" y="-0.173287"/>
-      <point x="272.02" y="-0.258992"/>
-      <point x="268.546" y="-0.258992" type="curve" smooth="yes"/>
-      <point x="151.738" y="-0.258992"/>
-      <point x="48" y="96.639"/>
-      <point x="48" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="331"/>
-      <point x="137" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="339" y="502"/>
-      <point x="398" y="470"/>
-      <point x="442" y="411" type="curve"/>
-      <point x="372" y="342" type="line"/>
-      <point x="346" y="386"/>
-      <point x="310" y="409"/>
-      <point x="276" y="409" type="curve" smooth="yes"/>
-      <point x="198" y="409"/>
-      <point x="142" y="295"/>
-      <point x="142" y="221" type="curve" smooth="yes"/>
-      <point x="142" y="117.281"/>
-      <point x="230.54" y="92.8792"/>
-      <point x="271.218" y="92.8792" type="curve" smooth="yes"/>
-      <point x="272.896" y="92.8792"/>
-      <point x="274.494" y="92.9207"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="657"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="335" y="-1" type="curve" smooth="yes"/>
-      <point x="179" y="-1"/>
-      <point x="48" y="127"/>
-      <point x="48" y="294" type="curve" smooth="yes"/>
-      <point x="48" y="454"/>
-      <point x="167" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="386" y="681"/>
-      <point x="426" y="667"/>
-      <point x="460" y="651" type="curve"/>
-      <point x="460" y="665" type="line"/>
-      <point x="549" y="665" type="line"/>
-      <point x="549" y="502" type="line"/>
-      <point x="460" y="502" type="line"/>
-      <point x="460" y="539" type="line"/>
-      <point x="438" y="561"/>
-      <point x="400" y="585"/>
-      <point x="341" y="585" type="curve" smooth="yes"/>
-      <point x="232" y="585"/>
-      <point x="143" y="411"/>
-      <point x="143" y="296" type="curve" smooth="yes"/>
-      <point x="143" y="186"/>
-      <point x="229" y="95"/>
-      <point x="335" y="95" type="curve" smooth="yes"/>
-      <point x="414" y="95"/>
-      <point x="482" y="140"/>
-      <point x="523" y="221" type="curve"/>
-      <point x="595" y="149" type="line"/>
-      <point x="538" y="56"/>
-      <point x="440" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="276"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="208" y="454" type="line"/>
-      <point x="194" y="332" type="line"/>
-      <point x="80" y="317" type="line"/>
-      <point x="93" y="439" type="line"/>
-    </contour>
-    <contour>
-      <point x="181" y="133" type="line"/>
-      <point x="170" y="12" type="line"/>
-      <point x="55" y="-4" type="line"/>
-      <point x="69" y="118" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>153</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="343"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="164" y="125" type="line"/>
-      <point x="263" y="69" type="line"/>
-      <point x="156" y="-121" type="line"/>
-      <point x="71" y="-73" type="line"/>
-      <point x="120" y="14" type="line"/>
-      <point x="78" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-121</integer>
-            <key>width</key>
-            <integer>246</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>192</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="602"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="277" y="177" type="curve" smooth="yes"/>
-      <point x="132" y="177"/>
-      <point x="12" y="298"/>
-      <point x="12" y="447" type="curve" smooth="yes"/>
-      <point x="12" y="596"/>
-      <point x="132" y="718"/>
-      <point x="277" y="718" type="curve" smooth="yes"/>
-      <point x="423" y="718"/>
-      <point x="542" y="596"/>
-      <point x="542" y="447" type="curve" smooth="yes"/>
-      <point x="542" y="298"/>
-      <point x="423" y="177"/>
-    </contour>
-    <contour>
-      <point x="277" y="648" type="curve" smooth="yes"/>
-      <point x="170" y="648"/>
-      <point x="82" y="558"/>
-      <point x="82" y="447" type="curve" smooth="yes"/>
-      <point x="82" y="336"/>
-      <point x="170" y="247"/>
-      <point x="277" y="247" type="curve" smooth="yes"/>
-      <point x="385" y="247"/>
-      <point x="472" y="336"/>
-      <point x="472" y="447" type="curve" smooth="yes"/>
-      <point x="472" y="558"/>
-      <point x="385" y="648"/>
-    </contour>
-    <contour>
-      <point x="275" y="318" type="curve" smooth="yes"/>
-      <point x="205" y="318"/>
-      <point x="147" y="377"/>
-      <point x="147" y="444" type="curve" smooth="yes"/>
-      <point x="147" y="527"/>
-      <point x="202" y="580"/>
-      <point x="285" y="580" type="curve" smooth="yes"/>
-      <point x="315" y="580"/>
-      <point x="352" y="567"/>
-      <point x="391" y="526" type="curve"/>
-      <point x="335" y="475" type="line"/>
-      <point x="319" y="494"/>
-      <point x="299" y="501"/>
-      <point x="285" y="501" type="curve" smooth="yes"/>
-      <point x="254" y="501"/>
-      <point x="228" y="484"/>
-      <point x="228" y="444" type="curve" smooth="yes"/>
-      <point x="228" y="416"/>
-      <point x="253" y="398"/>
-      <point x="275" y="398" type="curve" smooth="yes"/>
-      <point x="304" y="398"/>
-      <point x="320" y="412"/>
-      <point x="335" y="440" type="curve"/>
-      <point x="412" y="419" type="line"/>
-      <point x="386" y="357"/>
-      <point x="335" y="318"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>12</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>472</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="526"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="419" y="251" type="curve" smooth="yes"/>
-      <point x="419" y="222"/>
-      <point x="412" y="195"/>
-      <point x="399" y="171" type="curve"/>
-      <point x="466" y="104" type="line"/>
-      <point x="401" y="38" type="line"/>
-      <point x="333" y="105" type="line"/>
-      <point x="309" y="91"/>
-      <point x="281" y="83"/>
-      <point x="252" y="83" type="curve" smooth="yes"/>
-      <point x="222" y="83"/>
-      <point x="193" y="91"/>
-      <point x="169" y="105" type="curve"/>
-      <point x="102" y="37" type="line"/>
-      <point x="36" y="103" type="line"/>
-      <point x="104" y="171" type="line"/>
-      <point x="91" y="195"/>
-      <point x="83" y="223"/>
-      <point x="83" y="251" type="curve" smooth="yes"/>
-      <point x="83" y="280"/>
-      <point x="92" y="308"/>
-      <point x="105" y="333" type="curve"/>
-      <point x="36" y="403" type="line"/>
-      <point x="102" y="468" type="line"/>
-      <point x="172" y="398" type="line"/>
-      <point x="196" y="412"/>
-      <point x="223" y="418"/>
-      <point x="252" y="418" type="curve" smooth="yes"/>
-      <point x="281" y="418"/>
-      <point x="307" y="412"/>
-      <point x="332" y="398" type="curve"/>
-      <point x="401" y="468" type="line"/>
-      <point x="466" y="403" type="line"/>
-      <point x="398" y="334" type="line"/>
-      <point x="413" y="309"/>
-      <point x="419" y="281"/>
-    </contour>
-    <contour>
-      <point x="252" y="175" type="curve" smooth="yes"/>
-      <point x="293" y="175"/>
-      <point x="327" y="209"/>
-      <point x="327" y="251" type="curve" smooth="yes"/>
-      <point x="327" y="293"/>
-      <point x="293" y="326"/>
-      <point x="252" y="326" type="curve" smooth="yes"/>
-      <point x="210" y="326"/>
-      <point x="175" y="293"/>
-      <point x="175" y="251" type="curve" smooth="yes"/>
-      <point x="175" y="209"/>
-      <point x="210" y="175"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="635"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="557" y="679" type="line"/>
-      <point x="646" y="624" type="line"/>
-      <point x="550" y="434" type="line"/>
-      <point x="465" y="482" type="line"/>
-      <point x="514" y="568" type="line"/>
-      <point x="472" y="592" type="line"/>
-    </contour>
-    <contour>
-      <point x="359" y="667" type="line"/>
-      <point x="452" y="684" type="line"/>
-      <point x="437" y="12" type="line"/>
-      <point x="346" y="-5" type="line"/>
-      <point x="346" y="47" type="line"/>
-      <point x="312" y="23"/>
-      <point x="273" y="5"/>
-      <point x="216" y="5" type="curve" smooth="yes"/>
-      <point x="94" y="5"/>
-      <point x="38" y="118"/>
-      <point x="38" y="228" type="curve" smooth="yes"/>
-      <point x="38" y="316"/>
-      <point x="66" y="496"/>
-      <point x="260" y="496" type="curve" smooth="yes"/>
-      <point x="290" y="496"/>
-      <point x="324" y="488"/>
-      <point x="355" y="479" type="curve"/>
-    </contour>
-    <contour>
-      <point x="349" y="171" type="curve" smooth="yes"/>
-      <point x="354" y="376" type="line"/>
-      <point x="334" y="386"/>
-      <point x="297" y="402"/>
-      <point x="255" y="402" type="curve" smooth="yes"/>
-      <point x="152" y="402"/>
-      <point x="134" y="299"/>
-      <point x="134" y="231" type="curve" smooth="yes"/>
-      <point x="134" y="179"/>
-      <point x="148" y="95"/>
-      <point x="216" y="95" type="curve" smooth="yes"/>
-      <point x="295" y="95"/>
-      <point x="348" y="149"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>355</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="642"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="386" y="897" type="line"/>
-      <point x="445" y="824" type="line"/>
-      <point x="271" y="701" type="line"/>
-      <point x="120" y="830" type="line"/>
-      <point x="185" y="897" type="line"/>
-      <point x="276" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="61" y="7" type="curve"/>
-      <point x="61" y="680" type="line"/>
-      <point x="108" y="680" type="line" smooth="yes"/>
-      <point x="218" y="680"/>
-      <point x="307" y="656"/>
-      <point x="365" y="630" type="curve"/>
-      <point x="488" y="567"/>
-      <point x="565" y="451"/>
-      <point x="565" y="304" type="curve" smooth="yes"/>
-      <point x="565" y="101"/>
-      <point x="439" y="-14"/>
-      <point x="216" y="-14" type="curve" smooth="yes"/>
-      <point x="180" y="-14"/>
-      <point x="112" y="-7"/>
-    </contour>
-    <contour>
-      <point x="386" y="123" type="curve" smooth="yes"/>
-      <point x="441" y="158"/>
-      <point x="468" y="219"/>
-      <point x="468" y="304" type="curve" smooth="yes"/>
-      <point x="468" y="414"/>
-      <point x="417" y="496"/>
-      <point x="322" y="541" type="curve"/>
-      <point x="264" y="566"/>
-      <point x="206" y="581"/>
-      <point x="158" y="583" type="curve"/>
-      <point x="158" y="86" type="line"/>
-      <point x="174" y="84"/>
-      <point x="196" y="83"/>
-      <point x="216" y="83" type="curve" smooth="yes"/>
-      <point x="265" y="83"/>
-      <point x="335" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="576"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="369" y="667" type="line"/>
-      <point x="462" y="684" type="line"/>
-      <point x="460" y="606" type="line"/>
-      <point x="563" y="606" type="line"/>
-      <point x="545" y="523" type="line"/>
-      <point x="458" y="523" type="line"/>
-      <point x="447" y="12" type="line"/>
-      <point x="356" y="-5" type="line"/>
-      <point x="356" y="47" type="line"/>
-      <point x="322" y="23"/>
-      <point x="283" y="5"/>
-      <point x="226" y="5" type="curve" smooth="yes"/>
-      <point x="104" y="5"/>
-      <point x="48" y="113"/>
-      <point x="48" y="223" type="curve" smooth="yes"/>
-      <point x="48" y="311"/>
-      <point x="76" y="486"/>
-      <point x="270" y="486" type="curve" smooth="yes"/>
-      <point x="300" y="486"/>
-      <point x="334" y="478"/>
-      <point x="365" y="469" type="curve"/>
-      <point x="366" y="523" type="line"/>
-      <point x="275" y="523" type="line"/>
-      <point x="292" y="606" type="line"/>
-      <point x="367" y="606" type="line"/>
-    </contour>
-    <contour>
-      <point x="359" y="171" type="curve" smooth="yes"/>
-      <point x="364" y="366" type="line"/>
-      <point x="344" y="376"/>
-      <point x="307" y="392"/>
-      <point x="265" y="392" type="curve" smooth="yes"/>
-      <point x="162" y="392"/>
-      <point x="144" y="294"/>
-      <point x="144" y="226" type="curve" smooth="yes"/>
-      <point x="144" y="174"/>
-      <point x="158" y="95"/>
-      <point x="226" y="95" type="curve" smooth="yes"/>
-      <point x="305" y="95"/>
-      <point x="358" y="149"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>367</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="702"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="115" y="7" type="curve"/>
-      <point x="115" y="271" type="line"/>
-      <point x="18" y="271" type="line"/>
-      <point x="35" y="373" type="line"/>
-      <point x="115" y="373" type="line"/>
-      <point x="115" y="680" type="line"/>
-      <point x="162" y="680" type="line" smooth="yes"/>
-      <point x="272" y="680"/>
-      <point x="361" y="656"/>
-      <point x="419" y="630" type="curve"/>
-      <point x="542" y="567"/>
-      <point x="619" y="451"/>
-      <point x="619" y="304" type="curve" smooth="yes"/>
-      <point x="619" y="101"/>
-      <point x="493" y="-14"/>
-      <point x="270" y="-14" type="curve" smooth="yes"/>
-      <point x="234" y="-14"/>
-      <point x="166" y="-7"/>
-    </contour>
-    <contour>
-      <point x="440" y="123" type="curve" smooth="yes"/>
-      <point x="495" y="158"/>
-      <point x="522" y="219"/>
-      <point x="522" y="304" type="curve" smooth="yes"/>
-      <point x="522" y="414"/>
-      <point x="471" y="496"/>
-      <point x="376" y="541" type="curve"/>
-      <point x="318" y="566"/>
-      <point x="260" y="581"/>
-      <point x="212" y="583" type="curve"/>
-      <point x="212" y="373" type="line"/>
-      <point x="319" y="373" type="line"/>
-      <point x="302" y="271" type="line"/>
-      <point x="212" y="271" type="line"/>
-      <point x="212" y="86" type="line"/>
-      <point x="228" y="84"/>
-      <point x="250" y="83"/>
-      <point x="270" y="83" type="curve" smooth="yes"/>
-      <point x="319" y="83"/>
-      <point x="389" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>115</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>522</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="293"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="140" y="455" type="curve" smooth="yes"/>
-      <point x="61" y="455"/>
-      <point x="-4" y="519"/>
-      <point x="-4" y="598" type="curve" smooth="yes"/>
-      <point x="-4" y="678"/>
-      <point x="61" y="742"/>
-      <point x="140" y="742" type="curve" smooth="yes"/>
-      <point x="219" y="742"/>
-      <point x="284" y="678"/>
-      <point x="284" y="598" type="curve" smooth="yes"/>
-      <point x="284" y="519"/>
-      <point x="219" y="455"/>
-    </contour>
-    <contour>
-      <point x="140" y="655" type="curve" smooth="yes"/>
-      <point x="110" y="655"/>
-      <point x="84" y="629"/>
-      <point x="84" y="598" type="curve" smooth="yes"/>
-      <point x="84" y="568"/>
-      <point x="110" y="541"/>
-      <point x="140" y="541" type="curve" smooth="yes"/>
-      <point x="170" y="541"/>
-      <point x="196" y="568"/>
-      <point x="196" y="598" type="curve" smooth="yes"/>
-      <point x="196" y="629"/>
-      <point x="170" y="655"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>655</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>196</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="552"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="369" y="667" type="line"/>
-      <point x="467" y="684" type="line"/>
-      <point x="452" y="12" type="line"/>
-      <point x="356" y="-5" type="line"/>
-      <point x="356" y="47" type="line"/>
-      <point x="322" y="23"/>
-      <point x="283" y="5"/>
-      <point x="226" y="5" type="curve" smooth="yes"/>
-      <point x="104" y="5"/>
-      <point x="48" y="118"/>
-      <point x="48" y="228" type="curve" smooth="yes"/>
-      <point x="48" y="316"/>
-      <point x="76" y="496"/>
-      <point x="270" y="496" type="curve" smooth="yes"/>
-      <point x="300" y="496"/>
-      <point x="334" y="488"/>
-      <point x="365" y="479" type="curve"/>
-    </contour>
-    <contour>
-      <point x="359" y="171" type="curve" smooth="yes"/>
-      <point x="364" y="376" type="line"/>
-      <point x="344" y="386"/>
-      <point x="307" y="402"/>
-      <point x="265" y="402" type="curve" smooth="yes"/>
-      <point x="162" y="402"/>
-      <point x="144" y="299"/>
-      <point x="144" y="231" type="curve" smooth="yes"/>
-      <point x="144" y="179"/>
-      <point x="158" y="95"/>
-      <point x="226" y="95" type="curve" smooth="yes"/>
-      <point x="305" y="95"/>
-      <point x="358" y="149"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>364</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="642"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="61" y="7" type="curve"/>
-      <point x="61" y="680" type="line"/>
-      <point x="108" y="680" type="line" smooth="yes"/>
-      <point x="218" y="680"/>
-      <point x="307" y="656"/>
-      <point x="365" y="630" type="curve"/>
-      <point x="488" y="567"/>
-      <point x="565" y="451"/>
-      <point x="565" y="304" type="curve" smooth="yes"/>
-      <point x="565" y="101"/>
-      <point x="439" y="-14"/>
-      <point x="216" y="-14" type="curve" smooth="yes"/>
-      <point x="180" y="-14"/>
-      <point x="112" y="-7"/>
-    </contour>
-    <contour>
-      <point x="386" y="123" type="curve" smooth="yes"/>
-      <point x="441" y="158"/>
-      <point x="468" y="219"/>
-      <point x="468" y="304" type="curve" smooth="yes"/>
-      <point x="468" y="414"/>
-      <point x="417" y="496"/>
-      <point x="322" y="541" type="curve"/>
-      <point x="264" y="566"/>
-      <point x="206" y="581"/>
-      <point x="158" y="583" type="curve"/>
-      <point x="158" y="86" type="line"/>
-      <point x="174" y="84"/>
-      <point x="196" y="83"/>
-      <point x="216" y="83" type="curve" smooth="yes"/>
-      <point x="265" y="83"/>
-      <point x="335" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="526"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="232" y="652" type="line"/>
-      <point x="220" y="531" type="line"/>
-      <point x="105" y="516" type="line"/>
-      <point x="119" y="638" type="line"/>
-    </contour>
-    <contour>
-      <point x="397" y="652" type="line"/>
-      <point x="385" y="531" type="line"/>
-      <point x="271" y="516" type="line"/>
-      <point x="284" y="638" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>292</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="433"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="268" y="431" type="line"/>
-      <point x="258" y="336" type="line"/>
-      <point x="159" y="326" type="line"/>
-      <point x="170" y="419" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="194" type="line"/>
-      <point x="244" y="99" type="line"/>
-      <point x="145" y="87" type="line"/>
-      <point x="156" y="182" type="line"/>
-    </contour>
-    <contour>
-      <point x="43" y="218" type="line"/>
-      <point x="61" y="301" type="line"/>
-      <point x="371" y="301" type="line"/>
-      <point x="353" y="218" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>218</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>328</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="631"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="356" y="573" type="curve"/>
-      <point x="356" y="387" type="line"/>
-      <point x="481" y="347"/>
-      <point x="542" y="285"/>
-      <point x="542" y="196" type="curve" smooth="yes"/>
-      <point x="542" y="89"/>
-      <point x="458" y="21"/>
-      <point x="356" y="4" type="curve"/>
-      <point x="356" y="-55" type="line"/>
-      <point x="262" y="-73" type="line"/>
-      <point x="262" y="3" type="line"/>
-      <point x="166" y="18"/>
-      <point x="86" y="85"/>
-      <point x="55" y="180" type="curve"/>
-      <point x="156" y="196" type="line"/>
-      <point x="176" y="139"/>
-      <point x="218" y="108"/>
-      <point x="262" y="98" type="curve"/>
-      <point x="262" y="314" type="line"/>
-      <point x="177" y="343"/>
-      <point x="95" y="396"/>
-      <point x="95" y="487" type="curve" smooth="yes"/>
-      <point x="95" y="597"/>
-      <point x="186" y="647"/>
-      <point x="262" y="659" type="curve"/>
-      <point x="262" y="716" type="line"/>
-      <point x="356" y="733" type="line"/>
-      <point x="356" y="664" type="line"/>
-      <point x="429" y="658"/>
-      <point x="539" y="630"/>
-      <point x="539" y="513" type="curve" smooth="yes"/>
-      <point x="539" y="506"/>
-      <point x="539" y="498"/>
-      <point x="536" y="477" type="curve"/>
-      <point x="440" y="458" type="line"/>
-      <point x="447" y="484"/>
-      <point x="446" y="503"/>
-      <point x="446" y="507" type="curve" smooth="yes"/>
-      <point x="446" y="545"/>
-      <point x="404" y="567"/>
-    </contour>
-    <contour>
-      <point x="198" y="487" type="curve" smooth="yes"/>
-      <point x="198" y="460"/>
-      <point x="218" y="439"/>
-      <point x="262" y="419" type="curve"/>
-      <point x="262" y="566" type="line"/>
-      <point x="212" y="550"/>
-      <point x="198" y="512"/>
-    </contour>
-    <contour>
-      <point x="439" y="196" type="curve" smooth="yes"/>
-      <point x="439" y="243"/>
-      <point x="403" y="265"/>
-      <point x="356" y="283" type="curve"/>
-      <point x="356" y="102" type="line"/>
-      <point x="393" y="114"/>
-      <point x="439" y="141"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>566</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="526"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="314" y="630" type="line"/>
-      <point x="303" y="509" type="line"/>
-      <point x="188" y="494" type="line"/>
-      <point x="202" y="616" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>126</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="553"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="142" y="600" type="line"/>
-      <point x="315" y="731" type="line"/>
-      <point x="399" y="658" type="line"/>
-      <point x="213" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="48" y="113"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="423" y="33"/>
-      <point x="355" y="0"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="637"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="172" y="772" type="line"/>
-      <point x="349" y="906" type="line"/>
-      <point x="435" y="831" type="line"/>
-      <point x="245" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-      <point x="535" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="553"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="387" y="722" type="line"/>
-      <point x="444" y="652" type="line"/>
-      <point x="274" y="532" type="line"/>
-      <point x="126" y="657" type="line"/>
-      <point x="190" y="722" type="line"/>
-      <point x="279" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="48" y="113"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="423" y="33"/>
-      <point x="355" y="0"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="637"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="414" y="897" type="line"/>
-      <point x="473" y="824" type="line"/>
-      <point x="299" y="701" type="line"/>
-      <point x="147" y="830" type="line"/>
-      <point x="212" y="897" type="line"/>
-      <point x="303" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-      <point x="535" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="553"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="165" y="520" type="line"/>
-      <point x="107" y="585" type="line"/>
-      <point x="276" y="720" type="line"/>
-      <point x="424" y="580" type="line"/>
-      <point x="361" y="521" type="line"/>
-      <point x="271" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="48" y="113"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="423" y="33"/>
-      <point x="355" y="0"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="637"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="206" y="700" type="line"/>
-      <point x="147" y="766" type="line"/>
-      <point x="320" y="895" type="line"/>
-      <point x="472" y="761" type="line"/>
-      <point x="407" y="701" type="line"/>
-      <point x="314" y="783" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-      <point x="535" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="553"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="259" y="672" type="line"/>
-      <point x="247" y="561" type="line"/>
-      <point x="132" y="546" type="line"/>
-      <point x="146" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="424" y="672" type="line"/>
-      <point x="412" y="561" type="line"/>
-      <point x="298" y="546" type="line"/>
-      <point x="312" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="48" y="113"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="423" y="33"/>
-      <point x="355" y="0"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="637"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="292" y="833" type="line"/>
-      <point x="280" y="719" type="line"/>
-      <point x="163" y="704" type="line"/>
-      <point x="177" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="462" y="833" type="line"/>
-      <point x="450" y="719" type="line"/>
-      <point x="333" y="704" type="line"/>
-      <point x="347" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-      <point x="535" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="553"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="291" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="48" y="113"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="423" y="33"/>
-      <point x="355" y="0"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="637"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-      <point x="535" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="553"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="379" y="579" type="line"/>
-      <point x="298" y="530" type="line"/>
-      <point x="137" y="682" type="line"/>
-      <point x="234" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="0" type="curve" smooth="yes"/>
-      <point x="156" y="0"/>
-      <point x="48" y="113"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="423" y="33"/>
-      <point x="355" y="0"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="637"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="408" y="750" type="line"/>
-      <point x="326" y="700" type="line"/>
-      <point x="161" y="856" type="line"/>
-      <point x="260" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-      <point x="535" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="573"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="273" y="-3" type="curve" smooth="yes"/>
-      <point x="150" y="-3"/>
-      <point x="63" y="77"/>
-      <point x="63" y="186" type="curve"/>
-      <point x="64" y="272"/>
-      <point x="114" y="325"/>
-      <point x="164" y="357" type="curve"/>
-      <point x="122" y="385"/>
-      <point x="93" y="422"/>
-      <point x="93" y="487" type="curve" smooth="yes"/>
-      <point x="93" y="602"/>
-      <point x="176" y="669"/>
-      <point x="283" y="669" type="curve" smooth="yes"/>
-      <point x="391" y="669"/>
-      <point x="467" y="599"/>
-      <point x="467" y="500" type="curve"/>
-      <point x="465" y="433"/>
-      <point x="431" y="392"/>
-      <point x="389" y="364" type="curve"/>
-      <point x="450" y="323"/>
-      <point x="483" y="265"/>
-      <point x="483" y="195" type="curve" smooth="yes"/>
-      <point x="483" y="82"/>
-      <point x="394" y="-3"/>
-    </contour>
-    <contour>
-      <point x="272" y="310" type="curve"/>
-      <point x="215" y="286"/>
-      <point x="158" y="254"/>
-      <point x="158" y="180" type="curve" smooth="yes"/>
-      <point x="158" y="129"/>
-      <point x="209" y="93"/>
-      <point x="273" y="93" type="curve" smooth="yes"/>
-      <point x="326" y="93"/>
-      <point x="388" y="124"/>
-      <point x="388" y="192" type="curve" smooth="yes"/>
-      <point x="388" y="254"/>
-      <point x="326" y="292"/>
-    </contour>
-    <contour>
-      <point x="286" y="411" type="curve"/>
-      <point x="344" y="437"/>
-      <point x="372" y="459"/>
-      <point x="372" y="507" type="curve" smooth="yes"/>
-      <point x="372" y="547"/>
-      <point x="332" y="573"/>
-      <point x="283" y="573" type="curve" smooth="yes"/>
-      <point x="225" y="573"/>
-      <point x="187" y="536"/>
-      <point x="187" y="490" type="curve" smooth="yes"/>
-      <point x="187" y="453"/>
-      <point x="223" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="760"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="192" y="133" type="line"/>
-      <point x="180" y="12" type="line"/>
-      <point x="66" y="-4" type="line"/>
-      <point x="80" y="118" type="line"/>
-    </contour>
-    <contour>
-      <point x="425" y="133" type="line"/>
-      <point x="413" y="12" type="line"/>
-      <point x="299" y="-4" type="line"/>
-      <point x="312" y="118" type="line"/>
-    </contour>
-    <contour>
-      <point x="658" y="133" type="line"/>
-      <point x="646" y="12" type="line"/>
-      <point x="532" y="-4" type="line"/>
-      <point x="545" y="118" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="903"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="778" y="202" type="line"/>
-      <point x="70" y="202" type="line"/>
-      <point x="87" y="298" type="line"/>
-      <point x="795" y="298" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="622"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="515" y="202" type="line"/>
-      <point x="64" y="202" type="line"/>
-      <point x="80" y="296" type="line"/>
-      <point x="533" y="296" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="553"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="302" y="-33" type="curve"/>
-      <point x="284" y="-45"/>
-      <point x="261" y="-60"/>
-      <point x="261" y="-86" type="curve" smooth="yes"/>
-      <point x="261" y="-100"/>
-      <point x="274" y="-112"/>
-      <point x="289" y="-112" type="curve" smooth="yes"/>
-      <point x="310" y="-112"/>
-      <point x="332" y="-98"/>
-      <point x="360" y="-75" type="curve"/>
-      <point x="411" y="-131" type="line"/>
-      <point x="385" y="-164"/>
-      <point x="334" y="-196"/>
-      <point x="289" y="-196" type="curve" smooth="yes"/>
-      <point x="221" y="-196"/>
-      <point x="170" y="-161"/>
-      <point x="170" y="-94" type="curve" smooth="yes"/>
-      <point x="170" y="-45"/>
-      <point x="198" y="-15"/>
-      <point x="232" y="7" type="curve"/>
-      <point x="126" y="34"/>
-      <point x="48" y="133"/>
-      <point x="48" y="251" type="curve" smooth="yes"/>
-      <point x="48" y="388"/>
-      <point x="155" y="502"/>
-      <point x="291" y="502" type="curve" smooth="yes"/>
-      <point x="382" y="502"/>
-      <point x="460" y="426"/>
-      <point x="486" y="335" type="curve"/>
-      <point x="168" y="158" type="line"/>
-      <point x="195" y="122"/>
-      <point x="242" y="92"/>
-      <point x="291" y="92" type="curve" smooth="yes"/>
-      <point x="332" y="92"/>
-      <point x="374" y="115"/>
-      <point x="413" y="156" type="curve"/>
-      <point x="480" y="93" type="line"/>
-      <point x="449" y="61"/>
-      <point x="418" y="34"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="365" y="375" type="line"/>
-      <point x="346" y="396"/>
-      <point x="317" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="201" y="410"/>
-      <point x="140" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>170</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="637"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="535" y="0" type="line"/>
-      <point x="472" y="-34" type="line" smooth="yes"/>
-      <point x="454" y="-44"/>
-      <point x="431" y="-60"/>
-      <point x="431" y="-86" type="curve" smooth="yes"/>
-      <point x="431" y="-100"/>
-      <point x="444" y="-112"/>
-      <point x="459" y="-112" type="curve" smooth="yes"/>
-      <point x="480" y="-112"/>
-      <point x="502" y="-98"/>
-      <point x="530" y="-75" type="curve"/>
-      <point x="583" y="-131" type="line"/>
-      <point x="557" y="-164"/>
-      <point x="504" y="-196"/>
-      <point x="459" y="-196" type="curve" smooth="yes"/>
-      <point x="391" y="-196"/>
-      <point x="340" y="-161"/>
-      <point x="340" y="-94" type="curve" smooth="yes"/>
-      <point x="340" y="-50"/>
-      <point x="370" y="-22"/>
-      <point x="399" y="0" type="curve"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="681" type="line"/>
-      <point x="560" y="681" type="line"/>
-      <point x="543" y="582" type="line"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="402" type="line"/>
-      <point x="526" y="402" type="line"/>
-      <point x="497" y="304" type="line"/>
-      <point x="160" y="304" type="line"/>
-      <point x="160" y="99" type="line"/>
-      <point x="570" y="99" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>340</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="531"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="426" y="292" type="line"/>
-      <point x="67" y="292" type="line"/>
-      <point x="84" y="386" type="line"/>
-      <point x="443" y="386" type="line"/>
-    </contour>
-    <contour>
-      <point x="426" y="113" type="line"/>
-      <point x="67" y="113" type="line"/>
-      <point x="84" y="206" type="line"/>
-      <point x="443" y="206" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>113</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>292</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="508"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="402" y="590" type="line"/>
-      <point x="309" y="547" type="line"/>
-      <point x="379" y="467"/>
-      <point x="440" y="366"/>
-      <point x="440" y="255" type="curve" smooth="yes"/>
-      <point x="440" y="128"/>
-      <point x="357" y="0"/>
-      <point x="219" y="0" type="curve" smooth="yes"/>
-      <point x="122" y="0"/>
-      <point x="47" y="75"/>
-      <point x="47" y="184" type="curve" smooth="yes"/>
-      <point x="47" y="322"/>
-      <point x="140" y="417"/>
-      <point x="279" y="437" type="curve"/>
-      <point x="264" y="458"/>
-      <point x="244" y="485"/>
-      <point x="229" y="501" type="curve"/>
-      <point x="186" y="476"/>
-      <point x="132" y="439"/>
-      <point x="118" y="427" type="curve"/>
-      <point x="79" y="504" type="line"/>
-      <point x="108" y="523"/>
-      <point x="140" y="544"/>
-      <point x="169" y="561" type="curve"/>
-      <point x="155" y="574"/>
-      <point x="139" y="586"/>
-      <point x="130" y="592" type="curve"/>
-      <point x="192" y="661" type="line"/>
-      <point x="208" y="649"/>
-      <point x="236" y="626"/>
-      <point x="253" y="608" type="curve"/>
-      <point x="286" y="626"/>
-      <point x="329" y="647"/>
-      <point x="376" y="666" type="curve"/>
-    </contour>
-    <contour>
-      <point x="219" y="92" type="curve" smooth="yes"/>
-      <point x="300" y="92"/>
-      <point x="348" y="177"/>
-      <point x="348" y="257" type="curve" smooth="yes"/>
-      <point x="348" y="288"/>
-      <point x="340" y="319"/>
-      <point x="327" y="350" type="curve"/>
-      <point x="219" y="346"/>
-      <point x="139" y="295"/>
-      <point x="139" y="183" type="curve" smooth="yes"/>
-      <point x="139" y="126"/>
-      <point x="173" y="92"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="702"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="115" y="7" type="curve"/>
-      <point x="115" y="271" type="line"/>
-      <point x="18" y="271" type="line"/>
-      <point x="35" y="373" type="line"/>
-      <point x="115" y="373" type="line"/>
-      <point x="115" y="680" type="line"/>
-      <point x="162" y="680" type="line" smooth="yes"/>
-      <point x="272" y="680"/>
-      <point x="361" y="656"/>
-      <point x="419" y="630" type="curve"/>
-      <point x="542" y="567"/>
-      <point x="619" y="451"/>
-      <point x="619" y="304" type="curve" smooth="yes"/>
-      <point x="619" y="101"/>
-      <point x="493" y="-14"/>
-      <point x="270" y="-14" type="curve" smooth="yes"/>
-      <point x="234" y="-14"/>
-      <point x="166" y="-7"/>
-    </contour>
-    <contour>
-      <point x="440" y="123" type="curve" smooth="yes"/>
-      <point x="495" y="158"/>
-      <point x="522" y="219"/>
-      <point x="522" y="304" type="curve" smooth="yes"/>
-      <point x="522" y="414"/>
-      <point x="471" y="496"/>
-      <point x="376" y="541" type="curve"/>
-      <point x="318" y="566"/>
-      <point x="260" y="581"/>
-      <point x="212" y="583" type="curve"/>
-      <point x="212" y="373" type="line"/>
-      <point x="319" y="373" type="line"/>
-      <point x="302" y="271" type="line"/>
-      <point x="212" y="271" type="line"/>
-      <point x="212" y="86" type="line"/>
-      <point x="228" y="84"/>
-      <point x="250" y="83"/>
-      <point x="270" y="83" type="curve" smooth="yes"/>
-      <point x="319" y="83"/>
-      <point x="389" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-14</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>115</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>522</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="689"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="413" y="0" type="curve" smooth="yes"/>
-      <point x="275" y="0"/>
-      <point x="153" y="94"/>
-      <point x="136" y="227" type="curve"/>
-      <point x="56" y="227" type="line"/>
-      <point x="73" y="315" type="line"/>
-      <point x="131" y="315" type="line"/>
-      <point x="133" y="333"/>
-      <point x="134" y="352"/>
-      <point x="138" y="370" type="curve"/>
-      <point x="56" y="370" type="line"/>
-      <point x="73" y="457" type="line"/>
-      <point x="163" y="457" type="line"/>
-      <point x="191" y="534"/>
-      <point x="283" y="674"/>
-      <point x="424" y="674" type="curve" smooth="yes"/>
-      <point x="489" y="674"/>
-      <point x="553" y="646"/>
-      <point x="607" y="597" type="curve"/>
-      <point x="539" y="533" type="line"/>
-      <point x="509" y="557"/>
-      <point x="469" y="579"/>
-      <point x="419" y="579" type="curve" smooth="yes"/>
-      <point x="357" y="579"/>
-      <point x="294" y="517"/>
-      <point x="263" y="457" type="curve"/>
-      <point x="465" y="457" type="line"/>
-      <point x="448" y="370" type="line"/>
-      <point x="232" y="370" type="line"/>
-      <point x="227" y="352"/>
-      <point x="224" y="333"/>
-      <point x="223" y="315" type="curve"/>
-      <point x="446" y="315" type="line"/>
-      <point x="429" y="227" type="line"/>
-      <point x="231" y="227" type="line"/>
-      <point x="257" y="145"/>
-      <point x="328" y="95"/>
-      <point x="407" y="95" type="curve" smooth="yes"/>
-      <point x="457" y="95"/>
-      <point x="498" y="110"/>
-      <point x="534" y="132" type="curve"/>
-      <point x="603" y="66" type="line"/>
-      <point x="543" y="25"/>
-      <point x="474" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>227</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>370</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="211"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="45" y="321" type="line"/>
-      <point x="140" y="340" type="line"/>
-      <point x="140" y="-163" type="line"/>
-      <point x="45" y="-179" type="line"/>
-    </contour>
-    <contour>
-      <point x="40" y="366" type="line"/>
-      <point x="50" y="488" type="line"/>
-      <point x="148" y="505" type="line"/>
-      <point x="139" y="383" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="211"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="144" y="179" type="line"/>
-      <point x="50" y="160" type="line"/>
-      <point x="50" y="662" type="line"/>
-      <point x="144" y="679" type="line"/>
-    </contour>
-    <contour>
-      <point x="149" y="134" type="line"/>
-      <point x="139" y="12" type="line"/>
-      <point x="41" y="-5" type="line"/>
-      <point x="51" y="117" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="358"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="347" y="673" type="curve"/>
-      <point x="308" y="582" type="line"/>
-      <point x="304.352" y="582.079"/>
-      <point x="300.806" y="582.119"/>
-      <point x="297.36" y="582.119" type="curve" smooth="yes"/>
-      <point x="213.896" y="582.119"/>
-      <point x="188.881" y="558.66"/>
-      <point x="186" y="502" type="curve"/>
-      <point x="309" y="502" type="line"/>
-      <point x="288" y="410" type="line"/>
-      <point x="180" y="410" type="line"/>
-      <point x="180" y="12" type="line"/>
-      <point x="84" y="-5" type="line"/>
-      <point x="84" y="410" type="line"/>
-      <point x="2" y="410" type="line"/>
-      <point x="18" y="502" type="line"/>
-      <point x="85" y="502" type="line"/>
-      <point x="91" y="630"/>
-      <point x="155" y="677"/>
-      <point x="285" y="677" type="curve" smooth="yes"/>
-      <point x="296" y="677"/>
-      <point x="307" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="531"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="503" y="582" type="line"/>
-      <point x="154" y="582" type="line"/>
-      <point x="154" y="395" type="line"/>
-      <point x="474" y="395" type="line"/>
-      <point x="457" y="295" type="line"/>
-      <point x="154" y="295" type="line"/>
-      <point x="154" y="12" type="line"/>
-      <point x="55" y="-5" type="line"/>
-      <point x="55" y="681" type="line"/>
-      <point x="521" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>295</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="588"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="265" y="0" type="curve" smooth="yes"/>
-      <point x="211" y="0"/>
-      <point x="115" y="28"/>
-      <point x="56" y="153" type="curve"/>
-      <point x="142" y="191" type="line"/>
-      <point x="172" y="125"/>
-      <point x="225" y="94"/>
-      <point x="265" y="94" type="curve" smooth="yes"/>
-      <point x="265.538" y="93.9939"/>
-      <point x="266.075" y="93.9908"/>
-      <point x="266.611" y="93.9908" type="curve" smooth="yes"/>
-      <point x="354.843" y="93.9908"/>
-      <point x="408.012" y="175.356"/>
-      <point x="408.012" y="261.141" type="curve" smooth="yes"/>
-      <point x="408.012" y="346.754"/>
-      <point x="348.547" y="392"/>
-      <point x="294" y="392" type="curve" smooth="yes"/>
-      <point x="245" y="392"/>
-      <point x="195" y="356"/>
-      <point x="167" y="312" type="curve"/>
-      <point x="88" y="337" type="line"/>
-      <point x="120" y="657" type="line"/>
-      <point x="486" y="657" type="line"/>
-      <point x="468" y="563" type="line"/>
-      <point x="204" y="563" type="line"/>
-      <point x="195" y="464" type="line"/>
-      <point x="222" y="477"/>
-      <point x="254" y="486"/>
-      <point x="294" y="486" type="curve" smooth="yes"/>
-      <point x="424.495" y="486"/>
-      <point x="501.008" y="369.232"/>
-      <point x="501.008" y="256.78" type="curve" smooth="yes"/>
-      <point x="501.008" y="112.838"/>
-      <point x="404.285" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="544"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="407" y="13" type="line"/>
-      <point x="314" y="-5" type="line"/>
-      <point x="314" y="152" type="line"/>
-      <point x="16" y="158" type="line"/>
-      <point x="407" y="716" type="line"/>
-      <point x="407" y="244" type="line"/>
-      <point x="472" y="243" type="line"/>
-      <point x="454" y="150" type="line"/>
-      <point x="407" y="151" type="line"/>
-    </contour>
-    <contour>
-      <point x="189" y="246" type="line"/>
-      <point x="314" y="246" type="line"/>
-      <point x="314" y="424" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>314</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="548"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="464" y="512" type="line"/>
-      <point x="453" y="39" type="line" smooth="yes"/>
-      <point x="450" y="-94"/>
-      <point x="375" y="-168"/>
-      <point x="246" y="-168" type="curve" smooth="yes"/>
-      <point x="202" y="-168"/>
-      <point x="145" y="-159"/>
-      <point x="105" y="-150" type="curve"/>
-      <point x="125" y="-56" type="line"/>
-      <point x="157" y="-64"/>
-      <point x="206" y="-72"/>
-      <point x="246" y="-72" type="curve" smooth="yes"/>
-      <point x="342" y="-72"/>
-      <point x="355" y="9"/>
-      <point x="356" y="42" type="curve"/>
-      <point x="326" y="19"/>
-      <point x="290" y="10"/>
-      <point x="251" y="10" type="curve" smooth="yes"/>
-      <point x="135" y="10"/>
-      <point x="48" y="108"/>
-      <point x="48" y="245" type="curve" smooth="yes"/>
-      <point x="48" y="373"/>
-      <point x="142" y="501"/>
-      <point x="286" y="501" type="curve" smooth="yes"/>
-      <point x="319" y="501"/>
-      <point x="342" y="497"/>
-      <point x="366" y="487" type="curve"/>
-      <point x="366" y="497" type="line"/>
-    </contour>
-    <contour>
-      <point x="362" y="386" type="line"/>
-      <point x="344" y="397"/>
-      <point x="317" y="406"/>
-      <point x="291" y="406" type="curve" smooth="yes"/>
-      <point x="203" y="406"/>
-      <point x="138" y="332"/>
-      <point x="138" y="243" type="curve" smooth="yes"/>
-      <point x="138" y="189"/>
-      <point x="170" y="104"/>
-      <point x="246" y="104" type="curve" smooth="yes"/>
-      <point x="299" y="105"/>
-      <point x="362" y="136"/>
-      <point x="362" y="266" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="184" y="520" type="line"/>
-      <point x="125" y="585" type="line"/>
-      <point x="296" y="720" type="line"/>
-      <point x="444" y="580" type="line"/>
-      <point x="380" y="521" type="line"/>
-      <point x="290" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="770"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="686" y="299" type="curve"/>
-      <point x="686" y="197" type="line"/>
-      <point x="673" y="202"/>
-      <point x="660" y="207"/>
-      <point x="645" y="210" type="curve"/>
-      <point x="626" y="142"/>
-      <point x="561" y="-2"/>
-      <point x="356" y="-2" type="curve" smooth="yes"/>
-      <point x="181" y="-2"/>
-      <point x="58" y="149"/>
-      <point x="58" y="341" type="curve" smooth="yes"/>
-      <point x="58" y="500"/>
-      <point x="185" y="682"/>
-      <point x="374" y="682" type="curve" smooth="yes"/>
-      <point x="527" y="682"/>
-      <point x="626" y="587"/>
-      <point x="660" y="449" type="curve"/>
-      <point x="565" y="430" type="line"/>
-      <point x="541" y="524"/>
-      <point x="477" y="586"/>
-      <point x="374" y="586" type="curve" smooth="yes"/>
-      <point x="220" y="586"/>
-      <point x="155" y="424"/>
-      <point x="155" y="341" type="curve" smooth="yes"/>
-      <point x="155" y="220"/>
-      <point x="224" y="95"/>
-      <point x="356" y="95" type="curve" smooth="yes"/>
-      <point x="451" y="95"/>
-      <point x="517" y="141"/>
-      <point x="547" y="220" type="curve"/>
-      <point x="495" y="218"/>
-      <point x="429" y="202"/>
-      <point x="381" y="182" type="curve"/>
-      <point x="381" y="288" type="line"/>
-      <point x="437" y="306"/>
-      <point x="501" y="316"/>
-      <point x="557" y="316" type="curve" smooth="yes"/>
-      <point x="596" y="316"/>
-      <point x="641" y="310"/>
-    </contour>
-    <contour>
-      <point x="273" y="690" type="line"/>
-      <point x="213" y="756" type="line"/>
-      <point x="387" y="895" type="line"/>
-      <point x="539" y="751" type="line"/>
-      <point x="473" y="691" type="line"/>
-      <point x="381" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>565</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="551"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="429" y="459" type="curve" smooth="yes"/>
-      <point x="429" y="423"/>
-      <point x="413" y="379"/>
-      <point x="388" y="360" type="curve"/>
-      <point x="457" y="332"/>
-      <point x="506" y="271"/>
-      <point x="506" y="182" type="curve" smooth="yes"/>
-      <point x="506" y="73"/>
-      <point x="426" y="-22"/>
-      <point x="314" y="-22" type="curve" smooth="yes"/>
-      <point x="280" y="-22"/>
-      <point x="238" y="-14"/>
-      <point x="194" y="13" type="curve"/>
-      <point x="238" y="95" type="line"/>
-      <point x="263" y="78"/>
-      <point x="291" y="71"/>
-      <point x="309" y="71" type="curve" smooth="yes"/>
-      <point x="368" y="71"/>
-      <point x="413" y="121"/>
-      <point x="413" y="181" type="curve" smooth="yes"/>
-      <point x="413" y="236"/>
-      <point x="370" y="291"/>
-      <point x="307" y="291" type="curve" smooth="yes"/>
-      <point x="292" y="291"/>
-      <point x="259" y="287"/>
-      <point x="206" y="276" type="curve"/>
-      <point x="233" y="375" type="line"/>
-      <point x="313" y="386"/>
-      <point x="336" y="423"/>
-      <point x="336" y="457" type="curve" smooth="yes"/>
-      <point x="336" y="499"/>
-      <point x="296" y="535"/>
-      <point x="254" y="535" type="curve" smooth="yes"/>
-      <point x="211" y="535"/>
-      <point x="170" y="499"/>
-      <point x="170" y="457" type="curve" smooth="yes"/>
-      <point x="170" y="33" type="line"/>
-      <point x="78" y="-14" type="line"/>
-      <point x="78" y="457" type="line" smooth="yes"/>
-      <point x="78" y="551"/>
-      <point x="159" y="627"/>
-      <point x="254" y="627" type="curve" smooth="yes"/>
-      <point x="347" y="627"/>
-      <point x="429" y="553"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-22</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>276</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="548"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="464" y="512" type="line"/>
-      <point x="453" y="39" type="line" smooth="yes"/>
-      <point x="450" y="-94"/>
-      <point x="375" y="-168"/>
-      <point x="246" y="-168" type="curve" smooth="yes"/>
-      <point x="202" y="-168"/>
-      <point x="145" y="-159"/>
-      <point x="105" y="-150" type="curve"/>
-      <point x="125" y="-56" type="line"/>
-      <point x="157" y="-64"/>
-      <point x="206" y="-72"/>
-      <point x="246" y="-72" type="curve" smooth="yes"/>
-      <point x="342" y="-72"/>
-      <point x="355" y="9"/>
-      <point x="356" y="42" type="curve"/>
-      <point x="326" y="19"/>
-      <point x="290" y="10"/>
-      <point x="251" y="10" type="curve" smooth="yes"/>
-      <point x="135" y="10"/>
-      <point x="48" y="108"/>
-      <point x="48" y="245" type="curve" smooth="yes"/>
-      <point x="48" y="373"/>
-      <point x="142" y="501"/>
-      <point x="286" y="501" type="curve" smooth="yes"/>
-      <point x="319" y="501"/>
-      <point x="342" y="497"/>
-      <point x="366" y="487" type="curve"/>
-      <point x="366" y="497" type="line"/>
-    </contour>
-    <contour>
-      <point x="362" y="386" type="line"/>
-      <point x="344" y="397"/>
-      <point x="317" y="406"/>
-      <point x="291" y="406" type="curve" smooth="yes"/>
-      <point x="203" y="406"/>
-      <point x="138" y="332"/>
-      <point x="138" y="243" type="curve" smooth="yes"/>
-      <point x="138" y="189"/>
-      <point x="170" y="104"/>
-      <point x="246" y="104" type="curve"/>
-      <point x="299" y="105"/>
-      <point x="362" y="136"/>
-      <point x="362" y="266" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="770"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="686" y="299" type="curve"/>
-      <point x="686" y="197" type="line"/>
-      <point x="673" y="202"/>
-      <point x="660" y="207"/>
-      <point x="645" y="210" type="curve"/>
-      <point x="626" y="142"/>
-      <point x="561" y="-2"/>
-      <point x="356" y="-2" type="curve" smooth="yes"/>
-      <point x="181" y="-2"/>
-      <point x="58" y="149"/>
-      <point x="58" y="341" type="curve" smooth="yes"/>
-      <point x="58" y="500"/>
-      <point x="185" y="682"/>
-      <point x="374" y="682" type="curve" smooth="yes"/>
-      <point x="527" y="682"/>
-      <point x="626" y="587"/>
-      <point x="660" y="449" type="curve"/>
-      <point x="565" y="430" type="line"/>
-      <point x="541" y="524"/>
-      <point x="477" y="586"/>
-      <point x="374" y="586" type="curve" smooth="yes"/>
-      <point x="220" y="586"/>
-      <point x="155" y="424"/>
-      <point x="155" y="341" type="curve" smooth="yes"/>
-      <point x="155" y="220"/>
-      <point x="224" y="95"/>
-      <point x="356" y="95" type="curve" smooth="yes"/>
-      <point x="451" y="95"/>
-      <point x="517" y="141"/>
-      <point x="547" y="220" type="curve"/>
-      <point x="495" y="218"/>
-      <point x="429" y="202"/>
-      <point x="381" y="182" type="curve"/>
-      <point x="381" y="288" type="line"/>
-      <point x="437" y="306"/>
-      <point x="501" y="316"/>
-      <point x="557" y="316" type="curve" smooth="yes"/>
-      <point x="596" y="316"/>
-      <point x="641" y="310"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>565</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="526"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="371" y="703" type="line"/>
-      <point x="290" y="654" type="line"/>
-      <point x="129" y="816" type="line"/>
-      <point x="226" y="870" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>216</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>129</integer>
-            <key>width</key>
-            <integer>242</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,15 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="594"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="114" y="-10" type="line"/>
-      <point x="64" y="69" type="line"/>
-      <point x="348" y="252" type="line"/>
-      <point x="79" y="435" type="line"/>
-      <point x="133" y="512" type="line"/>
-      <point x="520" y="251" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="635"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="259" y="51" type="line"/>
-      <point x="38" y="253" type="line"/>
-      <point x="278" y="457" type="line"/>
-      <point x="339" y="386" type="line"/>
-      <point x="180" y="250" type="line"/>
-      <point x="324" y="121" type="line"/>
-    </contour>
-    <contour>
-      <point x="486" y="51" type="line"/>
-      <point x="264" y="253" type="line"/>
-      <point x="504" y="457" type="line"/>
-      <point x="565" y="386" type="line"/>
-      <point x="407" y="250" type="line"/>
-      <point x="550" y="121" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="635"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="348" y="50" type="line"/>
-      <point x="284" y="121" type="line"/>
-      <point x="428" y="252" type="line"/>
-      <point x="271" y="386" type="line"/>
-      <point x="332" y="457" type="line"/>
-      <point x="572" y="253" type="line"/>
-    </contour>
-    <contour>
-      <point x="123" y="51" type="line"/>
-      <point x="58" y="121" type="line"/>
-      <point x="202" y="252" type="line"/>
-      <point x="44" y="386" type="line"/>
-      <point x="105" y="457" type="line"/>
-      <point x="345" y="253" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="430"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="275" y="49" type="line"/>
-      <point x="53" y="251" type="line"/>
-      <point x="293" y="455" type="line"/>
-      <point x="354" y="384" type="line"/>
-      <point x="196" y="248" type="line"/>
-      <point x="339" y="119" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>301</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="430"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="139" y="51" type="line"/>
-      <point x="73" y="121" type="line"/>
-      <point x="217" y="252" type="line"/>
-      <point x="60" y="386" type="line"/>
-      <point x="121" y="457" type="line"/>
-      <point x="361" y="253" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>301</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="530"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="158" y="201" type="curve" smooth="yes"/>
-      <point x="158" y="12" type="line"/>
-      <point x="61" y="-5" type="line"/>
-      <point x="61" y="661" type="line"/>
-      <point x="158" y="679" type="line"/>
-      <point x="158" y="409" type="line"/>
-      <point x="198" y="463"/>
-      <point x="254" y="505"/>
-      <point x="315" y="505" type="curve" smooth="yes"/>
-      <point x="429" y="505"/>
-      <point x="459" y="386"/>
-      <point x="459" y="152" type="curve" smooth="yes"/>
-      <point x="459" y="94"/>
-      <point x="458" y="28"/>
-      <point x="457" y="12" type="curve"/>
-      <point x="361" y="-5" type="line"/>
-      <point x="362" y="8"/>
-      <point x="365" y="85"/>
-      <point x="365" y="146" type="curve" smooth="yes"/>
-      <point x="365" y="315"/>
-      <point x="352" y="407"/>
-      <point x="303" y="407" type="curve" smooth="yes"/>
-      <point x="247" y="407"/>
-      <point x="183" y="300"/>
-      <point x="169" y="272" type="curve" smooth="yes"/>
-      <point x="160" y="252"/>
-      <point x="158" y="228"/>
-    </contour>
-    <contour>
-      <point x="163" y="690" type="line"/>
-      <point x="103" y="756" type="line"/>
-      <point x="277" y="895" type="line"/>
-      <point x="429" y="751" type="line"/>
-      <point x="363" y="691" type="line"/>
-      <point x="271" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="709"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="525" y="668" type="line"/>
-      <point x="624" y="686" type="line"/>
-      <point x="624" y="25" type="line"/>
-      <point x="525" y="-9" type="line"/>
-      <point x="525" y="322" type="line"/>
-      <point x="161" y="270" type="line"/>
-      <point x="161" y="25" type="line"/>
-      <point x="62" y="-9" type="line"/>
-      <point x="62" y="668" type="line"/>
-      <point x="161" y="686" type="line"/>
-      <point x="161" y="370" type="line"/>
-      <point x="525" y="422" type="line"/>
-    </contour>
-    <contour>
-      <point x="245" y="690" type="line"/>
-      <point x="185" y="756" type="line"/>
-      <point x="359" y="895" type="line"/>
-      <point x="511" y="751" type="line"/>
-      <point x="445" y="691" type="line"/>
-      <point x="353" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="530"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="158" y="201" type="curve" smooth="yes"/>
-      <point x="158" y="12" type="line"/>
-      <point x="61" y="-5" type="line"/>
-      <point x="61" y="661" type="line"/>
-      <point x="158" y="679" type="line"/>
-      <point x="158" y="409" type="line"/>
-      <point x="198" y="463"/>
-      <point x="254" y="505"/>
-      <point x="315" y="505" type="curve" smooth="yes"/>
-      <point x="429" y="505"/>
-      <point x="459" y="386"/>
-      <point x="459" y="152" type="curve" smooth="yes"/>
-      <point x="459" y="94"/>
-      <point x="458" y="28"/>
-      <point x="457" y="12" type="curve"/>
-      <point x="361" y="-5" type="line"/>
-      <point x="362" y="8"/>
-      <point x="365" y="85"/>
-      <point x="365" y="146" type="curve" smooth="yes"/>
-      <point x="365" y="315"/>
-      <point x="352" y="407"/>
-      <point x="303" y="407" type="curve" smooth="yes"/>
-      <point x="247" y="407"/>
-      <point x="183" y="300"/>
-      <point x="169" y="272" type="curve" smooth="yes"/>
-      <point x="160" y="252"/>
-      <point x="158" y="228"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="709"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="525" y="668" type="line"/>
-      <point x="624" y="686" type="line"/>
-      <point x="624" y="25" type="line"/>
-      <point x="525" y="-9" type="line"/>
-      <point x="525" y="322" type="line"/>
-      <point x="161" y="270" type="line"/>
-      <point x="161" y="25" type="line"/>
-      <point x="62" y="-9" type="line"/>
-      <point x="62" y="668" type="line"/>
-      <point x="161" y="686" type="line"/>
-      <point x="161" y="370" type="line"/>
-      <point x="525" y="422" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="526"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="21" y="570" type="line"/>
-      <point x="193" y="711" type="line"/>
-      <point x="267" y="638" type="line"/>
-      <point x="92" y="510" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="570" type="line"/>
-      <point x="409" y="711" type="line"/>
-      <point x="484" y="638" type="line"/>
-      <point x="298" y="510" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>201</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="468"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="372" y="203" type="line"/>
-      <point x="60" y="203" type="line"/>
-      <point x="77" y="297" type="line"/>
-      <point x="390" y="297" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>330</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="259"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="17" y="600" type="line"/>
-      <point x="190" y="731" type="line"/>
-      <point x="274" y="658" type="line"/>
-      <point x="88" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="67" y="489" type="line"/>
-      <point x="166" y="505" type="line"/>
-      <point x="166" y="12" type="line"/>
-      <point x="67" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="463"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="100" y="772" type="line"/>
-      <point x="277" y="906" type="line"/>
-      <point x="363" y="831" type="line"/>
-      <point x="173" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="382" y="582" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="276" y="99" type="line"/>
-      <point x="400" y="99" type="line"/>
-      <point x="382" y="0" type="line"/>
-      <point x="48" y="0" type="line"/>
-      <point x="65" y="99" type="line"/>
-      <point x="177" y="99" type="line"/>
-      <point x="177" y="582" type="line"/>
-      <point x="48" y="582" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="400" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="300"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="52" y="520" type="line"/>
-      <point x="-6" y="585" type="line"/>
-      <point x="163" y="720" type="line"/>
-      <point x="311" y="580" type="line"/>
-      <point x="247" y="521" type="line"/>
-      <point x="157" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="97" y="489" type="line"/>
-      <point x="197" y="505" type="line"/>
-      <point x="197" y="12" type="line"/>
-      <point x="97" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="463"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="123" y="700" type="line"/>
-      <point x="63" y="776" type="line"/>
-      <point x="237" y="895" type="line"/>
-      <point x="388" y="771" type="line"/>
-      <point x="323" y="701" type="line"/>
-      <point x="231" y="783" type="line"/>
-    </contour>
-    <contour>
-      <point x="382" y="582" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="276" y="99" type="line"/>
-      <point x="400" y="99" type="line"/>
-      <point x="382" y="0" type="line"/>
-      <point x="48" y="0" type="line"/>
-      <point x="65" y="99" type="line"/>
-      <point x="177" y="99" type="line"/>
-      <point x="177" y="582" type="line"/>
-      <point x="48" y="582" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="400" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="300"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="133" y="672" type="line"/>
-      <point x="121" y="561" type="line"/>
-      <point x="6" y="546" type="line"/>
-      <point x="20" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="298" y="672" type="line"/>
-      <point x="287" y="561" type="line"/>
-      <point x="172" y="546" type="line"/>
-      <point x="186" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="93" y="489" type="line"/>
-      <point x="192" y="505" type="line"/>
-      <point x="192" y="12" type="line"/>
-      <point x="93" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="463"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="209" y="833" type="line"/>
-      <point x="197" y="719" type="line"/>
-      <point x="79" y="704" type="line"/>
-      <point x="93" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="379" y="833" type="line"/>
-      <point x="367" y="719" type="line"/>
-      <point x="249" y="704" type="line"/>
-      <point x="263" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="382" y="582" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="276" y="99" type="line"/>
-      <point x="400" y="99" type="line"/>
-      <point x="382" y="0" type="line"/>
-      <point x="48" y="0" type="line"/>
-      <point x="65" y="99" type="line"/>
-      <point x="177" y="99" type="line"/>
-      <point x="177" y="582" type="line"/>
-      <point x="48" y="582" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="400" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="247"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="66" y="489" type="line"/>
-      <point x="165" y="505" type="line"/>
-      <point x="165" y="12" type="line"/>
-      <point x="66" y="-5" type="line"/>
-    </contour>
-    <contour>
-      <point x="170" y="677" type="line"/>
-      <point x="162" y="555" type="line"/>
-      <point x="64" y="538" type="line"/>
-      <point x="73" y="660" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="463"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="382" y="582" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="276" y="99" type="line"/>
-      <point x="400" y="99" type="line"/>
-      <point x="382" y="0" type="line"/>
-      <point x="48" y="0" type="line"/>
-      <point x="65" y="99" type="line"/>
-      <point x="177" y="99" type="line"/>
-      <point x="177" y="582" type="line"/>
-      <point x="48" y="582" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="400" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="271"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="234" y="579" type="line"/>
-      <point x="153" y="530" type="line"/>
-      <point x="-8" y="682" type="line"/>
-      <point x="89" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="76" y="489" type="line"/>
-      <point x="176" y="505" type="line"/>
-      <point x="176" y="12" type="line"/>
-      <point x="76" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>76</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="463"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="339" y="750" type="line"/>
-      <point x="256" y="700" type="line"/>
-      <point x="91" y="856" type="line"/>
-      <point x="191" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="382" y="582" type="line"/>
-      <point x="276" y="582" type="line"/>
-      <point x="276" y="99" type="line"/>
-      <point x="400" y="99" type="line"/>
-      <point x="382" y="0" type="line"/>
-      <point x="48" y="0" type="line"/>
-      <point x="65" y="99" type="line"/>
-      <point x="177" y="99" type="line"/>
-      <point x="177" y="582" type="line"/>
-      <point x="48" y="582" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="400" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="339"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="-50" y="30" type="curve"/>
-      <point x="46" y="50" type="line"/>
-      <point x="61" y="13"/>
-      <point x="101" y="-72"/>
-      <point x="132" y="-72" type="curve" smooth="yes"/>
-      <point x="158" y="-72"/>
-      <point x="168" y="-31"/>
-      <point x="168" y="18" type="curve" smooth="yes"/>
-      <point x="168" y="34"/>
-      <point x="166" y="260"/>
-      <point x="162" y="499" type="curve"/>
-      <point x="259" y="517" type="line"/>
-      <point x="263" y="275"/>
-      <point x="266" y="38"/>
-      <point x="266" y="23" type="curve" smooth="yes"/>
-      <point x="266" y="-52"/>
-      <point x="232" y="-164"/>
-      <point x="129" y="-164" type="curve" smooth="yes"/>
-      <point x="24" y="-164"/>
-      <point x="-42" y="11"/>
-    </contour>
-    <contour>
-      <point x="109" y="520" type="line"/>
-      <point x="50" y="585" type="line"/>
-      <point x="221" y="720" type="line"/>
-      <point x="369" y="580" type="line"/>
-      <point x="305" y="521" type="line"/>
-      <point x="215" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>168</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="495"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="173" y="679" type="line"/>
-      <point x="463" y="679" type="line"/>
-      <point x="463" y="579" type="line"/>
-      <point x="416" y="579" type="line"/>
-      <point x="416" y="174" type="line" smooth="yes"/>
-      <point x="416" y="72"/>
-      <point x="340" y="1"/>
-      <point x="230" y="1" type="curve" smooth="yes"/>
-      <point x="122" y="1"/>
-      <point x="45" y="75"/>
-      <point x="45" y="174" type="curve" smooth="yes"/>
-      <point x="45" y="226" type="line"/>
-      <point x="144" y="244" type="line"/>
-      <point x="144" y="174" type="line" smooth="yes"/>
-      <point x="144" y="129"/>
-      <point x="179" y="95"/>
-      <point x="230" y="95" type="curve" smooth="yes"/>
-      <point x="283" y="95"/>
-      <point x="317" y="129"/>
-      <point x="317" y="174" type="curve" smooth="yes"/>
-      <point x="317" y="579" type="line"/>
-      <point x="173" y="579" type="line"/>
-    </contour>
-    <contour>
-      <point x="223" y="690" type="line"/>
-      <point x="163" y="756" type="line"/>
-      <point x="337" y="895" type="line"/>
-      <point x="489" y="751" type="line"/>
-      <point x="423" y="691" type="line"/>
-      <point x="331" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="339"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="268" y="684" type="line"/>
-      <point x="258" y="562" type="line"/>
-      <point x="160" y="546" type="line"/>
-      <point x="168" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="-50" y="30" type="curve"/>
-      <point x="46" y="50" type="line"/>
-      <point x="61" y="13"/>
-      <point x="101" y="-72"/>
-      <point x="132" y="-72" type="curve" smooth="yes"/>
-      <point x="158" y="-72"/>
-      <point x="168" y="-31"/>
-      <point x="168" y="18" type="curve" smooth="yes"/>
-      <point x="168" y="34"/>
-      <point x="166" y="260"/>
-      <point x="162" y="499" type="curve"/>
-      <point x="259" y="517" type="line"/>
-      <point x="263" y="275"/>
-      <point x="266" y="38"/>
-      <point x="266" y="23" type="curve" smooth="yes"/>
-      <point x="266" y="-52"/>
-      <point x="232" y="-164"/>
-      <point x="129" y="-164" type="curve" smooth="yes"/>
-      <point x="24" y="-164"/>
-      <point x="-42" y="11"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>168</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="495"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="173" y="679" type="line"/>
-      <point x="463" y="679" type="line"/>
-      <point x="463" y="579" type="line"/>
-      <point x="416" y="579" type="line"/>
-      <point x="416" y="174" type="line" smooth="yes"/>
-      <point x="416" y="72"/>
-      <point x="340" y="1"/>
-      <point x="230" y="1" type="curve" smooth="yes"/>
-      <point x="122" y="1"/>
-      <point x="45" y="75"/>
-      <point x="45" y="174" type="curve" smooth="yes"/>
-      <point x="45" y="226" type="line"/>
-      <point x="144" y="244" type="line"/>
-      <point x="144" y="174" type="line" smooth="yes"/>
-      <point x="144" y="129"/>
-      <point x="179" y="95"/>
-      <point x="230" y="95" type="curve" smooth="yes"/>
-      <point x="283" y="95"/>
-      <point x="317" y="129"/>
-      <point x="317" y="174" type="curve" smooth="yes"/>
-      <point x="317" y="579" type="line"/>
-      <point x="173" y="579" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="520"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="465" y="484" type="line"/>
-      <point x="424" y="430"/>
-      <point x="340" y="336"/>
-      <point x="292" y="291" type="curve"/>
-      <point x="478" y="54" type="line"/>
-      <point x="403" y="-11" type="line"/>
-      <point x="337" y="87"/>
-      <point x="263" y="183"/>
-      <point x="219" y="233" type="curve"/>
-      <point x="160" y="193" type="line"/>
-      <point x="161" y="12" type="line"/>
-      <point x="63" y="-5" type="line"/>
-      <point x="62" y="662" type="line"/>
-      <point x="159" y="679" type="line"/>
-      <point x="160" y="300" type="line"/>
-      <point x="223" y="354"/>
-      <point x="325" y="458"/>
-      <point x="388" y="539" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="603"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="547" y="68" type="line"/>
-      <point x="487" y="-9" type="line"/>
-      <point x="157" y="242" type="line"/>
-      <point x="157" y="12" type="line"/>
-      <point x="61" y="-5" type="line"/>
-      <point x="61" y="668" type="line"/>
-      <point x="157" y="686" type="line"/>
-      <point x="157" y="435" type="line"/>
-      <point x="460" y="689" type="line"/>
-      <point x="523" y="616" type="line"/>
-      <point x="191" y="337" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="252"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="20" y="754" type="line"/>
-      <point x="193" y="885" type="line"/>
-      <point x="277" y="812" type="line"/>
-      <point x="91" y="694" type="line"/>
-    </contour>
-    <contour>
-      <point x="74" y="661" type="line"/>
-      <point x="170" y="679" type="line"/>
-      <point x="170" y="12" type="line"/>
-      <point x="74" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="513"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="91" y="772" type="line"/>
-      <point x="268" y="906" type="line"/>
-      <point x="354" y="831" type="line"/>
-      <point x="164" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="59" y="-2" type="line"/>
-      <point x="59" y="665" type="line"/>
-      <point x="158" y="683" type="line"/>
-      <point x="158" y="104" type="line"/>
-      <point x="475" y="128" type="line"/>
-      <point x="480" y="29" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="316"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="68" y="661" type="line"/>
-      <point x="159" y="679" type="line"/>
-      <point x="159" y="12" type="line"/>
-      <point x="68" y="-5" type="line"/>
-    </contour>
-    <contour>
-      <point x="261" y="682" type="line"/>
-      <point x="351" y="627" type="line"/>
-      <point x="254" y="437" type="line"/>
-      <point x="180" y="485" type="line"/>
-      <point x="229" y="571" type="line"/>
-      <point x="186" y="595" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="558"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="102" y="-2" type="line"/>
-      <point x="102" y="665" type="line"/>
-      <point x="201" y="683" type="line"/>
-      <point x="201" y="104" type="line"/>
-      <point x="517" y="128" type="line"/>
-      <point x="523" y="29" type="line"/>
-    </contour>
-    <contour>
-      <point x="317" y="897" type="line"/>
-      <point x="376" y="824" type="line"/>
-      <point x="202" y="701" type="line"/>
-      <point x="51" y="825" type="line"/>
-      <point x="116" y="897" type="line"/>
-      <point x="207" y="812" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,15 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="594"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="438" y="-11" type="line"/>
-      <point x="50" y="251" type="line"/>
-      <point x="456" y="513" type="line"/>
-      <point x="506" y="433" type="line"/>
-      <point x="221" y="249" type="line"/>
-      <point x="491" y="68" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="252"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="74" y="661" type="line"/>
-      <point x="170" y="679" type="line"/>
-      <point x="170" y="12" type="line"/>
-      <point x="74" y="-5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="513"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="59" y="-2" type="line"/>
-      <point x="59" y="665" type="line"/>
-      <point x="158" y="683" type="line"/>
-      <point x="158" y="104" type="line"/>
-      <point x="475" y="128" type="line"/>
-      <point x="480" y="29" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="542"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="361" y="96" type="line"/>
-      <point x="362" y="241" type="line"/>
-      <point x="62" y="241" type="line"/>
-      <point x="79" y="333" type="line"/>
-      <point x="454" y="333" type="line"/>
-      <point x="453" y="125" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>241</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="292"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="274" y="365" type="line"/>
-      <point x="188" y="310" type="line"/>
-      <point x="188" y="12" type="line"/>
-      <point x="92" y="-5" type="line"/>
-      <point x="92" y="248" type="line"/>
-      <point x="60" y="228" type="line"/>
-      <point x="4" y="310" type="line"/>
-      <point x="92" y="365" type="line"/>
-      <point x="92" y="661" type="line"/>
-      <point x="188" y="679" type="line"/>
-      <point x="188" y="425" type="line"/>
-      <point x="222" y="447" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="575"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="539" y="29" type="line"/>
-      <point x="118" y="-2" type="line"/>
-      <point x="118" y="254" type="line"/>
-      <point x="85" y="234" type="line"/>
-      <point x="28" y="318" type="line"/>
-      <point x="118" y="374" type="line"/>
-      <point x="118" y="665" type="line"/>
-      <point x="216" y="683" type="line"/>
-      <point x="216" y="435" type="line"/>
-      <point x="251" y="457" type="line"/>
-      <point x="304" y="374" type="line"/>
-      <point x="216" y="318" type="line"/>
-      <point x="216" y="104" type="line"/>
-      <point x="533" y="128" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="526"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="381" y="534" type="line"/>
-      <point x="105" y="534" type="line"/>
-      <point x="122" y="628" type="line"/>
-      <point x="398" y="628" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>534</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="843"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="172" y="289" type="curve" smooth="yes"/>
-      <point x="165" y="278"/>
-      <point x="164" y="262"/>
-      <point x="164" y="262" type="curve"/>
-      <point x="164" y="12" type="line"/>
-      <point x="68" y="-5" type="line"/>
-      <point x="68" y="480" type="line"/>
-      <point x="164" y="497" type="line"/>
-      <point x="164" y="417" type="line"/>
-      <point x="210" y="471"/>
-      <point x="260" y="510"/>
-      <point x="316" y="510" type="curve" smooth="yes"/>
-      <point x="363" y="510"/>
-      <point x="414" y="495"/>
-      <point x="443" y="432" type="curve"/>
-      <point x="487" y="479"/>
-      <point x="545" y="510"/>
-      <point x="591" y="510" type="curve" smooth="yes"/>
-      <point x="657" y="510"/>
-      <point x="738" y="477"/>
-      <point x="738" y="319" type="curve" smooth="yes"/>
-      <point x="738" y="12" type="line"/>
-      <point x="641" y="-5" type="line"/>
-      <point x="641" y="326" type="line" smooth="yes"/>
-      <point x="641" y="411"/>
-      <point x="602" y="420"/>
-      <point x="581" y="420" type="curve" smooth="yes"/>
-      <point x="538" y="420"/>
-      <point x="463" y="358"/>
-      <point x="463" y="269" type="curve" smooth="yes"/>
-      <point x="463" y="12" type="line"/>
-      <point x="366" y="-5" type="line"/>
-      <point x="366" y="326" type="line" smooth="yes"/>
-      <point x="366" y="411"/>
-      <point x="327" y="420"/>
-      <point x="306" y="420" type="curve" smooth="yes"/>
-      <point x="274" y="420"/>
-      <point x="228" y="381"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="891"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="237" y="446" type="line"/>
-      <point x="145" y="12" type="line"/>
-      <point x="45" y="-6" type="line"/>
-      <point x="186" y="669" type="line"/>
-      <point x="271" y="685" type="line"/>
-      <point x="418" y="166" type="line"/>
-      <point x="580" y="670" type="line"/>
-      <point x="669" y="685" type="line"/>
-      <point x="815" y="13" type="line"/>
-      <point x="716" y="-4" type="line"/>
-      <point x="616" y="467" type="line"/>
-      <point x="470" y="11" type="line"/>
-      <point x="365" y="-3" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="541"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="61" y="288" type="curve" smooth="yes"/>
-      <point x="61" y="368"/>
-      <point x="73" y="461"/>
-      <point x="77" y="493" type="curve"/>
-      <point x="177" y="510" type="line"/>
-      <point x="174" y="489"/>
-      <point x="156" y="393"/>
-      <point x="156" y="317" type="curve" smooth="yes"/>
-      <point x="156" y="134"/>
-      <point x="174" y="85"/>
-      <point x="223" y="85" type="curve" smooth="yes"/>
-      <point x="278" y="85"/>
-      <point x="336" y="125"/>
-      <point x="352" y="144" type="curve"/>
-      <point x="356" y="147"/>
-      <point x="358" y="159"/>
-      <point x="358" y="168" type="curve" smooth="yes"/>
-      <point x="358" y="492" type="line"/>
-      <point x="457" y="509" type="line"/>
-      <point x="457" y="13" type="line"/>
-      <point x="355" y="-3" type="line"/>
-      <point x="355" y="37" type="line"/>
-      <point x="321" y="15"/>
-      <point x="272" y="-5"/>
-      <point x="222" y="-5" type="curve" smooth="yes"/>
-      <point x="207" y="-5"/>
-      <point x="189" y="-4"/>
-      <point x="175" y="0" type="curve"/>
-      <point x="190" y="-163" type="line"/>
-      <point x="95" y="-146" type="line"/>
-      <point x="90" y="-111"/>
-      <point x="61" y="195"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="380"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="249" y="253" type="line"/>
-      <point x="326" y="176" type="line"/>
-      <point x="259" y="109" type="line"/>
-      <point x="182" y="186" type="line"/>
-      <point x="103" y="108" type="line"/>
-      <point x="37" y="174" type="line"/>
-      <point x="117" y="253" type="line"/>
-      <point x="46" y="324" type="line"/>
-      <point x="112" y="390" type="line"/>
-      <point x="183" y="319" type="line"/>
-      <point x="260" y="397" type="line"/>
-      <point x="327" y="330" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>288</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>289</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="562"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="173" y="600" type="line"/>
-      <point x="346" y="731" type="line"/>
-      <point x="430" y="658" type="line"/>
-      <point x="244" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="381" y="-5" type="line"/>
-      <point x="381" y="157" type="line" smooth="yes"/>
-      <point x="381" y="245"/>
-      <point x="381" y="309"/>
-      <point x="370" y="352" type="curve" smooth="yes"/>
-      <point x="362" y="384"/>
-      <point x="345" y="406"/>
-      <point x="320" y="406" type="curve" smooth="yes"/>
-      <point x="288" y="406"/>
-      <point x="247" y="394"/>
-      <point x="205" y="319" type="curve"/>
-      <point x="178" y="266"/>
-      <point x="158" y="193"/>
-      <point x="158" y="135" type="curve" smooth="yes"/>
-      <point x="157" y="13" type="line"/>
-      <point x="62" y="-5" type="line"/>
-      <point x="62" y="489" type="line"/>
-      <point x="158" y="507" type="line"/>
-      <point x="158" y="408" type="line"/>
-      <point x="197" y="464"/>
-      <point x="256" y="501"/>
-      <point x="322" y="501" type="curve" smooth="yes"/>
-      <point x="395" y="501"/>
-      <point x="441" y="463"/>
-      <point x="460" y="386" type="curve" smooth="yes"/>
-      <point x="474" y="326"/>
-      <point x="474" y="249"/>
-      <point x="475" y="127" type="curve" smooth="yes"/>
-      <point x="476" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="641"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="180" y="772" type="line"/>
-      <point x="357" y="906" type="line"/>
-      <point x="444" y="831" type="line"/>
-      <point x="254" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="463" y="668" type="line"/>
-      <point x="559" y="686" type="line"/>
-      <point x="559" y="16" type="line"/>
-      <point x="465" y="-3" type="line"/>
-      <point x="158" y="489" type="line"/>
-      <point x="158" y="15" type="line"/>
-      <point x="62" y="-4" type="line"/>
-      <point x="61" y="660" type="line"/>
-      <point x="149" y="685" type="line"/>
-      <point x="463" y="184" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="562"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="396" y="722" type="line"/>
-      <point x="453" y="652" type="line"/>
-      <point x="283" y="532" type="line"/>
-      <point x="135" y="657" type="line"/>
-      <point x="199" y="722" type="line"/>
-      <point x="288" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="381" y="-5" type="line"/>
-      <point x="381" y="157" type="line" smooth="yes"/>
-      <point x="381" y="245"/>
-      <point x="381" y="309"/>
-      <point x="370" y="352" type="curve" smooth="yes"/>
-      <point x="362" y="384"/>
-      <point x="345" y="406"/>
-      <point x="320" y="406" type="curve" smooth="yes"/>
-      <point x="288" y="406"/>
-      <point x="247" y="394"/>
-      <point x="205" y="319" type="curve"/>
-      <point x="178" y="266"/>
-      <point x="158" y="193"/>
-      <point x="158" y="135" type="curve" smooth="yes"/>
-      <point x="157" y="13" type="line"/>
-      <point x="62" y="-5" type="line"/>
-      <point x="62" y="489" type="line"/>
-      <point x="158" y="507" type="line"/>
-      <point x="158" y="408" type="line"/>
-      <point x="197" y="464"/>
-      <point x="256" y="501"/>
-      <point x="322" y="501" type="curve" smooth="yes"/>
-      <point x="395" y="501"/>
-      <point x="441" y="463"/>
-      <point x="460" y="386" type="curve" smooth="yes"/>
-      <point x="474" y="326"/>
-      <point x="474" y="249"/>
-      <point x="475" y="127" type="curve" smooth="yes"/>
-      <point x="476" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="641"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="424" y="897" type="line"/>
-      <point x="483" y="824" type="line"/>
-      <point x="309" y="701" type="line"/>
-      <point x="157" y="830" type="line"/>
-      <point x="222" y="897" type="line"/>
-      <point x="313" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="463" y="668" type="line"/>
-      <point x="559" y="686" type="line"/>
-      <point x="559" y="16" type="line"/>
-      <point x="465" y="-3" type="line"/>
-      <point x="158" y="489" type="line"/>
-      <point x="158" y="15" type="line"/>
-      <point x="62" y="-4" type="line"/>
-      <point x="61" y="660" type="line"/>
-      <point x="149" y="685" type="line"/>
-      <point x="463" y="184" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="562"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="381" y="-5" type="line"/>
-      <point x="381" y="157" type="line" smooth="yes"/>
-      <point x="381" y="245"/>
-      <point x="381" y="309"/>
-      <point x="370" y="352" type="curve" smooth="yes"/>
-      <point x="362" y="384"/>
-      <point x="345" y="406"/>
-      <point x="320" y="406" type="curve" smooth="yes"/>
-      <point x="288" y="406"/>
-      <point x="247" y="394"/>
-      <point x="205" y="319" type="curve"/>
-      <point x="178" y="266"/>
-      <point x="158" y="193"/>
-      <point x="158" y="135" type="curve" smooth="yes"/>
-      <point x="157" y="13" type="line"/>
-      <point x="62" y="-5" type="line"/>
-      <point x="62" y="489" type="line"/>
-      <point x="158" y="507" type="line"/>
-      <point x="158" y="408" type="line"/>
-      <point x="197" y="464"/>
-      <point x="256" y="501"/>
-      <point x="322" y="501" type="curve" smooth="yes"/>
-      <point x="395" y="501"/>
-      <point x="441" y="463"/>
-      <point x="460" y="386" type="curve" smooth="yes"/>
-      <point x="474" y="326"/>
-      <point x="474" y="249"/>
-      <point x="475" y="127" type="curve" smooth="yes"/>
-      <point x="476" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="641"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="463" y="668" type="line"/>
-      <point x="559" y="686" type="line"/>
-      <point x="559" y="16" type="line"/>
-      <point x="465" y="-3" type="line"/>
-      <point x="158" y="489" type="line"/>
-      <point x="158" y="15" type="line"/>
-      <point x="62" y="-4" type="line"/>
-      <point x="61" y="660" type="line"/>
-      <point x="149" y="685" type="line"/>
-      <point x="463" y="184" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="572"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="183" y="-9" type="curve"/>
-      <point x="153" y="78" type="line"/>
-      <point x="235" y="111"/>
-      <point x="303" y="167"/>
-      <point x="342" y="231" type="curve"/>
-      <point x="315" y="222"/>
-      <point x="289" y="217"/>
-      <point x="253" y="217" type="curve" smooth="yes"/>
-      <point x="233" y="217"/>
-      <point x="58" y="224"/>
-      <point x="58" y="424" type="curve" smooth="yes"/>
-      <point x="58" y="572"/>
-      <point x="153" y="669"/>
-      <point x="265" y="669" type="curve" smooth="yes"/>
-      <point x="417" y="669"/>
-      <point x="484" y="557"/>
-      <point x="484" y="419" type="curve" smooth="yes"/>
-      <point x="484" y="198"/>
-      <point x="328" y="45"/>
-    </contour>
-    <contour>
-      <point x="388" y="364" type="curve"/>
-      <point x="391" y="382"/>
-      <point x="392" y="401"/>
-      <point x="392" y="419" type="curve" smooth="yes"/>
-      <point x="392" y="548"/>
-      <point x="322" y="576"/>
-      <point x="263" y="576" type="curve" smooth="yes"/>
-      <point x="232" y="576"/>
-      <point x="151" y="548"/>
-      <point x="151" y="424" type="curve" smooth="yes"/>
-      <point x="151" y="319"/>
-      <point x="230" y="311"/>
-      <point x="253" y="311" type="curve" smooth="yes"/>
-      <point x="322" y="311"/>
-      <point x="369" y="346"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="526"/>
-  <outline>
-    <contour>
-      <point x="15" y="681" type="line"/>
-      <point x="492" y="681" type="line"/>
-      <point x="492" y="0" type="line"/>
-      <point x="15" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="202" y="342" type="line"/>
-      <point x="99" y="511" type="line"/>
-      <point x="99" y="183" type="line"/>
-    </contour>
-    <contour>
-      <point x="143" y="597" type="line"/>
-      <point x="253" y="418" type="line"/>
-      <point x="369" y="597" type="line"/>
-    </contour>
-    <contour>
-      <point x="251" y="263" type="line"/>
-      <point x="135" y="84" type="line"/>
-      <point x="361" y="84" type="line"/>
-    </contour>
-    <contour>
-      <point x="301" y="339" type="line"/>
-      <point x="408" y="167" type="line"/>
-      <point x="408" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="562"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="419" y="701" type="curve"/>
-      <point x="486" y="669" type="line"/>
-      <point x="475" y="638"/>
-      <point x="441" y="536"/>
-      <point x="340" y="536" type="curve" smooth="yes"/>
-      <point x="308" y="536"/>
-      <point x="281" y="553"/>
-      <point x="259" y="584" type="curve" smooth="yes"/>
-      <point x="243" y="607"/>
-      <point x="232" y="619"/>
-      <point x="217" y="619" type="curve" smooth="yes"/>
-      <point x="182" y="619"/>
-      <point x="162" y="563"/>
-      <point x="160" y="551" type="curve"/>
-      <point x="95" y="584" type="line"/>
-      <point x="111" y="640"/>
-      <point x="151" y="708"/>
-      <point x="229" y="708" type="curve" smooth="yes"/>
-      <point x="268" y="708"/>
-      <point x="294" y="691"/>
-      <point x="316" y="660" type="curve" smooth="yes"/>
-      <point x="332" y="638"/>
-      <point x="343" y="624"/>
-      <point x="358" y="624" type="curve" smooth="yes"/>
-      <point x="379" y="624"/>
-      <point x="405" y="647"/>
-    </contour>
-    <contour>
-      <point x="381" y="-5" type="line"/>
-      <point x="381" y="157" type="line" smooth="yes"/>
-      <point x="381" y="245"/>
-      <point x="381" y="309"/>
-      <point x="370" y="352" type="curve" smooth="yes"/>
-      <point x="362" y="384"/>
-      <point x="345" y="406"/>
-      <point x="320" y="406" type="curve" smooth="yes"/>
-      <point x="288" y="406"/>
-      <point x="247" y="394"/>
-      <point x="205" y="319" type="curve"/>
-      <point x="178" y="266"/>
-      <point x="158" y="193"/>
-      <point x="158" y="135" type="curve" smooth="yes"/>
-      <point x="157" y="13" type="line"/>
-      <point x="62" y="-5" type="line"/>
-      <point x="62" y="489" type="line"/>
-      <point x="158" y="507" type="line"/>
-      <point x="158" y="408" type="line"/>
-      <point x="197" y="464"/>
-      <point x="256" y="501"/>
-      <point x="322" y="501" type="curve" smooth="yes"/>
-      <point x="395" y="501"/>
-      <point x="441" y="463"/>
-      <point x="460" y="386" type="curve" smooth="yes"/>
-      <point x="474" y="326"/>
-      <point x="474" y="249"/>
-      <point x="475" y="127" type="curve" smooth="yes"/>
-      <point x="476" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="641"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="463" y="668" type="line"/>
-      <point x="559" y="686" type="line"/>
-      <point x="559" y="16" type="line"/>
-      <point x="465" y="-3" type="line"/>
-      <point x="158" y="489" type="line"/>
-      <point x="158" y="15" type="line"/>
-      <point x="62" y="-4" type="line"/>
-      <point x="61" y="660" type="line"/>
-      <point x="149" y="685" type="line"/>
-      <point x="463" y="184" type="line"/>
-    </contour>
-    <contour>
-      <point x="443" y="870" type="curve"/>
-      <point x="510" y="838" type="line"/>
-      <point x="499" y="807"/>
-      <point x="465" y="705"/>
-      <point x="364" y="705" type="curve" smooth="yes"/>
-      <point x="332" y="705"/>
-      <point x="305" y="722"/>
-      <point x="283" y="753" type="curve" smooth="yes"/>
-      <point x="267" y="776"/>
-      <point x="256" y="788"/>
-      <point x="241" y="788" type="curve" smooth="yes"/>
-      <point x="206" y="788"/>
-      <point x="186" y="732"/>
-      <point x="184" y="720" type="curve"/>
-      <point x="119" y="753" type="line"/>
-      <point x="135" y="809"/>
-      <point x="175" y="877"/>
-      <point x="253" y="877" type="curve" smooth="yes"/>
-      <point x="292" y="877"/>
-      <point x="318" y="860"/>
-      <point x="340" y="829" type="curve" smooth="yes"/>
-      <point x="356" y="807"/>
-      <point x="367" y="793"/>
-      <point x="382" y="793" type="curve" smooth="yes"/>
-      <point x="403" y="793"/>
-      <point x="429" y="816"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="777"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="660" y="392" type="line"/>
-      <point x="533" y="392" type="line"/>
-      <point x="503" y="287" type="line"/>
-      <point x="647" y="287" type="line"/>
-      <point x="619" y="193" type="line"/>
-      <point x="475" y="193" type="line"/>
-      <point x="421" y="5" type="line"/>
-      <point x="322" y="-2" type="line"/>
-      <point x="377" y="193" type="line"/>
-      <point x="284" y="193" type="line"/>
-      <point x="230" y="5" type="line"/>
-      <point x="131" y="-2" type="line"/>
-      <point x="186" y="193" type="line"/>
-      <point x="55" y="193" type="line"/>
-      <point x="82" y="287" type="line"/>
-      <point x="214" y="287" type="line"/>
-      <point x="244" y="392" type="line"/>
-      <point x="91" y="392" type="line"/>
-      <point x="118" y="486" type="line"/>
-      <point x="271" y="486" type="line"/>
-      <point x="325" y="671" type="line"/>
-      <point x="425" y="678" type="line"/>
-      <point x="370" y="486" type="line"/>
-      <point x="462" y="486" type="line"/>
-      <point x="515" y="670" type="line"/>
-      <point x="614" y="677" type="line"/>
-      <point x="560" y="486" type="line"/>
-      <point x="687" y="486" type="line"/>
-    </contour>
-    <contour>
-      <point x="405" y="287" type="line"/>
-      <point x="435" y="392" type="line"/>
-      <point x="342" y="392" type="line"/>
-      <point x="312" y="287" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="561"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="183" y="600" type="line"/>
-      <point x="356" y="731" type="line"/>
-      <point x="440" y="658" type="line"/>
-      <point x="254" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="105"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="393"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="234" type="curve" smooth="yes"/>
-      <point x="145" y="156"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="686"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="232" y="772" type="line"/>
-      <point x="409" y="906" type="line"/>
-      <point x="496" y="831" type="line"/>
-      <point x="306" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="312" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="57" y="146"/>
-      <point x="57" y="317" type="curve" smooth="yes"/>
-      <point x="57" y="516"/>
-      <point x="194" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="607" y="540"/>
-      <point x="607" y="367" type="curve" smooth="yes"/>
-      <point x="607" y="168"/>
-      <point x="470" y="0"/>
-    </contour>
-    <contour>
-      <point x="345" y="589" type="curve" smooth="yes"/>
-      <point x="242" y="589"/>
-      <point x="153" y="468"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="196"/>
-      <point x="220" y="95"/>
-      <point x="312" y="95" type="curve" smooth="yes"/>
-      <point x="415" y="95"/>
-      <point x="511" y="218"/>
-      <point x="511" y="363" type="curve" smooth="yes"/>
-      <point x="511" y="477"/>
-      <point x="442" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="561"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="187" y="520" type="line"/>
-      <point x="129" y="585" type="line"/>
-      <point x="298" y="720" type="line"/>
-      <point x="446" y="580" type="line"/>
-      <point x="382" y="521" type="line"/>
-      <point x="292" y="602" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="105"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="393"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="234" type="curve" smooth="yes"/>
-      <point x="145" y="156"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="686"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="253" y="695" type="line"/>
-      <point x="194" y="766" type="line"/>
-      <point x="368" y="895" type="line"/>
-      <point x="520" y="761" type="line"/>
-      <point x="455" y="696" type="line"/>
-      <point x="362" y="778" type="line"/>
-    </contour>
-    <contour>
-      <point x="312" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="57" y="146"/>
-      <point x="57" y="317" type="curve" smooth="yes"/>
-      <point x="57" y="516"/>
-      <point x="194" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="607" y="540"/>
-      <point x="607" y="367" type="curve" smooth="yes"/>
-      <point x="607" y="168"/>
-      <point x="470" y="0"/>
-    </contour>
-    <contour>
-      <point x="345" y="589" type="curve" smooth="yes"/>
-      <point x="242" y="589"/>
-      <point x="153" y="468"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="196"/>
-      <point x="220" y="95"/>
-      <point x="312" y="95" type="curve" smooth="yes"/>
-      <point x="415" y="95"/>
-      <point x="511" y="218"/>
-      <point x="511" y="363" type="curve" smooth="yes"/>
-      <point x="511" y="477"/>
-      <point x="442" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="561"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="272" y="672" type="line"/>
-      <point x="261" y="561" type="line"/>
-      <point x="146" y="546" type="line"/>
-      <point x="160" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="438" y="672" type="line"/>
-      <point x="426" y="561" type="line"/>
-      <point x="312" y="546" type="line"/>
-      <point x="325" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="105"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="393"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="234" type="curve" smooth="yes"/>
-      <point x="145" y="156"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="686"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="332" y="833" type="line"/>
-      <point x="320" y="719" type="line"/>
-      <point x="202" y="704" type="line"/>
-      <point x="216" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="501" y="833" type="line"/>
-      <point x="489" y="719" type="line"/>
-      <point x="372" y="704" type="line"/>
-      <point x="385" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="312" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="57" y="146"/>
-      <point x="57" y="317" type="curve" smooth="yes"/>
-      <point x="57" y="516"/>
-      <point x="194" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="607" y="540"/>
-      <point x="607" y="367" type="curve" smooth="yes"/>
-      <point x="607" y="168"/>
-      <point x="470" y="0"/>
-    </contour>
-    <contour>
-      <point x="345" y="589" type="curve" smooth="yes"/>
-      <point x="242" y="589"/>
-      <point x="153" y="468"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="196"/>
-      <point x="220" y="95"/>
-      <point x="312" y="95" type="curve" smooth="yes"/>
-      <point x="415" y="95"/>
-      <point x="511" y="218"/>
-      <point x="511" y="363" type="curve" smooth="yes"/>
-      <point x="511" y="477"/>
-      <point x="442" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="937"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="648" y="92" type="curve" smooth="yes"/>
-      <point x="689" y="92"/>
-      <point x="732" y="115"/>
-      <point x="771" y="156" type="curve"/>
-      <point x="837" y="93" type="line"/>
-      <point x="781" y="33"/>
-      <point x="713" y="0"/>
-      <point x="648" y="0" type="curve" smooth="yes"/>
-      <point x="566" y="0"/>
-      <point x="494" y="43"/>
-      <point x="449" y="107" type="curve"/>
-      <point x="406" y="43"/>
-      <point x="338" y="0"/>
-      <point x="263" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="56" y="105"/>
-      <point x="56" y="232" type="curve" smooth="yes"/>
-      <point x="56" y="377"/>
-      <point x="164" y="500"/>
-      <point x="291" y="500" type="curve" smooth="yes"/>
-      <point x="358" y="500"/>
-      <point x="419" y="467"/>
-      <point x="457" y="406" type="curve"/>
-      <point x="501" y="465"/>
-      <point x="569" y="502"/>
-      <point x="648" y="502" type="curve" smooth="yes"/>
-      <point x="727" y="502"/>
-      <point x="807" y="427"/>
-      <point x="833" y="338" type="curve"/>
-      <point x="833" y="338"/>
-      <point x="621" y="212"/>
-      <point x="525" y="158" type="curve"/>
-      <point x="552" y="122"/>
-      <point x="600" y="92"/>
-    </contour>
-    <contour>
-      <point x="399" y="264" type="curve" smooth="yes"/>
-      <point x="399" y="343"/>
-      <point x="349" y="411"/>
-      <point x="286" y="411" type="curve" smooth="yes"/>
-      <point x="215" y="411"/>
-      <point x="154" y="328"/>
-      <point x="154" y="234" type="curve" smooth="yes"/>
-      <point x="154" y="156"/>
-      <point x="197" y="89"/>
-      <point x="263" y="89" type="curve" smooth="yes"/>
-      <point x="332" y="89"/>
-      <point x="399" y="171"/>
-    </contour>
-    <contour>
-      <point x="497" y="247" type="curve"/>
-      <point x="722" y="375" type="line"/>
-      <point x="703" y="396"/>
-      <point x="674" y="410"/>
-      <point x="648" y="410" type="curve" smooth="yes"/>
-      <point x="558" y="410"/>
-      <point x="497" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1119"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="617" y="99" type="line"/>
-      <point x="1027" y="99" type="line"/>
-      <point x="992" y="0" type="line"/>
-      <point x="518" y="0" type="line"/>
-      <point x="518" y="99" type="line"/>
-      <point x="466" y="38"/>
-      <point x="394" y="0"/>
-      <point x="320" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="64" y="146"/>
-      <point x="64" y="317" type="curve" smooth="yes"/>
-      <point x="64" y="516"/>
-      <point x="201" y="684"/>
-      <point x="359" y="684" type="curve" smooth="yes"/>
-      <point x="417" y="684"/>
-      <point x="473" y="663"/>
-      <point x="518" y="619" type="curve"/>
-      <point x="518" y="681" type="line"/>
-      <point x="1017" y="681" type="line"/>
-      <point x="1000" y="582" type="line"/>
-      <point x="617" y="582" type="line"/>
-      <point x="617" y="402" type="line"/>
-      <point x="983" y="402" type="line"/>
-      <point x="954" y="304" type="line"/>
-      <point x="617" y="304" type="line"/>
-    </contour>
-    <contour>
-      <point x="518" y="365" type="curve"/>
-      <point x="517" y="478"/>
-      <point x="448" y="589"/>
-      <point x="352" y="589" type="curve" smooth="yes"/>
-      <point x="250" y="589"/>
-      <point x="160" y="468"/>
-      <point x="160" y="317" type="curve" smooth="yes"/>
-      <point x="160" y="196"/>
-      <point x="227" y="95"/>
-      <point x="320" y="95" type="curve" smooth="yes"/>
-      <point x="419" y="95"/>
-      <point x="507" y="199"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="561"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="105"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="393"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="234" type="curve" smooth="yes"/>
-      <point x="145" y="156"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="686"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="607" y="538"/>
-      <point x="607" y="365" type="curve" smooth="yes"/>
-      <point x="607" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="526"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="356" y="18" type="line"/>
-      <point x="274" y="-34" type="line" smooth="yes"/>
-      <point x="256" y="-46"/>
-      <point x="233" y="-60"/>
-      <point x="233" y="-86" type="curve" smooth="yes"/>
-      <point x="233" y="-100"/>
-      <point x="246" y="-112"/>
-      <point x="261" y="-112" type="curve" smooth="yes"/>
-      <point x="282" y="-112"/>
-      <point x="304" y="-98"/>
-      <point x="332" y="-75" type="curve"/>
-      <point x="383" y="-131" type="line"/>
-      <point x="357" y="-164"/>
-      <point x="306" y="-196"/>
-      <point x="261" y="-196" type="curve" smooth="yes"/>
-      <point x="193" y="-196"/>
-      <point x="142" y="-161"/>
-      <point x="142" y="-94" type="curve" smooth="yes"/>
-      <point x="142" y="-28"/>
-      <point x="195" y="3"/>
-      <point x="242" y="30" type="curve" smooth="yes"/>
-      <point x="318" y="74" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="561"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="395" y="579" type="line"/>
-      <point x="314" y="530" type="line"/>
-      <point x="153" y="682" type="line"/>
-      <point x="251" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="105"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="393"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="234" type="curve" smooth="yes"/>
-      <point x="145" y="156"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="686"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="463" y="750" type="line"/>
-      <point x="380" y="700" type="line"/>
-      <point x="215" y="856" type="line"/>
-      <point x="315" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="312" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="57" y="146"/>
-      <point x="57" y="317" type="curve" smooth="yes"/>
-      <point x="57" y="516"/>
-      <point x="194" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="607" y="540"/>
-      <point x="607" y="367" type="curve" smooth="yes"/>
-      <point x="607" y="168"/>
-      <point x="470" y="0"/>
-    </contour>
-    <contour>
-      <point x="345" y="589" type="curve" smooth="yes"/>
-      <point x="242" y="589"/>
-      <point x="153" y="468"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="196"/>
-      <point x="220" y="95"/>
-      <point x="312" y="95" type="curve" smooth="yes"/>
-      <point x="415" y="95"/>
-      <point x="511" y="218"/>
-      <point x="511" y="363" type="curve" smooth="yes"/>
-      <point x="511" y="477"/>
-      <point x="442" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="581"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="255" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="49" y="105"/>
-      <point x="49" y="232" type="curve" smooth="yes"/>
-      <point x="49" y="377"/>
-      <point x="156" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="400" y="500"/>
-      <point x="490" y="393"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="490" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="411" type="curve" smooth="yes"/>
-      <point x="207" y="411"/>
-      <point x="146" y="328"/>
-      <point x="146" y="234" type="curve" smooth="yes"/>
-      <point x="146" y="156"/>
-      <point x="190" y="89"/>
-      <point x="255" y="89" type="curve" smooth="yes"/>
-      <point x="326" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-    <contour>
-      <point x="84" y="597" type="line"/>
-      <point x="261" y="731" type="line"/>
-      <point x="337" y="656" type="line"/>
-      <point x="157" y="535" type="line"/>
-    </contour>
-    <contour>
-      <point x="303" y="597" type="line"/>
-      <point x="480" y="731" type="line"/>
-      <point x="557" y="656" type="line"/>
-      <point x="366" y="535" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="686"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="119" y="772" type="line"/>
-      <point x="296" y="906" type="line"/>
-      <point x="372" y="831" type="line"/>
-      <point x="192" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="338" y="772" type="line"/>
-      <point x="515" y="906" type="line"/>
-      <point x="592" y="831" type="line"/>
-      <point x="401" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="312" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="57" y="146"/>
-      <point x="57" y="317" type="curve" smooth="yes"/>
-      <point x="57" y="516"/>
-      <point x="194" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="607" y="540"/>
-      <point x="607" y="367" type="curve" smooth="yes"/>
-      <point x="607" y="168"/>
-      <point x="470" y="0"/>
-    </contour>
-    <contour>
-      <point x="345" y="589" type="curve" smooth="yes"/>
-      <point x="242" y="589"/>
-      <point x="153" y="468"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="196"/>
-      <point x="220" y="95"/>
-      <point x="312" y="95" type="curve" smooth="yes"/>
-      <point x="415" y="95"/>
-      <point x="511" y="218"/>
-      <point x="511" y="363" type="curve" smooth="yes"/>
-      <point x="511" y="477"/>
-      <point x="442" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="440"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="272" y="95" type="line"/>
-      <point x="366" y="95" type="line"/>
-      <point x="349" y="0" type="line"/>
-      <point x="63" y="0" type="line"/>
-      <point x="79" y="95" type="line"/>
-      <point x="178" y="95" type="line"/>
-      <point x="185" y="479" type="line"/>
-      <point x="109" y="411" type="line"/>
-      <point x="45" y="481" type="line"/>
-      <point x="282" y="694" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="205"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="-3" y="413" type="line"/>
-      <point x="14" y="500" type="line"/>
-      <point x="65" y="500" type="line"/>
-      <point x="69" y="655" type="line"/>
-      <point x="43" y="632" type="line"/>
-      <point x="-15" y="697" type="line"/>
-      <point x="158" y="854" type="line"/>
-      <point x="152" y="500" type="line"/>
-      <point x="206" y="500" type="line"/>
-      <point x="192" y="413" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="276"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="267" y="626" type="curve"/>
-      <point x="268" y="333" type="line"/>
-      <point x="177" y="315" type="line"/>
-      <point x="177" y="334" type="line"/>
-      <point x="160" y="328"/>
-      <point x="144" y="326"/>
-      <point x="129" y="326" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="-4" y="388"/>
-      <point x="-4" y="473" type="curve" smooth="yes"/>
-      <point x="-4" y="571"/>
-      <point x="60" y="661"/>
-      <point x="155" y="661" type="curve" smooth="yes"/>
-      <point x="180" y="661"/>
-      <point x="228" y="651"/>
-    </contour>
-    <contour>
-      <point x="178" y="568" type="line"/>
-      <point x="170" y="570"/>
-      <point x="165" y="571"/>
-      <point x="155" y="571" type="curve" smooth="yes"/>
-      <point x="100" y="571"/>
-      <point x="87" y="497"/>
-      <point x="87" y="474" type="curve" smooth="yes"/>
-      <point x="87" y="438"/>
-      <point x="103" y="416"/>
-      <point x="127" y="416" type="curve" smooth="yes"/>
-      <point x="144" y="416"/>
-      <point x="163" y="426"/>
-      <point x="176" y="433" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="311"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="140" y="324" type="curve" smooth="yes"/>
-      <point x="54" y="324"/>
-      <point x="-3" y="398"/>
-      <point x="-3" y="482" type="curve" smooth="yes"/>
-      <point x="-3" y="582"/>
-      <point x="69" y="665"/>
-      <point x="158" y="665" type="curve" smooth="yes"/>
-      <point x="238" y="665"/>
-      <point x="300" y="590"/>
-      <point x="300" y="506" type="curve" smooth="yes"/>
-      <point x="300" y="408"/>
-      <point x="228" y="324"/>
-    </contour>
-    <contour>
-      <point x="155" y="577" type="curve" smooth="yes"/>
-      <point x="119" y="577"/>
-      <point x="89" y="533"/>
-      <point x="89" y="482" type="curve" smooth="yes"/>
-      <point x="89" y="442"/>
-      <point x="111" y="411"/>
-      <point x="140" y="411" type="curve" smooth="yes"/>
-      <point x="175" y="411"/>
-      <point x="208" y="453"/>
-      <point x="208" y="502" type="curve" smooth="yes"/>
-      <point x="208" y="538"/>
-      <point x="186" y="577"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="561"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="463" y="503" type="line"/>
-      <point x="425" y="437" type="line"/>
-      <point x="467" y="394"/>
-      <point x="489" y="329"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="228" y="0"/>
-      <point x="202" y="5"/>
-      <point x="178" y="15" type="curve"/>
-      <point x="146" y="-40" type="line"/>
-      <point x="65" y="6" type="line"/>
-      <point x="104" y="70" type="line"/>
-      <point x="67" y="112"/>
-      <point x="48" y="168"/>
-      <point x="48" y="231" type="curve" smooth="yes"/>
-      <point x="48" y="376"/>
-      <point x="154" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="304" y="500"/>
-      <point x="326" y="497"/>
-      <point x="348" y="488" type="curve"/>
-      <point x="383" y="549" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="163" type="curve"/>
-      <point x="301" y="408" type="line"/>
-      <point x="293" y="410"/>
-      <point x="284" y="411"/>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="205" y="411"/>
-      <point x="145" y="327"/>
-      <point x="145" y="232" type="curve" smooth="yes"/>
-      <point x="145" y="208"/>
-      <point x="150" y="184"/>
-    </contour>
-    <contour>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="332" y="89"/>
-      <point x="391" y="179"/>
-      <point x="391" y="262" type="curve" smooth="yes"/>
-      <point x="391" y="291"/>
-      <point x="383" y="321"/>
-      <point x="372" y="346" type="curve"/>
-      <point x="224" y="94" type="line"/>
-      <point x="234" y="90"/>
-      <point x="243" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="686"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="564" y="697" type="line"/>
-      <point x="516" y="611" type="line"/>
-      <point x="578" y="551"/>
-      <point x="607" y="456"/>
-      <point x="607" y="366" type="curve" smooth="yes"/>
-      <point x="607" y="167"/>
-      <point x="470" y="-1"/>
-      <point x="312" y="-1" type="curve" smooth="yes"/>
-      <point x="273" y="-1"/>
-      <point x="229" y="12"/>
-      <point x="195" y="33" type="curve"/>
-      <point x="155" y="-39" type="line"/>
-      <point x="71" y="7" type="line"/>
-      <point x="123" y="100" type="line"/>
-      <point x="77" y="158"/>
-      <point x="57" y="230"/>
-      <point x="57" y="314" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="193" y="683"/>
-      <point x="351" y="683" type="curve" smooth="yes"/>
-      <point x="381" y="683"/>
-      <point x="411" y="677"/>
-      <point x="437" y="666" type="curve"/>
-      <point x="481" y="746" type="line"/>
-    </contour>
-    <contour>
-      <point x="177" y="197" type="curve"/>
-      <point x="389" y="579" type="line"/>
-      <point x="375" y="585"/>
-      <point x="360" y="588"/>
-      <point x="345" y="588" type="curve" smooth="yes"/>
-      <point x="243" y="588"/>
-      <point x="153" y="467"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="274"/>
-      <point x="161" y="232"/>
-    </contour>
-    <contour>
-      <point x="312" y="94" type="curve" smooth="yes"/>
-      <point x="435" y="94"/>
-      <point x="511" y="245"/>
-      <point x="511" y="362" type="curve" smooth="yes"/>
-      <point x="511" y="416"/>
-      <point x="493" y="474"/>
-      <point x="465" y="517" type="curve"/>
-      <point x="240" y="116" type="line"/>
-      <point x="262" y="102"/>
-      <point x="286" y="94"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="561"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="105"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="393"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="234" type="curve" smooth="yes"/>
-      <point x="145" y="156"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="391" y="170"/>
-      <point x="391" y="264" type="curve" smooth="yes"/>
-      <point x="391" y="343"/>
-      <point x="341" y="411"/>
-    </contour>
-    <contour>
-      <point x="415" y="701" type="curve"/>
-      <point x="482" y="669" type="line"/>
-      <point x="471" y="638"/>
-      <point x="437" y="536"/>
-      <point x="336" y="536" type="curve" smooth="yes"/>
-      <point x="304" y="536"/>
-      <point x="277" y="553"/>
-      <point x="255" y="584" type="curve" smooth="yes"/>
-      <point x="239" y="607"/>
-      <point x="228" y="619"/>
-      <point x="213" y="619" type="curve" smooth="yes"/>
-      <point x="178" y="619"/>
-      <point x="158" y="563"/>
-      <point x="156" y="551" type="curve"/>
-      <point x="91" y="584" type="line"/>
-      <point x="107" y="640"/>
-      <point x="147" y="708"/>
-      <point x="225" y="708" type="curve" smooth="yes"/>
-      <point x="264" y="708"/>
-      <point x="290" y="691"/>
-      <point x="312" y="660" type="curve" smooth="yes"/>
-      <point x="328" y="638"/>
-      <point x="339" y="624"/>
-      <point x="354" y="624" type="curve" smooth="yes"/>
-      <point x="375" y="624"/>
-      <point x="401" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="686"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="312" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="57" y="146"/>
-      <point x="57" y="317" type="curve" smooth="yes"/>
-      <point x="57" y="516"/>
-      <point x="194" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="607" y="540"/>
-      <point x="607" y="367" type="curve" smooth="yes"/>
-      <point x="607" y="168"/>
-      <point x="470" y="0"/>
-    </contour>
-    <contour>
-      <point x="345" y="589" type="curve" smooth="yes"/>
-      <point x="242" y="589"/>
-      <point x="153" y="468"/>
-      <point x="153" y="317" type="curve" smooth="yes"/>
-      <point x="153" y="196"/>
-      <point x="220" y="95"/>
-      <point x="312" y="95" type="curve" smooth="yes"/>
-      <point x="415" y="95"/>
-      <point x="511" y="218"/>
-      <point x="511" y="363" type="curve" smooth="yes"/>
-      <point x="511" y="477"/>
-      <point x="442" y="589"/>
-    </contour>
-    <contour>
-      <point x="481" y="870" type="curve"/>
-      <point x="548" y="838" type="line"/>
-      <point x="537" y="807"/>
-      <point x="503" y="705"/>
-      <point x="402" y="705" type="curve" smooth="yes"/>
-      <point x="370" y="705"/>
-      <point x="343" y="722"/>
-      <point x="321" y="753" type="curve" smooth="yes"/>
-      <point x="305" y="776"/>
-      <point x="294" y="788"/>
-      <point x="279" y="788" type="curve" smooth="yes"/>
-      <point x="244" y="788"/>
-      <point x="224" y="732"/>
-      <point x="222" y="720" type="curve"/>
-      <point x="157" y="753" type="line"/>
-      <point x="173" y="809"/>
-      <point x="213" y="877"/>
-      <point x="291" y="877" type="curve" smooth="yes"/>
-      <point x="330" y="877"/>
-      <point x="356" y="860"/>
-      <point x="378" y="829" type="curve" smooth="yes"/>
-      <point x="394" y="807"/>
-      <point x="405" y="793"/>
-      <point x="420" y="793" type="curve" smooth="yes"/>
-      <point x="441" y="793"/>
-      <point x="467" y="816"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="585"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="365" y="666" type="line"/>
-      <point x="344" y="665" type="line"/>
-      <point x="344" y="648"/>
-      <point x="345" y="625"/>
-      <point x="345" y="597" type="curve" smooth="yes"/>
-      <point x="345" y="470"/>
-      <point x="334" y="234"/>
-      <point x="275" y="-67" type="curve"/>
-      <point x="188" y="-74" type="line"/>
-      <point x="219" y="83"/>
-      <point x="237" y="212"/>
-      <point x="247" y="317" type="curve"/>
-      <point x="155" y="321"/>
-      <point x="36" y="347"/>
-      <point x="36" y="501" type="curve" smooth="yes"/>
-      <point x="36" y="655"/>
-      <point x="204" y="737"/>
-      <point x="349" y="763" type="curve"/>
-    </contour>
-    <contour>
-      <point x="412" y="713" type="curve"/>
-      <point x="495" y="720" type="line"/>
-      <point x="496" y="712"/>
-      <point x="498" y="655"/>
-      <point x="498" y="603" type="curve" smooth="yes"/>
-      <point x="498" y="479"/>
-      <point x="488" y="239"/>
-      <point x="428" y="-67" type="curve"/>
-      <point x="340" y="-75" type="line"/>
-      <point x="403" y="241"/>
-      <point x="413" y="481"/>
-      <point x="413" y="602" type="curve" smooth="yes"/>
-      <point x="413" y="652"/>
-      <point x="412" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>309</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="403"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="322" y="-48" type="curve"/>
-      <point x="257" y="-116" type="line"/>
-      <point x="129" y="6"/>
-      <point x="58" y="197"/>
-      <point x="58" y="343" type="curve" smooth="yes"/>
-      <point x="58" y="503"/>
-      <point x="143" y="678"/>
-      <point x="280" y="792" type="curve"/>
-      <point x="337" y="718" type="line"/>
-      <point x="232" y="627"/>
-      <point x="153" y="485"/>
-      <point x="153" y="343" type="curve" smooth="yes"/>
-      <point x="153" y="208"/>
-      <point x="225" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="403"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="70" y="724" type="curve"/>
-      <point x="135" y="792" type="line"/>
-      <point x="263" y="670"/>
-      <point x="334" y="479"/>
-      <point x="334" y="333" type="curve" smooth="yes"/>
-      <point x="334" y="173"/>
-      <point x="249" y="-2"/>
-      <point x="112" y="-116" type="curve"/>
-      <point x="55" y="-42" type="line"/>
-      <point x="160" y="49"/>
-      <point x="239" y="191"/>
-      <point x="239" y="333" type="curve" smooth="yes"/>
-      <point x="239" y="468"/>
-      <point x="167" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="754"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="208" y="384" type="curve" smooth="yes"/>
-      <point x="128" y="384"/>
-      <point x="62" y="449"/>
-      <point x="62" y="530" type="curve" smooth="yes"/>
-      <point x="62" y="611"/>
-      <point x="128" y="677"/>
-      <point x="208" y="677" type="curve" smooth="yes"/>
-      <point x="289" y="677"/>
-      <point x="355" y="611"/>
-      <point x="355" y="530" type="curve" smooth="yes"/>
-      <point x="355" y="449"/>
-      <point x="289" y="384"/>
-    </contour>
-    <contour>
-      <point x="208" y="582" type="curve" smooth="yes"/>
-      <point x="180" y="582"/>
-      <point x="157" y="558"/>
-      <point x="157" y="530" type="curve" smooth="yes"/>
-      <point x="157" y="502"/>
-      <point x="180" y="478"/>
-      <point x="208" y="478" type="curve" smooth="yes"/>
-      <point x="237" y="478"/>
-      <point x="260" y="502"/>
-      <point x="260" y="530" type="curve" smooth="yes"/>
-      <point x="260" y="558"/>
-      <point x="237" y="582"/>
-    </contour>
-    <contour>
-      <point x="505" y="-7" type="curve" smooth="yes"/>
-      <point x="424" y="-7"/>
-      <point x="359" y="58"/>
-      <point x="359" y="139" type="curve" smooth="yes"/>
-      <point x="359" y="220"/>
-      <point x="424" y="286"/>
-      <point x="505" y="286" type="curve" smooth="yes"/>
-      <point x="586" y="286"/>
-      <point x="651" y="220"/>
-      <point x="651" y="139" type="curve" smooth="yes"/>
-      <point x="651" y="58"/>
-      <point x="586" y="-7"/>
-    </contour>
-    <contour>
-      <point x="505" y="191" type="curve" smooth="yes"/>
-      <point x="477" y="191"/>
-      <point x="453" y="167"/>
-      <point x="453" y="139" type="curve" smooth="yes"/>
-      <point x="453" y="111"/>
-      <point x="477" y="87"/>
-      <point x="505" y="87" type="curve" smooth="yes"/>
-      <point x="533" y="87"/>
-      <point x="557" y="111"/>
-      <point x="557" y="139" type="curve" smooth="yes"/>
-      <point x="557" y="167"/>
-      <point x="533" y="191"/>
-    </contour>
-    <contour>
-      <point x="493" y="672" type="line"/>
-      <point x="595" y="672" type="line"/>
-      <point x="225" y="0" type="line"/>
-      <point x="123" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-7</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>260</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>557</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="526"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="314" y="321" type="line"/>
-      <point x="303" y="200" type="line"/>
-      <point x="188" y="185" type="line"/>
-      <point x="202" y="306" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>126</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="248"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="181" y="133" type="line"/>
-      <point x="169" y="12" type="line"/>
-      <point x="54" y="-4" type="line"/>
-      <point x="68" y="118" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>127</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="544"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="305" y="497" type="curve"/>
-      <point x="306" y="497" type="line"/>
-      <point x="421" y="492"/>
-      <point x="473" y="373"/>
-      <point x="473" y="268" type="curve" smooth="yes"/>
-      <point x="473" y="136"/>
-      <point x="414" y="6"/>
-      <point x="255" y="6" type="curve" smooth="yes"/>
-      <point x="219" y="6"/>
-      <point x="186" y="13"/>
-      <point x="158" y="22" type="curve"/>
-      <point x="158" y="-164" type="line"/>
-      <point x="61" y="-180" type="line"/>
-      <point x="61" y="486" type="line"/>
-      <point x="158" y="504" type="line"/>
-      <point x="158" y="458" type="line"/>
-      <point x="202" y="481"/>
-      <point x="241" y="497"/>
-    </contour>
-    <contour>
-      <point x="258" y="103" type="curve" smooth="yes"/>
-      <point x="350" y="103"/>
-      <point x="383" y="179"/>
-      <point x="383" y="268" type="curve" smooth="yes"/>
-      <point x="383" y="323"/>
-      <point x="358" y="407"/>
-      <point x="291" y="407" type="curve" smooth="yes"/>
-      <point x="221" y="407"/>
-      <point x="176" y="366"/>
-      <point x="158" y="343" type="curve"/>
-      <point x="158" y="126" type="line"/>
-      <point x="181" y="117"/>
-      <point x="221" y="103"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="571"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="158" y="223" type="curve"/>
-      <point x="158" y="12" type="line"/>
-      <point x="60" y="-5" type="line"/>
-      <point x="60" y="673" type="line"/>
-      <point x="90" y="675"/>
-      <point x="155" y="679"/>
-      <point x="188" y="679" type="curve" smooth="yes"/>
-      <point x="327" y="679"/>
-      <point x="526" y="650"/>
-      <point x="526" y="463" type="curve" smooth="yes"/>
-      <point x="526" y="298"/>
-      <point x="327" y="233"/>
-    </contour>
-    <contour>
-      <point x="158" y="580" type="line"/>
-      <point x="158" y="321" type="line"/>
-      <point x="324" y="334"/>
-      <point x="427" y="387"/>
-      <point x="427" y="457" type="curve" smooth="yes"/>
-      <point x="427" y="524"/>
-      <point x="375" y="580"/>
-      <point x="178" y="580" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="467"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="402" y="298" type="line"/>
-      <point x="384" y="204" type="line"/>
-      <point x="270" y="204" type="line"/>
-      <point x="270" y="89" type="line"/>
-      <point x="176" y="73" type="line"/>
-      <point x="176" y="204" type="line"/>
-      <point x="45" y="204" type="line"/>
-      <point x="61" y="298" type="line"/>
-      <point x="176" y="298" type="line"/>
-      <point x="176" y="407" type="line"/>
-      <point x="270" y="426" type="line"/>
-      <point x="270" y="298" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>204</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="461"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="56" y="0" type="line"/>
-      <point x="74" y="93" type="line"/>
-      <point x="383" y="93" type="line"/>
-      <point x="366" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="397" y="340" type="line"/>
-      <point x="378" y="246" type="line"/>
-      <point x="267" y="246" type="line"/>
-      <point x="267" y="134" type="line"/>
-      <point x="173" y="117" type="line"/>
-      <point x="173" y="246" type="line"/>
-      <point x="45" y="246" type="line"/>
-      <point x="61" y="340" type="line"/>
-      <point x="173" y="340" type="line"/>
-      <point x="173" y="447" type="line"/>
-      <point x="267" y="465" type="line"/>
-      <point x="267" y="340" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="549"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="322" y="497" type="curve" smooth="yes"/>
-      <point x="336" y="497"/>
-      <point x="352" y="496"/>
-      <point x="367" y="494" type="curve"/>
-      <point x="368" y="509" type="line"/>
-      <point x="465" y="507" type="line"/>
-      <point x="441" y="-166" type="line"/>
-      <point x="345" y="-183" type="line"/>
-      <point x="352" y="14" type="line"/>
-      <point x="324" y="-3"/>
-      <point x="303" y="-9"/>
-      <point x="258" y="-9" type="curve" smooth="yes"/>
-      <point x="137" y="-9"/>
-      <point x="47" y="89"/>
-      <point x="47" y="214" type="curve" smooth="yes"/>
-      <point x="47" y="394"/>
-      <point x="165" y="497"/>
-    </contour>
-    <contour>
-      <point x="358" y="172" type="curve"/>
-      <point x="366" y="402" type="line"/>
-      <point x="350" y="404"/>
-      <point x="335" y="405"/>
-      <point x="322" y="405" type="curve" smooth="yes"/>
-      <point x="215" y="405"/>
-      <point x="139" y="339"/>
-      <point x="139" y="214" type="curve" smooth="yes"/>
-      <point x="139" y="138"/>
-      <point x="190" y="84"/>
-      <point x="257" y="84" type="curve" smooth="yes"/>
-      <point x="316" y="84"/>
-      <point x="355" y="116"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-183</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="747"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="572" y="114" type="curve"/>
-      <point x="681" y="42" type="line"/>
-      <point x="638" y="-42" type="line"/>
-      <point x="498" y="48" type="line"/>
-      <point x="449" y="17"/>
-      <point x="393" y="-1"/>
-      <point x="336" y="-1" type="curve" smooth="yes"/>
-      <point x="172" y="-1"/>
-      <point x="50" y="141"/>
-      <point x="50" y="314" type="curve" smooth="yes"/>
-      <point x="50" y="512"/>
-      <point x="203" y="679"/>
-      <point x="379" y="679" type="curve" smooth="yes"/>
-      <point x="544" y="679"/>
-      <point x="665" y="536"/>
-      <point x="665" y="364" type="curve" smooth="yes"/>
-      <point x="665" y="266"/>
-      <point x="633" y="181"/>
-    </contour>
-    <contour>
-      <point x="489" y="170" type="line"/>
-      <point x="532" y="218"/>
-      <point x="563" y="286"/>
-      <point x="563" y="358" type="curve" smooth="yes"/>
-      <point x="563" y="471"/>
-      <point x="483" y="582"/>
-      <point x="372" y="582" type="curve" smooth="yes"/>
-      <point x="255" y="582"/>
-      <point x="153" y="461"/>
-      <point x="153" y="314" type="curve" smooth="yes"/>
-      <point x="153" y="191"/>
-      <point x="230" y="95"/>
-      <point x="336" y="95" type="curve" smooth="yes"/>
-      <point x="362" y="95"/>
-      <point x="383" y="100"/>
-      <point x="407" y="111" type="curve"/>
-      <point x="305" y="175" type="line"/>
-      <point x="395" y="230" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="527"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="236" y="569" type="line"/>
-      <point x="246" y="681" type="line"/>
-      <point x="343" y="698" type="line"/>
-      <point x="334" y="586" type="line"/>
-    </contour>
-    <contour>
-      <point x="214" y="-1" type="curve" smooth="yes"/>
-      <point x="80" y="-1"/>
-      <point x="0" y="79"/>
-      <point x="0" y="204" type="curve" smooth="yes"/>
-      <point x="0" y="303"/>
-      <point x="69" y="360"/>
-      <point x="117" y="403" type="curve" smooth="yes"/>
-      <point x="274" y="544" type="line"/>
-      <point x="322" y="458" type="line"/>
-      <point x="179" y="331" type="line" smooth="yes"/>
-      <point x="140" y="297"/>
-      <point x="94" y="261"/>
-      <point x="94" y="204" type="curve" smooth="yes"/>
-      <point x="94" y="149"/>
-      <point x="128" y="94"/>
-      <point x="211" y="94" type="curve" smooth="yes"/>
-      <point x="297" y="94"/>
-      <point x="353" y="186"/>
-      <point x="360" y="198" type="curve"/>
-      <point x="431" y="127" type="line"/>
-      <point x="406" y="90"/>
-      <point x="323" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="568"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="244" y="124" type="line"/>
-      <point x="234" y="12" type="line"/>
-      <point x="137" y="-5" type="line"/>
-      <point x="146" y="107" type="line"/>
-    </contour>
-    <contour>
-      <point x="266" y="694" type="curve" smooth="yes"/>
-      <point x="400" y="694"/>
-      <point x="480" y="614"/>
-      <point x="480" y="489" type="curve" smooth="yes"/>
-      <point x="480" y="390"/>
-      <point x="411" y="333"/>
-      <point x="363" y="290" type="curve" smooth="yes"/>
-      <point x="206" y="149" type="line"/>
-      <point x="158" y="235" type="line"/>
-      <point x="301" y="362" type="line" smooth="yes"/>
-      <point x="340" y="396"/>
-      <point x="386" y="432"/>
-      <point x="386" y="489" type="curve" smooth="yes"/>
-      <point x="386" y="544"/>
-      <point x="352" y="599"/>
-      <point x="269" y="599" type="curve" smooth="yes"/>
-      <point x="183" y="599"/>
-      <point x="127" y="507"/>
-      <point x="120" y="495" type="curve"/>
-      <point x="49" y="566" type="line"/>
-      <point x="74" y="603"/>
-      <point x="157" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>599</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="533"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="163" y="127" type="line"/>
-      <point x="262" y="72" type="line"/>
-      <point x="156" y="-118" type="line"/>
-      <point x="71" y="-70" type="line"/>
-      <point x="120" y="16" type="line"/>
-      <point x="78" y="40" type="line"/>
-    </contour>
-    <contour>
-      <point x="354" y="127" type="line"/>
-      <point x="453" y="72" type="line"/>
-      <point x="347" y="-118" type="line"/>
-      <point x="262" y="-70" type="line"/>
-      <point x="311" y="16" type="line"/>
-      <point x="268" y="40" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-118</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="338"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="135" y="467" type="line"/>
-      <point x="40" y="450" type="line"/>
-      <point x="40" y="660" type="line"/>
-      <point x="135" y="678" type="line"/>
-    </contour>
-    <contour>
-      <point x="284" y="467" type="line"/>
-      <point x="189" y="450" type="line"/>
-      <point x="189" y="660" type="line"/>
-      <point x="284" y="678" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>228</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="374"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="278" y="489" type="line"/>
-      <point x="179" y="545" type="line"/>
-      <point x="286" y="735" type="line"/>
-      <point x="370" y="687" type="line"/>
-      <point x="321" y="600" type="line"/>
-      <point x="364" y="577" type="line"/>
-    </contour>
-    <contour>
-      <point x="87" y="489" type="line"/>
-      <point x="-12" y="545" type="line"/>
-      <point x="95" y="735" type="line"/>
-      <point x="179" y="687" type="line"/>
-      <point x="130" y="600" type="line"/>
-      <point x="173" y="577" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>489</integer>
-            <key>width</key>
-            <integer>246</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="374"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="80" y="732" type="line"/>
-      <point x="179" y="677" type="line"/>
-      <point x="73" y="487" type="line"/>
-      <point x="-12" y="535" type="line"/>
-      <point x="37" y="621" type="line"/>
-      <point x="-5" y="645" type="line"/>
-    </contour>
-    <contour>
-      <point x="271" y="732" type="line"/>
-      <point x="370" y="677" type="line"/>
-      <point x="264" y="487" type="line"/>
-      <point x="179" y="535" type="line"/>
-      <point x="228" y="621" type="line"/>
-      <point x="185" y="645" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>487</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="208"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="104" y="489" type="line"/>
-      <point x="4" y="545" type="line"/>
-      <point x="111" y="735" type="line"/>
-      <point x="195" y="687" type="line"/>
-      <point x="146" y="600" type="line"/>
-      <point x="189" y="577" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>489</integer>
-            <key>width</key>
-            <integer>246</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>191</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="208"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="96" y="732" type="line"/>
-      <point x="195" y="677" type="line"/>
-      <point x="89" y="487" type="line"/>
-      <point x="4" y="535" type="line"/>
-      <point x="53" y="621" type="line"/>
-      <point x="11" y="645" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>487</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>191</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="342"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="163" y="127" type="line"/>
-      <point x="262" y="72" type="line"/>
-      <point x="156" y="-118" type="line"/>
-      <point x="71" y="-70" type="line"/>
-      <point x="120" y="16" type="line"/>
-      <point x="78" y="40" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-118</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>191</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="228"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="154" y="467" type="line"/>
-      <point x="60" y="450" type="line"/>
-      <point x="60" y="660" type="line"/>
-      <point x="154" y="678" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>228</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="427"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="108" y="600" type="line"/>
-      <point x="281" y="731" type="line"/>
-      <point x="365" y="658" type="line"/>
-      <point x="179" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="387" y="415" type="curve" smooth="yes"/>
-      <point x="387" y="356" type="line"/>
-      <point x="291" y="340" type="line"/>
-      <point x="291" y="387" type="line" smooth="yes"/>
-      <point x="291" y="395"/>
-      <point x="286" y="407"/>
-      <point x="273" y="407" type="curve" smooth="yes"/>
-      <point x="218" y="407"/>
-      <point x="156" y="328"/>
-      <point x="156" y="252" type="curve" smooth="yes"/>
-      <point x="156" y="12" type="line"/>
-      <point x="59" y="-5" type="line"/>
-      <point x="59" y="489" type="line"/>
-      <point x="156" y="507" type="line"/>
-      <point x="156" y="435" type="line"/>
-      <point x="189" y="471"/>
-      <point x="235" y="502"/>
-      <point x="289" y="502" type="curve" smooth="yes"/>
-      <point x="345" y="502"/>
-      <point x="387" y="463"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="620"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="134" y="772" type="line"/>
-      <point x="311" y="906" type="line"/>
-      <point x="398" y="831" type="line"/>
-      <point x="207" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="587" type="line"/>
-      <point x="160" y="322" type="line"/>
-      <point x="324" y="331"/>
-      <point x="435" y="387"/>
-      <point x="435" y="461" type="curve" smooth="yes"/>
-      <point x="435" y="529"/>
-      <point x="378" y="587"/>
-      <point x="175" y="587" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="281" y="224" type="curve" smooth="yes"/>
-      <point x="269" y="230"/>
-      <point x="249" y="232"/>
-      <point x="232" y="232" type="curve" smooth="yes"/>
-      <point x="215" y="232"/>
-      <point x="185" y="229"/>
-      <point x="159" y="225" type="curve"/>
-      <point x="159" y="12" type="line"/>
-      <point x="61" y="-5" type="line"/>
-      <point x="61" y="678" type="line"/>
-      <point x="99" y="683"/>
-      <point x="153" y="686"/>
-      <point x="185" y="687" type="curve"/>
-      <point x="327" y="687"/>
-      <point x="533" y="657"/>
-      <point x="533" y="467" type="curve" smooth="yes"/>
-      <point x="533" y="391"/>
-      <point x="473" y="315"/>
-      <point x="385" y="273" type="curve"/>
-      <point x="435" y="233"/>
-      <point x="501" y="163"/>
-      <point x="560" y="52" type="curve"/>
-      <point x="484" y="-13" type="line"/>
-      <point x="403" y="143"/>
-      <point x="325" y="202"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="428"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="340" y="722" type="line"/>
-      <point x="397" y="652" type="line"/>
-      <point x="227" y="532" type="line"/>
-      <point x="79" y="657" type="line"/>
-      <point x="142" y="722" type="line"/>
-      <point x="231" y="639" type="line"/>
-    </contour>
-    <contour>
-      <point x="387" y="415" type="curve" smooth="yes"/>
-      <point x="387" y="356" type="line"/>
-      <point x="291" y="340" type="line"/>
-      <point x="291" y="387" type="line" smooth="yes"/>
-      <point x="291" y="395"/>
-      <point x="286" y="407"/>
-      <point x="273" y="407" type="curve" smooth="yes"/>
-      <point x="218" y="407"/>
-      <point x="156" y="328"/>
-      <point x="156" y="252" type="curve" smooth="yes"/>
-      <point x="156" y="12" type="line"/>
-      <point x="59" y="-5" type="line"/>
-      <point x="59" y="489" type="line"/>
-      <point x="156" y="507" type="line"/>
-      <point x="156" y="435" type="line"/>
-      <point x="189" y="471"/>
-      <point x="235" y="502"/>
-      <point x="289" y="502" type="curve" smooth="yes"/>
-      <point x="345" y="502"/>
-      <point x="387" y="463"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="620"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="392" y="897" type="line"/>
-      <point x="450" y="824" type="line"/>
-      <point x="276" y="701" type="line"/>
-      <point x="124" y="825" type="line"/>
-      <point x="189" y="897" type="line"/>
-      <point x="281" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="587" type="line"/>
-      <point x="160" y="322" type="line"/>
-      <point x="324" y="331"/>
-      <point x="435" y="387"/>
-      <point x="435" y="461" type="curve" smooth="yes"/>
-      <point x="435" y="529"/>
-      <point x="378" y="587"/>
-      <point x="175" y="587" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="281" y="224" type="curve" smooth="yes"/>
-      <point x="269" y="230"/>
-      <point x="249" y="232"/>
-      <point x="232" y="232" type="curve" smooth="yes"/>
-      <point x="215" y="232"/>
-      <point x="185" y="229"/>
-      <point x="159" y="225" type="curve"/>
-      <point x="159" y="12" type="line"/>
-      <point x="61" y="-5" type="line"/>
-      <point x="61" y="678" type="line"/>
-      <point x="99" y="683"/>
-      <point x="153" y="686"/>
-      <point x="185" y="687" type="curve"/>
-      <point x="327" y="687"/>
-      <point x="533" y="657"/>
-      <point x="533" y="467" type="curve" smooth="yes"/>
-      <point x="533" y="391"/>
-      <point x="473" y="315"/>
-      <point x="385" y="273" type="curve"/>
-      <point x="435" y="233"/>
-      <point x="501" y="163"/>
-      <point x="560" y="52" type="curve"/>
-      <point x="484" y="-13" type="line"/>
-      <point x="403" y="143"/>
-      <point x="325" y="202"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="602"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="277" y="177" type="curve" smooth="yes"/>
-      <point x="132" y="177"/>
-      <point x="12" y="298"/>
-      <point x="12" y="447" type="curve" smooth="yes"/>
-      <point x="12" y="596"/>
-      <point x="132" y="718"/>
-      <point x="277" y="718" type="curve" smooth="yes"/>
-      <point x="423" y="718"/>
-      <point x="542" y="596"/>
-      <point x="542" y="447" type="curve" smooth="yes"/>
-      <point x="542" y="298"/>
-      <point x="423" y="177"/>
-    </contour>
-    <contour>
-      <point x="277" y="648" type="curve" smooth="yes"/>
-      <point x="170" y="648"/>
-      <point x="82" y="558"/>
-      <point x="82" y="447" type="curve" smooth="yes"/>
-      <point x="82" y="336"/>
-      <point x="170" y="247"/>
-      <point x="277" y="247" type="curve" smooth="yes"/>
-      <point x="385" y="247"/>
-      <point x="472" y="336"/>
-      <point x="472" y="447" type="curve" smooth="yes"/>
-      <point x="472" y="558"/>
-      <point x="385" y="648"/>
-    </contour>
-    <contour>
-      <point x="338" y="425" type="curve"/>
-      <point x="401" y="382" type="line"/>
-      <point x="347" y="323" type="line"/>
-      <point x="248" y="391" type="line"/>
-      <point x="239" y="338" type="line"/>
-      <point x="157" y="331" type="line"/>
-      <point x="191" y="541" type="line" smooth="yes"/>
-      <point x="195" y="566"/>
-      <point x="196" y="583"/>
-      <point x="282" y="583" type="curve" smooth="yes"/>
-      <point x="362" y="583"/>
-      <point x="407" y="551"/>
-      <point x="407" y="500" type="curve" smooth="yes"/>
-      <point x="407" y="462"/>
-      <point x="374" y="438"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>12</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>472</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="427"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="387" y="415" type="curve" smooth="yes"/>
-      <point x="387" y="356" type="line"/>
-      <point x="291" y="340" type="line"/>
-      <point x="291" y="387" type="line" smooth="yes"/>
-      <point x="291" y="395"/>
-      <point x="286" y="407"/>
-      <point x="273" y="407" type="curve" smooth="yes"/>
-      <point x="218" y="407"/>
-      <point x="156" y="328"/>
-      <point x="156" y="252" type="curve" smooth="yes"/>
-      <point x="156" y="12" type="line"/>
-      <point x="59" y="-5" type="line"/>
-      <point x="59" y="489" type="line"/>
-      <point x="156" y="507" type="line"/>
-      <point x="156" y="435" type="line"/>
-      <point x="189" y="471"/>
-      <point x="235" y="502"/>
-      <point x="289" y="502" type="curve" smooth="yes"/>
-      <point x="345" y="502"/>
-      <point x="387" y="463"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="620"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="160" y="587" type="line"/>
-      <point x="160" y="322" type="line"/>
-      <point x="324" y="331"/>
-      <point x="435" y="387"/>
-      <point x="435" y="461" type="curve" smooth="yes"/>
-      <point x="435" y="529"/>
-      <point x="378" y="587"/>
-      <point x="175" y="587" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="281" y="224" type="curve" smooth="yes"/>
-      <point x="269" y="230"/>
-      <point x="249" y="232"/>
-      <point x="232" y="232" type="curve" smooth="yes"/>
-      <point x="215" y="232"/>
-      <point x="185" y="229"/>
-      <point x="159" y="225" type="curve"/>
-      <point x="159" y="12" type="line"/>
-      <point x="61" y="-5" type="line"/>
-      <point x="61" y="678" type="line"/>
-      <point x="99" y="683"/>
-      <point x="153" y="686"/>
-      <point x="185" y="687" type="curve"/>
-      <point x="327" y="687"/>
-      <point x="533" y="657"/>
-      <point x="533" y="467" type="curve" smooth="yes"/>
-      <point x="533" y="391"/>
-      <point x="473" y="315"/>
-      <point x="385" y="273" type="curve"/>
-      <point x="435" y="233"/>
-      <point x="501" y="163"/>
-      <point x="560" y="52" type="curve"/>
-      <point x="484" y="-13" type="line"/>
-      <point x="403" y="143"/>
-      <point x="325" y="202"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="486"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="130" y="600" type="line"/>
-      <point x="302" y="731" type="line"/>
-      <point x="387" y="658" type="line"/>
-      <point x="201" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="230" y="219" type="curve" smooth="yes"/>
-      <point x="155" y="239"/>
-      <point x="71" y="275"/>
-      <point x="71" y="365" type="curve" smooth="yes"/>
-      <point x="71" y="481"/>
-      <point x="177" y="505"/>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="314" y="505"/>
-      <point x="416" y="484"/>
-      <point x="416" y="384" type="curve" smooth="yes"/>
-      <point x="416" y="376"/>
-      <point x="416" y="369"/>
-      <point x="412" y="347" type="curve"/>
-      <point x="319" y="329" type="line"/>
-      <point x="326" y="349"/>
-      <point x="326" y="364"/>
-      <point x="326" y="372" type="curve" smooth="yes"/>
-      <point x="326" y="406"/>
-      <point x="286" y="417"/>
-      <point x="254" y="417" type="curve" smooth="yes"/>
-      <point x="187" y="416"/>
-      <point x="169" y="391"/>
-      <point x="169" y="366" type="curve" smooth="yes"/>
-      <point x="169" y="340"/>
-      <point x="197" y="326"/>
-      <point x="253" y="310" type="curve" smooth="yes"/>
-      <point x="364" y="279"/>
-      <point x="418" y="229"/>
-      <point x="418" y="155" type="curve" smooth="yes"/>
-      <point x="418" y="33"/>
-      <point x="295" y="0"/>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="67" y="55"/>
-      <point x="40" y="151" type="curve"/>
-      <point x="134" y="167" type="line"/>
-      <point x="150" y="116"/>
-      <point x="194" y="91"/>
-      <point x="236" y="91" type="curve" smooth="yes"/>
-      <point x="289" y="91"/>
-      <point x="322" y="116"/>
-      <point x="322" y="146" type="curve" smooth="yes"/>
-      <point x="322" y="186"/>
-      <point x="281" y="205"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="625"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="187" y="772" type="line"/>
-      <point x="364" y="906" type="line"/>
-      <point x="451" y="831" type="line"/>
-      <point x="260" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="302" y="308" type="curve" smooth="yes"/>
-      <point x="203" y="334"/>
-      <point x="89" y="391"/>
-      <point x="89" y="496" type="curve" smooth="yes"/>
-      <point x="89" y="647"/>
-      <point x="225" y="681"/>
-      <point x="330" y="681" type="curve" smooth="yes"/>
-      <point x="424" y="681"/>
-      <point x="545" y="646"/>
-      <point x="545" y="525" type="curve" smooth="yes"/>
-      <point x="545" y="518"/>
-      <point x="545" y="511"/>
-      <point x="541" y="488" type="curve"/>
-      <point x="442" y="470" type="line"/>
-      <point x="449" y="484"/>
-      <point x="450" y="508"/>
-      <point x="450" y="513" type="curve" smooth="yes"/>
-      <point x="450" y="572"/>
-      <point x="375" y="588"/>
-      <point x="330" y="588" type="curve" smooth="yes"/>
-      <point x="217" y="588"/>
-      <point x="195" y="537"/>
-      <point x="195" y="502" type="curve" smooth="yes"/>
-      <point x="195" y="459"/>
-      <point x="240" y="430"/>
-      <point x="327" y="406" type="curve" smooth="yes"/>
-      <point x="475" y="365"/>
-      <point x="548" y="298"/>
-      <point x="548" y="200" type="curve" smooth="yes"/>
-      <point x="548" y="63"/>
-      <point x="412" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="85" y="73"/>
-      <point x="48" y="184" type="curve"/>
-      <point x="152" y="200" type="line"/>
-      <point x="178" y="128"/>
-      <point x="248" y="95"/>
-      <point x="306" y="95" type="curve" smooth="yes"/>
-      <point x="381" y="95"/>
-      <point x="442" y="136"/>
-      <point x="442" y="199" type="curve" smooth="yes"/>
-      <point x="442" y="229"/>
-      <point x="433" y="273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="486"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="353" y="732" type="line"/>
-      <point x="411" y="657" type="line"/>
-      <point x="241" y="532" type="line"/>
-      <point x="92" y="662" type="line"/>
-      <point x="156" y="732" type="line"/>
-      <point x="245" y="649" type="line"/>
-    </contour>
-    <contour>
-      <point x="230" y="219" type="curve" smooth="yes"/>
-      <point x="155" y="239"/>
-      <point x="71" y="275"/>
-      <point x="71" y="365" type="curve" smooth="yes"/>
-      <point x="71" y="481"/>
-      <point x="177" y="505"/>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="314" y="505"/>
-      <point x="416" y="484"/>
-      <point x="416" y="384" type="curve" smooth="yes"/>
-      <point x="416" y="376"/>
-      <point x="416" y="369"/>
-      <point x="412" y="347" type="curve"/>
-      <point x="319" y="329" type="line"/>
-      <point x="326" y="349"/>
-      <point x="326" y="364"/>
-      <point x="326" y="372" type="curve" smooth="yes"/>
-      <point x="326" y="406"/>
-      <point x="286" y="417"/>
-      <point x="254" y="417" type="curve" smooth="yes"/>
-      <point x="187" y="416"/>
-      <point x="169" y="391"/>
-      <point x="169" y="366" type="curve" smooth="yes"/>
-      <point x="169" y="340"/>
-      <point x="197" y="326"/>
-      <point x="253" y="310" type="curve" smooth="yes"/>
-      <point x="364" y="279"/>
-      <point x="418" y="229"/>
-      <point x="418" y="155" type="curve" smooth="yes"/>
-      <point x="418" y="33"/>
-      <point x="295" y="0"/>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="67" y="55"/>
-      <point x="40" y="151" type="curve"/>
-      <point x="134" y="167" type="line"/>
-      <point x="150" y="116"/>
-      <point x="194" y="91"/>
-      <point x="236" y="91" type="curve" smooth="yes"/>
-      <point x="289" y="91"/>
-      <point x="322" y="116"/>
-      <point x="322" y="146" type="curve" smooth="yes"/>
-      <point x="322" y="186"/>
-      <point x="281" y="205"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="625"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="436" y="907" type="line"/>
-      <point x="494" y="829" type="line"/>
-      <point x="321" y="701" type="line"/>
-      <point x="169" y="835" type="line"/>
-      <point x="235" y="907" type="line"/>
-      <point x="326" y="822" type="line"/>
-    </contour>
-    <contour>
-      <point x="302" y="308" type="curve" smooth="yes"/>
-      <point x="203" y="334"/>
-      <point x="89" y="391"/>
-      <point x="89" y="496" type="curve" smooth="yes"/>
-      <point x="89" y="647"/>
-      <point x="225" y="681"/>
-      <point x="330" y="681" type="curve" smooth="yes"/>
-      <point x="424" y="681"/>
-      <point x="545" y="646"/>
-      <point x="545" y="525" type="curve" smooth="yes"/>
-      <point x="545" y="518"/>
-      <point x="545" y="511"/>
-      <point x="541" y="488" type="curve"/>
-      <point x="442" y="470" type="line"/>
-      <point x="449" y="484"/>
-      <point x="450" y="508"/>
-      <point x="450" y="513" type="curve" smooth="yes"/>
-      <point x="450" y="572"/>
-      <point x="375" y="588"/>
-      <point x="330" y="588" type="curve" smooth="yes"/>
-      <point x="217" y="588"/>
-      <point x="195" y="537"/>
-      <point x="195" y="502" type="curve" smooth="yes"/>
-      <point x="195" y="459"/>
-      <point x="240" y="430"/>
-      <point x="327" y="406" type="curve" smooth="yes"/>
-      <point x="475" y="365"/>
-      <point x="548" y="298"/>
-      <point x="548" y="200" type="curve" smooth="yes"/>
-      <point x="548" y="63"/>
-      <point x="412" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="85" y="73"/>
-      <point x="48" y="184" type="curve"/>
-      <point x="152" y="200" type="line"/>
-      <point x="178" y="128"/>
-      <point x="248" y="95"/>
-      <point x="306" y="95" type="curve" smooth="yes"/>
-      <point x="381" y="95"/>
-      <point x="442" y="136"/>
-      <point x="442" y="199" type="curve" smooth="yes"/>
-      <point x="442" y="229"/>
-      <point x="433" y="273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="486"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="174" y="-54" type="line"/>
-      <point x="194" y="4" type="line"/>
-      <point x="125" y="19"/>
-      <point x="62" y="71"/>
-      <point x="40" y="151" type="curve"/>
-      <point x="134" y="167" type="line"/>
-      <point x="150" y="116"/>
-      <point x="194" y="91"/>
-      <point x="236" y="91" type="curve" smooth="yes"/>
-      <point x="289" y="91"/>
-      <point x="322" y="116"/>
-      <point x="322" y="146" type="curve" smooth="yes"/>
-      <point x="322" y="186"/>
-      <point x="281" y="205"/>
-      <point x="230" y="219" type="curve" smooth="yes"/>
-      <point x="155" y="239"/>
-      <point x="71" y="275"/>
-      <point x="71" y="365" type="curve" smooth="yes"/>
-      <point x="71" y="481"/>
-      <point x="177" y="505"/>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="314" y="505"/>
-      <point x="416" y="484"/>
-      <point x="416" y="384" type="curve" smooth="yes"/>
-      <point x="416" y="376"/>
-      <point x="416" y="369"/>
-      <point x="412" y="347" type="curve"/>
-      <point x="319" y="329" type="line"/>
-      <point x="326" y="349"/>
-      <point x="326" y="364"/>
-      <point x="326" y="372" type="curve" smooth="yes"/>
-      <point x="326" y="406"/>
-      <point x="286" y="417"/>
-      <point x="254" y="417" type="curve" smooth="yes"/>
-      <point x="187" y="416"/>
-      <point x="169" y="391"/>
-      <point x="169" y="366" type="curve" smooth="yes"/>
-      <point x="169" y="340"/>
-      <point x="197" y="326"/>
-      <point x="253" y="310" type="curve" smooth="yes"/>
-      <point x="364" y="279"/>
-      <point x="418" y="229"/>
-      <point x="418" y="155" type="curve" smooth="yes"/>
-      <point x="418" y="40"/>
-      <point x="310" y="4"/>
-      <point x="248" y="0" type="curve"/>
-      <point x="247" y="-33" type="line"/>
-      <point x="300" y="-38"/>
-      <point x="338" y="-60"/>
-      <point x="338" y="-115" type="curve" smooth="yes"/>
-      <point x="338" y="-167"/>
-      <point x="295" y="-196"/>
-      <point x="243" y="-196" type="curve" smooth="yes"/>
-      <point x="212" y="-196"/>
-      <point x="190" y="-186"/>
-      <point x="167" y="-157" type="curve"/>
-      <point x="211" y="-123" type="line"/>
-      <point x="217" y="-132"/>
-      <point x="229" y="-139"/>
-      <point x="243" y="-139" type="curve" smooth="yes"/>
-      <point x="259" y="-139"/>
-      <point x="271" y="-130"/>
-      <point x="271" y="-115" type="curve" smooth="yes"/>
-      <point x="271" y="-99"/>
-      <point x="259" y="-90"/>
-      <point x="239" y="-90" type="curve" smooth="yes"/>
-      <point x="232" y="-90"/>
-      <point x="221" y="-93"/>
-      <point x="216" y="-98" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="625"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="303" y="308" type="curve" smooth="yes"/>
-      <point x="204" y="334"/>
-      <point x="89" y="391"/>
-      <point x="89" y="496" type="curve" smooth="yes"/>
-      <point x="89" y="647"/>
-      <point x="225" y="681"/>
-      <point x="330" y="681" type="curve" smooth="yes"/>
-      <point x="424" y="681"/>
-      <point x="545" y="646"/>
-      <point x="545" y="525" type="curve" smooth="yes"/>
-      <point x="545" y="518"/>
-      <point x="545" y="511"/>
-      <point x="541" y="488" type="curve"/>
-      <point x="442" y="470" type="line"/>
-      <point x="449" y="484"/>
-      <point x="450" y="508"/>
-      <point x="450" y="513" type="curve" smooth="yes"/>
-      <point x="450" y="572"/>
-      <point x="375" y="588"/>
-      <point x="330" y="588" type="curve" smooth="yes"/>
-      <point x="217" y="588"/>
-      <point x="195" y="537"/>
-      <point x="195" y="502" type="curve" smooth="yes"/>
-      <point x="195" y="459"/>
-      <point x="240" y="430"/>
-      <point x="327" y="406" type="curve" smooth="yes"/>
-      <point x="475" y="365"/>
-      <point x="548" y="298"/>
-      <point x="548" y="200" type="curve" smooth="yes"/>
-      <point x="548" y="63"/>
-      <point x="413" y="0"/>
-      <point x="308" y="-1" type="curve"/>
-      <point x="307" y="-33" type="line"/>
-      <point x="360" y="-38"/>
-      <point x="398" y="-60"/>
-      <point x="398" y="-115" type="curve" smooth="yes"/>
-      <point x="398" y="-167"/>
-      <point x="355" y="-196"/>
-      <point x="303" y="-196" type="curve" smooth="yes"/>
-      <point x="272" y="-196"/>
-      <point x="250" y="-186"/>
-      <point x="227" y="-157" type="curve"/>
-      <point x="271" y="-123" type="line"/>
-      <point x="277" y="-132"/>
-      <point x="289" y="-139"/>
-      <point x="303" y="-139" type="curve" smooth="yes"/>
-      <point x="319" y="-139"/>
-      <point x="331" y="-130"/>
-      <point x="331" y="-115" type="curve" smooth="yes"/>
-      <point x="331" y="-99"/>
-      <point x="319" y="-90"/>
-      <point x="299" y="-90" type="curve" smooth="yes"/>
-      <point x="292" y="-90"/>
-      <point x="281" y="-93"/>
-      <point x="276" y="-98" type="curve"/>
-      <point x="234" y="-54" type="line"/>
-      <point x="254" y="4" type="line"/>
-      <point x="158" y="22"/>
-      <point x="79" y="89"/>
-      <point x="48" y="184" type="curve"/>
-      <point x="152" y="200" type="line"/>
-      <point x="178" y="128"/>
-      <point x="248" y="95"/>
-      <point x="306" y="95" type="curve" smooth="yes"/>
-      <point x="381" y="95"/>
-      <point x="442" y="136"/>
-      <point x="442" y="199" type="curve" smooth="yes"/>
-      <point x="442" y="229"/>
-      <point x="434" y="273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>331</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="486"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="230" y="219" type="curve" smooth="yes"/>
-      <point x="155" y="239"/>
-      <point x="71" y="275"/>
-      <point x="71" y="365" type="curve" smooth="yes"/>
-      <point x="71" y="481"/>
-      <point x="177" y="505"/>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="314" y="505"/>
-      <point x="416" y="484"/>
-      <point x="416" y="384" type="curve" smooth="yes"/>
-      <point x="416" y="376"/>
-      <point x="416" y="369"/>
-      <point x="412" y="347" type="curve"/>
-      <point x="319" y="329" type="line"/>
-      <point x="326" y="349"/>
-      <point x="326" y="364"/>
-      <point x="326" y="372" type="curve" smooth="yes"/>
-      <point x="326" y="406"/>
-      <point x="286" y="417"/>
-      <point x="254" y="417" type="curve" smooth="yes"/>
-      <point x="187" y="416"/>
-      <point x="169" y="391"/>
-      <point x="169" y="366" type="curve" smooth="yes"/>
-      <point x="169" y="340"/>
-      <point x="197" y="326"/>
-      <point x="253" y="310" type="curve" smooth="yes"/>
-      <point x="364" y="279"/>
-      <point x="418" y="229"/>
-      <point x="418" y="155" type="curve" smooth="yes"/>
-      <point x="418" y="33"/>
-      <point x="295" y="0"/>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="67" y="55"/>
-      <point x="40" y="151" type="curve"/>
-      <point x="134" y="167" type="line"/>
-      <point x="150" y="116"/>
-      <point x="194" y="91"/>
-      <point x="236" y="91" type="curve" smooth="yes"/>
-      <point x="289" y="91"/>
-      <point x="322" y="116"/>
-      <point x="322" y="146" type="curve" smooth="yes"/>
-      <point x="322" y="186"/>
-      <point x="281" y="205"/>
-    </contour>
-    <contour>
-      <point x="149" y="520" type="line"/>
-      <point x="90" y="585" type="line"/>
-      <point x="261" y="720" type="line"/>
-      <point x="409" y="580" type="line"/>
-      <point x="345" y="521" type="line"/>
-      <point x="255" y="602" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="625"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="302" y="308" type="curve" smooth="yes"/>
-      <point x="203" y="334"/>
-      <point x="89" y="391"/>
-      <point x="89" y="496" type="curve" smooth="yes"/>
-      <point x="89" y="647"/>
-      <point x="225" y="681"/>
-      <point x="330" y="681" type="curve" smooth="yes"/>
-      <point x="424" y="681"/>
-      <point x="545" y="646"/>
-      <point x="545" y="525" type="curve" smooth="yes"/>
-      <point x="545" y="518"/>
-      <point x="545" y="511"/>
-      <point x="541" y="488" type="curve"/>
-      <point x="442" y="470" type="line"/>
-      <point x="449" y="484"/>
-      <point x="450" y="508"/>
-      <point x="450" y="513" type="curve" smooth="yes"/>
-      <point x="450" y="572"/>
-      <point x="375" y="588"/>
-      <point x="330" y="588" type="curve" smooth="yes"/>
-      <point x="217" y="588"/>
-      <point x="195" y="537"/>
-      <point x="195" y="502" type="curve" smooth="yes"/>
-      <point x="195" y="459"/>
-      <point x="240" y="430"/>
-      <point x="327" y="406" type="curve" smooth="yes"/>
-      <point x="475" y="365"/>
-      <point x="548" y="298"/>
-      <point x="548" y="200" type="curve" smooth="yes"/>
-      <point x="548" y="63"/>
-      <point x="412" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="85" y="73"/>
-      <point x="48" y="184" type="curve"/>
-      <point x="152" y="200" type="line"/>
-      <point x="178" y="128"/>
-      <point x="248" y="95"/>
-      <point x="306" y="95" type="curve" smooth="yes"/>
-      <point x="381" y="95"/>
-      <point x="442" y="136"/>
-      <point x="442" y="199" type="curve" smooth="yes"/>
-      <point x="442" y="229"/>
-      <point x="433" y="273"/>
-    </contour>
-    <contour>
-      <point x="223" y="690" type="line"/>
-      <point x="163" y="756" type="line"/>
-      <point x="337" y="895" type="line"/>
-      <point x="489" y="751" type="line"/>
-      <point x="423" y="691" type="line"/>
-      <point x="331" y="773" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="501"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="331" y="275" type="curve"/>
-      <point x="336" y="284"/>
-      <point x="337" y="293"/>
-      <point x="337" y="299" type="curve" smooth="yes"/>
-      <point x="337" y="330"/>
-      <point x="322" y="345"/>
-      <point x="243" y="369" type="curve" smooth="yes"/>
-      <point x="228" y="374"/>
-      <point x="196" y="384"/>
-      <point x="173" y="390" type="curve"/>
-      <point x="165" y="382"/>
-      <point x="163" y="375"/>
-      <point x="163" y="367" type="curve" smooth="yes"/>
-      <point x="163" y="321"/>
-      <point x="216" y="313"/>
-      <point x="248" y="304" type="curve" smooth="yes"/>
-      <point x="280" y="294"/>
-      <point x="308" y="287"/>
-    </contour>
-    <contour>
-      <point x="417" y="458" type="curve"/>
-      <point x="326" y="472" type="line"/>
-      <point x="329" y="487"/>
-      <point x="329" y="495"/>
-      <point x="329" y="504" type="curve" smooth="yes"/>
-      <point x="329" y="522"/>
-      <point x="315" y="541"/>
-      <point x="260" y="541" type="curve" smooth="yes"/>
-      <point x="209" y="541"/>
-      <point x="174" y="526"/>
-      <point x="174" y="499" type="curve" smooth="yes"/>
-      <point x="174" y="465"/>
-      <point x="225" y="450"/>
-      <point x="255" y="441" type="curve" smooth="yes"/>
-      <point x="348" y="411"/>
-      <point x="421" y="388"/>
-      <point x="421" y="281" type="curve" smooth="yes"/>
-      <point x="421" y="261"/>
-      <point x="416" y="239"/>
-      <point x="406" y="220" type="curve"/>
-      <point x="416" y="202"/>
-      <point x="422" y="178"/>
-      <point x="422" y="151" type="curve" smooth="yes"/>
-      <point x="422" y="79"/>
-      <point x="353" y="0"/>
-      <point x="244" y="0" type="curve" smooth="yes"/>
-      <point x="117" y="0"/>
-      <point x="56" y="116"/>
-      <point x="55" y="160" type="curve"/>
-      <point x="141" y="172" type="line"/>
-      <point x="159" y="123"/>
-      <point x="196" y="94"/>
-      <point x="244" y="94" type="curve" smooth="yes"/>
-      <point x="307" y="94"/>
-      <point x="328" y="133"/>
-      <point x="328" y="152" type="curve" smooth="yes"/>
-      <point x="328" y="179"/>
-      <point x="306" y="198"/>
-      <point x="237" y="220" type="curve" smooth="yes"/>
-      <point x="135" y="253"/>
-      <point x="82" y="296"/>
-      <point x="82" y="370" type="curve" smooth="yes"/>
-      <point x="82" y="397"/>
-      <point x="88" y="417"/>
-      <point x="99" y="434" type="curve"/>
-      <point x="87" y="453"/>
-      <point x="81" y="475"/>
-      <point x="81" y="500" type="curve" smooth="yes"/>
-      <point x="81" y="605"/>
-      <point x="185" y="631"/>
-      <point x="258" y="631" type="curve" smooth="yes"/>
-      <point x="370" y="631"/>
-      <point x="423" y="576"/>
-      <point x="423" y="506" type="curve" smooth="yes"/>
-      <point x="423" y="498"/>
-      <point x="421" y="480"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>81</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>337</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="358"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="272" y="456" type="line"/>
-      <point x="259" y="334" type="line"/>
-      <point x="144" y="319" type="line"/>
-      <point x="158" y="441" type="line"/>
-    </contour>
-    <contour>
-      <point x="163" y="124" type="line"/>
-      <point x="263" y="68" type="line"/>
-      <point x="156" y="-121" type="line"/>
-      <point x="71" y="-73" type="line"/>
-      <point x="121" y="14" type="line"/>
-      <point x="78" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>201</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="527"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="175" y="-8" type="line"/>
-      <point x="93" y="35" type="line"/>
-      <point x="361" y="565" type="line"/>
-      <point x="73" y="565" type="line"/>
-      <point x="57" y="659" type="line"/>
-      <point x="513" y="659" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>565</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="486"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="230" y="219" type="curve" smooth="yes"/>
-      <point x="155" y="239"/>
-      <point x="71" y="275"/>
-      <point x="71" y="365" type="curve" smooth="yes"/>
-      <point x="71" y="481"/>
-      <point x="177" y="505"/>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="314" y="505"/>
-      <point x="416" y="484"/>
-      <point x="416" y="384" type="curve" smooth="yes"/>
-      <point x="416" y="376"/>
-      <point x="416" y="369"/>
-      <point x="412" y="347" type="curve"/>
-      <point x="319" y="329" type="line"/>
-      <point x="326" y="349"/>
-      <point x="326" y="364"/>
-      <point x="326" y="372" type="curve" smooth="yes"/>
-      <point x="326" y="406"/>
-      <point x="286" y="417"/>
-      <point x="254" y="417" type="curve" smooth="yes"/>
-      <point x="187" y="416"/>
-      <point x="169" y="391"/>
-      <point x="169" y="366" type="curve" smooth="yes"/>
-      <point x="169" y="340"/>
-      <point x="197" y="326"/>
-      <point x="253" y="310" type="curve" smooth="yes"/>
-      <point x="364" y="279"/>
-      <point x="418" y="229"/>
-      <point x="418" y="155" type="curve" smooth="yes"/>
-      <point x="418" y="33"/>
-      <point x="295" y="0"/>
-      <point x="236" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="67" y="55"/>
-      <point x="40" y="151" type="curve"/>
-      <point x="134" y="167" type="line"/>
-      <point x="150" y="116"/>
-      <point x="194" y="91"/>
-      <point x="236" y="91" type="curve" smooth="yes"/>
-      <point x="289" y="91"/>
-      <point x="322" y="116"/>
-      <point x="322" y="146" type="curve" smooth="yes"/>
-      <point x="322" y="186"/>
-      <point x="281" y="205"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="625"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="302" y="308" type="curve" smooth="yes"/>
-      <point x="203" y="334"/>
-      <point x="89" y="391"/>
-      <point x="89" y="496" type="curve" smooth="yes"/>
-      <point x="89" y="647"/>
-      <point x="225" y="681"/>
-      <point x="330" y="681" type="curve" smooth="yes"/>
-      <point x="424" y="681"/>
-      <point x="545" y="646"/>
-      <point x="545" y="525" type="curve" smooth="yes"/>
-      <point x="545" y="518"/>
-      <point x="545" y="511"/>
-      <point x="541" y="488" type="curve"/>
-      <point x="442" y="470" type="line"/>
-      <point x="449" y="484"/>
-      <point x="450" y="508"/>
-      <point x="450" y="513" type="curve" smooth="yes"/>
-      <point x="450" y="572"/>
-      <point x="375" y="588"/>
-      <point x="330" y="588" type="curve" smooth="yes"/>
-      <point x="217" y="588"/>
-      <point x="195" y="537"/>
-      <point x="195" y="502" type="curve" smooth="yes"/>
-      <point x="195" y="459"/>
-      <point x="240" y="430"/>
-      <point x="327" y="406" type="curve" smooth="yes"/>
-      <point x="475" y="365"/>
-      <point x="548" y="298"/>
-      <point x="548" y="200" type="curve" smooth="yes"/>
-      <point x="548" y="63"/>
-      <point x="412" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="85" y="73"/>
-      <point x="48" y="184" type="curve"/>
-      <point x="152" y="200" type="line"/>
-      <point x="178" y="128"/>
-      <point x="248" y="95"/>
-      <point x="306" y="95" type="curve" smooth="yes"/>
-      <point x="381" y="95"/>
-      <point x="442" y="136"/>
-      <point x="442" y="199" type="curve" smooth="yes"/>
-      <point x="442" y="229"/>
-      <point x="433" y="273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="572"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="359" y="676" type="curve"/>
-      <point x="389" y="587" type="line"/>
-      <point x="315" y="557"/>
-      <point x="241" y="498"/>
-      <point x="200" y="434" type="curve"/>
-      <point x="226" y="443"/>
-      <point x="253" y="447"/>
-      <point x="288" y="447" type="curve" smooth="yes"/>
-      <point x="309" y="447"/>
-      <point x="484" y="441"/>
-      <point x="484" y="241" type="curve" smooth="yes"/>
-      <point x="484" y="36"/>
-      <point x="334" y="-5"/>
-      <point x="279" y="-5" type="curve" smooth="yes"/>
-      <point x="126" y="-5"/>
-      <point x="58" y="110"/>
-      <point x="58" y="246" type="curve" smooth="yes"/>
-      <point x="58" y="439"/>
-      <point x="174" y="597"/>
-    </contour>
-    <contour>
-      <point x="153" y="300" type="curve"/>
-      <point x="151" y="282"/>
-      <point x="151" y="264"/>
-      <point x="151" y="246" type="curve" smooth="yes"/>
-      <point x="151" y="116"/>
-      <point x="220" y="89"/>
-      <point x="279" y="89" type="curve" smooth="yes"/>
-      <point x="311" y="89"/>
-      <point x="392" y="116"/>
-      <point x="392" y="241" type="curve" smooth="yes"/>
-      <point x="392" y="346"/>
-      <point x="313" y="354"/>
-      <point x="288" y="354" type="curve" smooth="yes"/>
-      <point x="219" y="354"/>
-      <point x="173" y="318"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="518"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="381" y="675" type="line"/>
-      <point x="488" y="675" type="line"/>
-      <point x="118" y="0" type="line"/>
-      <point x="11" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="356"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="790"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="590" y="189" type="curve"/>
-      <point x="683" y="177" type="line"/>
-      <point x="662" y="11"/>
-      <point x="560" y="-9"/>
-      <point x="513" y="-9" type="curve" smooth="yes"/>
-      <point x="455" y="-9"/>
-      <point x="406" y="16"/>
-      <point x="350" y="52" type="curve" smooth="yes"/>
-      <point x="337" y="60"/>
-      <point x="323" y="65"/>
-      <point x="305" y="65" type="curve" smooth="yes"/>
-      <point x="278" y="65"/>
-      <point x="239" y="47"/>
-      <point x="181" y="-11" type="curve"/>
-      <point x="118" y="64" type="line"/>
-      <point x="177" y="107"/>
-      <point x="209" y="168"/>
-      <point x="209" y="201" type="curve" smooth="yes"/>
-      <point x="209" y="226"/>
-      <point x="208" y="248"/>
-      <point x="194" y="298" type="curve"/>
-      <point x="69" y="298" type="line"/>
-      <point x="87" y="392" type="line"/>
-      <point x="172" y="392" type="line"/>
-      <point x="169" y="416"/>
-      <point x="169" y="439"/>
-      <point x="169" y="461" type="curve" smooth="yes"/>
-      <point x="169" y="624"/>
-      <point x="253" y="706"/>
-      <point x="404" y="706" type="curve" smooth="yes"/>
-      <point x="575" y="706"/>
-      <point x="626" y="552"/>
-      <point x="633" y="471" type="curve"/>
-      <point x="539" y="466" type="line"/>
-      <point x="529" y="555"/>
-      <point x="486" y="611"/>
-      <point x="398" y="611" type="curve" smooth="yes"/>
-      <point x="307" y="611"/>
-      <point x="264" y="563"/>
-      <point x="264" y="460" type="curve" smooth="yes"/>
-      <point x="264" y="440"/>
-      <point x="264" y="418"/>
-      <point x="268" y="392" type="curve"/>
-      <point x="513" y="392" type="line"/>
-      <point x="496" y="298" type="line"/>
-      <point x="289" y="298" type="line"/>
-      <point x="301" y="253"/>
-      <point x="304" y="226"/>
-      <point x="304" y="210" type="curve" smooth="yes"/>
-      <point x="304" y="196"/>
-      <point x="302" y="178"/>
-      <point x="298" y="159" type="curve"/>
-      <point x="311" y="159" type="line" smooth="yes"/>
-      <point x="346" y="159"/>
-      <point x="379" y="147"/>
-      <point x="408" y="126" type="curve"/>
-      <point x="441" y="99"/>
-      <point x="474" y="85"/>
-      <point x="513" y="85" type="curve" smooth="yes"/>
-      <point x="554" y="85"/>
-      <point x="580" y="120"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>169</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>590</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="455"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="357" y="751" type="line"/>
-      <point x="446" y="696" type="line"/>
-      <point x="359" y="526" type="line"/>
-      <point x="275" y="574" type="line"/>
-      <point x="324" y="660" type="line"/>
-      <point x="281" y="684" type="line"/>
-    </contour>
-    <contour>
-      <point x="352" y="502" type="line"/>
-      <point x="352" y="406" type="line"/>
-      <point x="226" y="406" type="line"/>
-      <point x="226" y="12" type="line"/>
-      <point x="134" y="-5" type="line"/>
-      <point x="134" y="406" type="line"/>
-      <point x="8" y="406" type="line"/>
-      <point x="8" y="502" type="line"/>
-      <point x="134" y="502" type="line"/>
-      <point x="134" y="644" type="line"/>
-      <point x="226" y="660" type="line"/>
-      <point x="226" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="548"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="374" y="897" type="line"/>
-      <point x="433" y="824" type="line"/>
-      <point x="259" y="701" type="line"/>
-      <point x="108" y="830" type="line"/>
-      <point x="173" y="897" type="line"/>
-      <point x="264" y="812" type="line"/>
-    </contour>
-    <contour>
-      <point x="208" y="-5" type="line"/>
-      <point x="208" y="582" type="line"/>
-      <point x="9" y="582" type="line"/>
-      <point x="9" y="681" type="line"/>
-      <point x="522" y="681" type="line"/>
-      <point x="522" y="582" type="line"/>
-      <point x="308" y="582" type="line"/>
-      <point x="308" y="12" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="399"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="365" y="502" type="line"/>
-      <point x="365" y="406" type="line"/>
-      <point x="240" y="406" type="line"/>
-      <point x="240" y="12" type="line"/>
-      <point x="142" y="-5" type="line"/>
-      <point x="142" y="406" type="line"/>
-      <point x="17" y="406" type="line"/>
-      <point x="17" y="502" type="line"/>
-      <point x="142" y="502" type="line"/>
-      <point x="142" y="644" type="line"/>
-      <point x="240" y="660" type="line"/>
-      <point x="240" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,42 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="548"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="208" y="-5" type="line"/>
-      <point x="208" y="582" type="line"/>
-      <point x="9" y="582" type="line"/>
-      <point x="9" y="681" type="line"/>
-      <point x="522" y="681" type="line"/>
-      <point x="522" y="582" type="line"/>
-      <point x="308" y="582" type="line"/>
-      <point x="308" y="12" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="554"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="301" y="490" type="curve" smooth="yes"/>
-      <point x="439" y="490"/>
-      <point x="483" y="371"/>
-      <point x="483" y="266" type="curve" smooth="yes"/>
-      <point x="483" y="213"/>
-      <point x="475" y="0"/>
-      <point x="261" y="0" type="curve" smooth="yes"/>
-      <point x="225" y="0"/>
-      <point x="187" y="7"/>
-      <point x="158" y="15" type="curve"/>
-      <point x="158" y="-173" type="line"/>
-      <point x="62" y="-156" type="line"/>
-      <point x="62" y="660" type="line"/>
-      <point x="158" y="678" type="line"/>
-      <point x="158" y="447" type="line"/>
-      <point x="194" y="472"/>
-      <point x="245" y="490"/>
-    </contour>
-    <contour>
-      <point x="254" y="95" type="curve" smooth="yes"/>
-      <point x="352" y="95"/>
-      <point x="389" y="164"/>
-      <point x="389" y="266" type="curve" smooth="yes"/>
-      <point x="389" y="313"/>
-      <point x="372" y="394"/>
-      <point x="304" y="394" type="curve" smooth="yes"/>
-      <point x="220" y="394"/>
-      <point x="158" y="346"/>
-      <point x="158" y="286" type="curve" smooth="yes"/>
-      <point x="158" y="111" type="line"/>
-      <point x="179" y="104"/>
-      <point x="217" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="532"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="59" y="670" type="line"/>
-      <point x="157" y="691" type="line"/>
-      <point x="157" y="583" type="line"/>
-      <point x="295" y="581"/>
-      <point x="489" y="557"/>
-      <point x="489" y="375" type="curve" smooth="yes"/>
-      <point x="489" y="196"/>
-      <point x="298" y="146"/>
-      <point x="155" y="135" type="curve"/>
-      <point x="155" y="16" type="line"/>
-      <point x="59" y="-6" type="line"/>
-    </contour>
-    <contour>
-      <point x="156" y="234" type="line"/>
-      <point x="294" y="245"/>
-      <point x="389" y="293"/>
-      <point x="389" y="375" type="curve" smooth="yes"/>
-      <point x="389" y="448"/>
-      <point x="288" y="481"/>
-      <point x="157" y="486" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>486</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="575"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="470" y="509" type="curve" smooth="yes"/>
-      <point x="470" y="447"/>
-      <point x="429" y="403"/>
-      <point x="386" y="374" type="curve"/>
-      <point x="441" y="339"/>
-      <point x="484" y="285"/>
-      <point x="484" y="207" type="curve" smooth="yes"/>
-      <point x="484" y="54"/>
-      <point x="356" y="-4"/>
-      <point x="274" y="-4" type="curve" smooth="yes"/>
-      <point x="187" y="-4"/>
-      <point x="93" y="46"/>
-      <point x="58" y="156" type="curve"/>
-      <point x="149" y="194" type="line"/>
-      <point x="167" y="128"/>
-      <point x="218" y="91"/>
-      <point x="274" y="91" type="curve" smooth="yes"/>
-      <point x="275" y="91"/>
-      <point x="388" y="94"/>
-      <point x="388" y="207" type="curve" smooth="yes"/>
-      <point x="388" y="294"/>
-      <point x="302" y="320"/>
-      <point x="206" y="320" type="curve"/>
-      <point x="202" y="413" type="line"/>
-      <point x="310" y="419"/>
-      <point x="373" y="459"/>
-      <point x="373" y="509" type="curve" smooth="yes"/>
-      <point x="373" y="539"/>
-      <point x="334" y="572"/>
-      <point x="269" y="572" type="curve" smooth="yes"/>
-      <point x="211" y="572"/>
-      <point x="153" y="520"/>
-      <point x="141" y="508" type="curve"/>
-      <point x="76" y="577" type="line"/>
-      <point x="102" y="601"/>
-      <point x="178" y="667"/>
-      <point x="269" y="667" type="curve" smooth="yes"/>
-      <point x="382" y="667"/>
-      <point x="470" y="597"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="262"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="56" y="661" type="curve"/>
-      <point x="-3" y="724" type="line"/>
-      <point x="24" y="752"/>
-      <point x="70" y="789"/>
-      <point x="124" y="789" type="curve" smooth="yes"/>
-      <point x="194" y="789"/>
-      <point x="248" y="745"/>
-      <point x="248" y="688" type="curve" smooth="yes"/>
-      <point x="248" y="661"/>
-      <point x="228" y="630"/>
-      <point x="199" y="617" type="curve"/>
-      <point x="227" y="603"/>
-      <point x="256" y="565"/>
-      <point x="256" y="528" type="curve" smooth="yes"/>
-      <point x="256" y="434"/>
-      <point x="177" y="398"/>
-      <point x="126" y="398" type="curve" smooth="yes"/>
-      <point x="81" y="398"/>
-      <point x="16" y="422"/>
-      <point x="-9" y="511" type="curve"/>
-      <point x="76" y="547" type="line"/>
-      <point x="82" y="507"/>
-      <point x="101" y="485"/>
-      <point x="126" y="485" type="curve" smooth="yes"/>
-      <point x="150" y="485"/>
-      <point x="169" y="504"/>
-      <point x="169" y="528" type="curve" smooth="yes"/>
-      <point x="169" y="551.572"/>
-      <point x="144.997" y="574.255"/>
-      <point x="86.0933" y="574.255" type="curve" smooth="yes"/>
-      <point x="82.5245" y="574.255"/>
-      <point x="78.8275" y="574.171"/>
-      <point x="75" y="574" type="curve"/>
-      <point x="68" y="636" type="line"/>
-      <point x="101" y="636"/>
-      <point x="161" y="663"/>
-      <point x="161" y="688" type="curve" smooth="yes"/>
-      <point x="161" y="698"/>
-      <point x="152" y="703"/>
-      <point x="136" y="703" type="curve" smooth="yes"/>
-      <point x="108" y="703"/>
-      <point x="85" y="691"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>398</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>574</integer>
-            <key>width</key>
-            <integer>62</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>161</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>169</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="585"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="276" y="674" type="line"/>
-      <point x="276" y="587" type="line"/>
-      <point x="190" y="587" type="line"/>
-      <point x="190" y="432" type="line"/>
-      <point x="103" y="414" type="line"/>
-      <point x="103" y="587" type="line"/>
-      <point x="9" y="587" type="line"/>
-      <point x="9" y="674" type="line"/>
-    </contour>
-    <contour>
-      <point x="534" y="678" type="line"/>
-      <point x="612" y="430" type="line"/>
-      <point x="525" y="417" type="line"/>
-      <point x="494" y="514" type="line"/>
-      <point x="462" y="429" type="line"/>
-      <point x="382" y="415" type="line"/>
-      <point x="355" y="514" type="line"/>
-      <point x="321" y="429" type="line"/>
-      <point x="220" y="412" type="line"/>
-      <point x="324" y="664" type="line"/>
-      <point x="404" y="678" type="line"/>
-      <point x="427" y="585" type="line"/>
-      <point x="456" y="665" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="550"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="159" y="95" type="curve"/>
-      <point x="473" y="95" type="line"/>
-      <point x="456" y="0" type="line"/>
-      <point x="61" y="0" type="line"/>
-      <point x="61" y="47" type="line" smooth="yes"/>
-      <point x="61" y="200"/>
-      <point x="119" y="256"/>
-      <point x="228" y="330" type="curve" smooth="yes"/>
-      <point x="324" y="395"/>
-      <point x="365" y="441"/>
-      <point x="365" y="487" type="curve" smooth="yes"/>
-      <point x="365" y="544"/>
-      <point x="306" y="564"/>
-      <point x="266" y="564" type="curve" smooth="yes"/>
-      <point x="189" y="564"/>
-      <point x="127" y="475"/>
-      <point x="119" y="461" type="curve"/>
-      <point x="53" y="537" type="line"/>
-      <point x="81" y="574"/>
-      <point x="157" y="658"/>
-      <point x="266" y="658" type="curve" smooth="yes"/>
-      <point x="415" y="658"/>
-      <point x="460" y="556"/>
-      <point x="460" y="487" type="curve" smooth="yes"/>
-      <point x="460" y="386"/>
-      <point x="370" y="310"/>
-      <point x="280" y="251" type="curve" smooth="yes"/>
-      <point x="209" y="204"/>
-      <point x="169" y="169"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="263"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="144" y="538" type="curve"/>
-      <point x="116" y="519"/>
-      <point x="100" y="507"/>
-      <point x="92" y="486" type="curve"/>
-      <point x="260" y="486" type="line"/>
-      <point x="247" y="399" type="line"/>
-      <point x="-2" y="399" type="line"/>
-      <point x="-2" y="442" type="line" smooth="yes"/>
-      <point x="-2" y="527"/>
-      <point x="30" y="566"/>
-      <point x="97" y="610" type="curve" smooth="yes"/>
-      <point x="143" y="641"/>
-      <point x="164" y="663"/>
-      <point x="164" y="681" type="curve" smooth="yes"/>
-      <point x="164" y="696"/>
-      <point x="149" y="705"/>
-      <point x="134" y="705" type="curve" smooth="yes"/>
-      <point x="108" y="705"/>
-      <point x="80" y="687"/>
-      <point x="51" y="638" type="curve"/>
-      <point x="-10" y="708" type="line"/>
-      <point x="19" y="752"/>
-      <point x="73" y="792"/>
-      <point x="127" y="792" type="curve" smooth="yes"/>
-      <point x="222" y="792"/>
-      <point x="250" y="724"/>
-      <point x="250" y="681" type="curve" smooth="yes"/>
-      <point x="250" y="619"/>
-      <point x="190" y="567"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="542"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="157" y="600" type="line"/>
-      <point x="329" y="731" type="line"/>
-      <point x="413" y="658" type="line"/>
-      <point x="227" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="710"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="234" y="772" type="line"/>
-      <point x="411" y="906" type="line"/>
-      <point x="498" y="831" type="line"/>
-      <point x="308" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="542"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-    <contour>
-      <point x="271" y="626" type="curve" smooth="yes"/>
-      <point x="317" y="626"/>
-      <point x="347" y="649"/>
-      <point x="368" y="706" type="curve"/>
-      <point x="432" y="642" type="line"/>
-      <point x="409" y="575"/>
-      <point x="343" y="538"/>
-      <point x="276" y="538" type="curve" smooth="yes"/>
-      <point x="203" y="538"/>
-      <point x="140" y="572"/>
-      <point x="111" y="637" type="curve"/>
-      <point x="171" y="698" type="line"/>
-      <point x="209" y="629"/>
-      <point x="244" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="710"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-    <contour>
-      <point x="343" y="806" type="curve" smooth="yes"/>
-      <point x="389" y="806"/>
-      <point x="419" y="829"/>
-      <point x="440" y="886" type="curve"/>
-      <point x="504" y="822" type="line"/>
-      <point x="481" y="755"/>
-      <point x="415" y="718"/>
-      <point x="348" y="718" type="curve" smooth="yes"/>
-      <point x="275" y="718"/>
-      <point x="212" y="752"/>
-      <point x="183" y="817" type="curve"/>
-      <point x="243" y="878" type="line"/>
-      <point x="281" y="809"/>
-      <point x="316" y="806"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="542"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="172" y="530" type="line"/>
-      <point x="114" y="595" type="line"/>
-      <point x="284" y="720" type="line"/>
-      <point x="432" y="590" type="line"/>
-      <point x="368" y="531" type="line"/>
-      <point x="278" y="612" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="710"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="244" y="690" type="line"/>
-      <point x="184" y="756" type="line"/>
-      <point x="357" y="895" type="line"/>
-      <point x="509" y="751" type="line"/>
-      <point x="444" y="691" type="line"/>
-      <point x="354" y="773" type="line"/>
-    </contour>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="542"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="252" y="672" type="line"/>
-      <point x="240" y="561" type="line"/>
-      <point x="126" y="546" type="line"/>
-      <point x="139" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="418" y="672" type="line"/>
-      <point x="407" y="561" type="line"/>
-      <point x="292" y="546" type="line"/>
-      <point x="306" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="710"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="332" y="833" type="line"/>
-      <point x="320" y="719" type="line"/>
-      <point x="203" y="704" type="line"/>
-      <point x="217" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="501" y="833" type="line"/>
-      <point x="489" y="719" type="line"/>
-      <point x="372" y="704" type="line"/>
-      <point x="386" y="818" type="line"/>
-    </contour>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="542"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="710"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="542"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="380" y="579" type="line"/>
-      <point x="299" y="530" type="line"/>
-      <point x="138" y="682" type="line"/>
-      <point x="236" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="710"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="469" y="750" type="line"/>
-      <point x="386" y="700" type="line"/>
-      <point x="221" y="856" type="line"/>
-      <point x="321" y="912" type="line"/>
-    </contour>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="564"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="56" y="597" type="line"/>
-      <point x="233" y="731" type="line"/>
-      <point x="309" y="656" type="line"/>
-      <point x="129" y="535" type="line"/>
-    </contour>
-    <contour>
-      <point x="275" y="597" type="line"/>
-      <point x="452" y="731" type="line"/>
-      <point x="529" y="656" type="line"/>
-      <point x="338" y="535" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="710"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-    <contour>
-      <point x="131" y="772" type="line"/>
-      <point x="308" y="906" type="line"/>
-      <point x="384" y="831" type="line"/>
-      <point x="204" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="350" y="772" type="line"/>
-      <point x="527" y="906" type="line"/>
-      <point x="604" y="831" type="line"/>
-      <point x="413" y="710" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="502"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="478" y="-49" type="line"/>
-      <point x="-14" y="-49" type="line"/>
-      <point x="2" y="45" type="line"/>
-      <point x="495" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-49</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="468"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="390" y="301" type="line"/>
-      <point x="372" y="206" type="line"/>
-      <point x="60" y="206" type="line"/>
-      <point x="77" y="301" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>330</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="548"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="208" y="-5" type="line"/>
-      <point x="208" y="582" type="line"/>
-      <point x="9" y="582" type="line"/>
-      <point x="9" y="681" type="line"/>
-      <point x="522" y="681" type="line"/>
-      <point x="522" y="582" type="line"/>
-      <point x="308" y="582" type="line"/>
-      <point x="308" y="12" type="line"/>
-    </contour>
-    <contour>
-      <point x="259" y="-16" type="line"/>
-      <point x="360" y="-62" type="line"/>
-      <point x="251" y="-247" type="line"/>
-      <point x="164" y="-198" type="line"/>
-      <point x="215" y="-119" type="line"/>
-      <point x="171" y="-95" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="399"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="365" y="502" type="line"/>
-      <point x="365" y="406" type="line"/>
-      <point x="240" y="406" type="line"/>
-      <point x="240" y="12" type="line"/>
-      <point x="142" y="-5" type="line"/>
-      <point x="142" y="406" type="line"/>
-      <point x="17" y="406" type="line"/>
-      <point x="17" y="502" type="line"/>
-      <point x="142" y="502" type="line"/>
-      <point x="142" y="644" type="line"/>
-      <point x="240" y="660" type="line"/>
-      <point x="240" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="189" y="-16" type="line"/>
-      <point x="290" y="-62" type="line"/>
-      <point x="181" y="-247" type="line"/>
-      <point x="94" y="-198" type="line"/>
-      <point x="145" y="-119" type="line"/>
-      <point x="101" y="-95" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="541"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="157" y="286" type="curve" smooth="yes"/>
-      <point x="157" y="186"/>
-      <point x="157" y="85"/>
-      <point x="226" y="85" type="curve" smooth="yes"/>
-      <point x="281" y="85"/>
-      <point x="335" y="125"/>
-      <point x="353" y="143" type="curve" smooth="yes"/>
-      <point x="357" y="147"/>
-      <point x="359" y="155"/>
-      <point x="359" y="167" type="curve" smooth="yes"/>
-      <point x="359" y="491" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="458" y="12" type="line"/>
-      <point x="356" y="-4" type="line"/>
-      <point x="356" y="36" type="line"/>
-      <point x="322" y="14"/>
-      <point x="273" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="62.9756" y="-5"/>
-      <point x="61.9999" y="142.34"/>
-      <point x="61.9999" y="280.873" type="curve" smooth="yes"/>
-      <point x="61.9999" y="282.584"/>
-      <point x="62" y="284.293"/>
-      <point x="62" y="286" type="curve" smooth="yes"/>
-      <point x="62" y="328"/>
-      <point x="67" y="418"/>
-      <point x="79" y="492" type="curve"/>
-      <point x="178" y="509" type="line"/>
-      <point x="175" y="488"/>
-      <point x="157" y="359"/>
-    </contour>
-    <contour>
-      <point x="271" y="542" type="curve" smooth="yes"/>
-      <point x="195" y="542"/>
-      <point x="142" y="592"/>
-      <point x="142" y="655" type="curve" smooth="yes"/>
-      <point x="142" y="726"/>
-      <point x="208" y="782"/>
-      <point x="290" y="782" type="curve" smooth="yes"/>
-      <point x="369" y="782"/>
-      <point x="419" y="727"/>
-      <point x="419" y="668" type="curve" smooth="yes"/>
-      <point x="419" y="584"/>
-      <point x="341" y="542"/>
-    </contour>
-    <contour>
-      <point x="287" y="697" type="curve" smooth="yes"/>
-      <point x="264" y="697"/>
-      <point x="228" y="682"/>
-      <point x="228" y="655" type="curve" smooth="yes"/>
-      <point x="228" y="638"/>
-      <point x="248" y="626"/>
-      <point x="273" y="626" type="curve" smooth="yes"/>
-      <point x="301" y="626"/>
-      <point x="335" y="643"/>
-      <point x="335" y="666" type="curve" smooth="yes"/>
-      <point x="335" y="683"/>
-      <point x="313" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>542</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>697</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>335</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="710"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="343" y="0" type="curve" smooth="yes"/>
-      <point x="103" y="0"/>
-      <point x="63" y="194"/>
-      <point x="63" y="451" type="curve" smooth="yes"/>
-      <point x="63" y="516"/>
-      <point x="65" y="640"/>
-      <point x="66" y="668" type="curve"/>
-      <point x="165" y="685" type="line"/>
-      <point x="164" y="664"/>
-      <point x="162" y="521"/>
-      <point x="162" y="443" type="curve" smooth="yes"/>
-      <point x="162" y="260"/>
-      <point x="180" y="92"/>
-      <point x="343" y="92" type="curve" smooth="yes"/>
-      <point x="512" y="92"/>
-      <point x="525" y="276"/>
-      <point x="525" y="425" type="curve" smooth="yes"/>
-      <point x="525" y="502"/>
-      <point x="523" y="633"/>
-      <point x="522" y="666" type="curve"/>
-      <point x="621" y="685" type="line"/>
-      <point x="622" y="662"/>
-      <point x="624" y="536"/>
-      <point x="624" y="467" type="curve" smooth="yes"/>
-      <point x="624" y="240"/>
-      <point x="603" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="702" type="curve" smooth="yes"/>
-      <point x="268" y="702"/>
-      <point x="215" y="752"/>
-      <point x="215" y="815" type="curve" smooth="yes"/>
-      <point x="215" y="886"/>
-      <point x="281" y="942"/>
-      <point x="363" y="942" type="curve" smooth="yes"/>
-      <point x="442" y="942"/>
-      <point x="492" y="887"/>
-      <point x="492" y="828" type="curve" smooth="yes"/>
-      <point x="492" y="744"/>
-      <point x="414" y="702"/>
-    </contour>
-    <contour>
-      <point x="360" y="857" type="curve" smooth="yes"/>
-      <point x="337" y="857"/>
-      <point x="301" y="842"/>
-      <point x="301" y="815" type="curve" smooth="yes"/>
-      <point x="301" y="798"/>
-      <point x="321" y="786"/>
-      <point x="346" y="786" type="curve" smooth="yes"/>
-      <point x="374" y="786"/>
-      <point x="408" y="803"/>
-      <point x="408" y="826" type="curve" smooth="yes"/>
-      <point x="408" y="843"/>
-      <point x="386" y="857"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>702</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>857</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="473"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="450" y="473" type="line"/>
-      <point x="271" y="15" type="line"/>
-      <point x="189" y="-3" type="line"/>
-      <point x="3" y="471" type="line"/>
-      <point x="93" y="507" type="line"/>
-      <point x="226" y="156" type="line"/>
-      <point x="360" y="507" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="566"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="261" y="174" type="line"/>
-      <point x="454" y="688" type="line"/>
-      <point x="546" y="650" type="line"/>
-      <point x="305" y="12" type="line"/>
-      <point x="212" y="-3" type="line"/>
-      <point x="2" y="652" type="line"/>
-      <point x="96" y="687" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="679"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="636" y="502" type="line"/>
-      <point x="484" y="15" type="line"/>
-      <point x="396" y="-4" type="line"/>
-      <point x="324" y="296" type="line"/>
-      <point x="225" y="14" type="line"/>
-      <point x="135" y="-5" type="line"/>
-      <point x="37" y="481" type="line"/>
-      <point x="132" y="502" type="line"/>
-      <point x="192" y="196" type="line"/>
-      <point x="288" y="484" type="line"/>
-      <point x="373" y="499" type="line"/>
-      <point x="444" y="192" type="line"/>
-      <point x="531" y="485" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="904"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="871" y="686" type="line"/>
-      <point x="642" y="12" type="line"/>
-      <point x="552" y="-3" type="line"/>
-      <point x="431" y="474" type="line"/>
-      <point x="293" y="12" type="line"/>
-      <point x="204" y="-3" type="line"/>
-      <point x="8" y="667" type="line"/>
-      <point x="104" y="685" type="line"/>
-      <point x="247" y="198" type="line"/>
-      <point x="294" y="353"/>
-      <point x="343" y="517"/>
-      <point x="388" y="669" type="curve"/>
-      <point x="477" y="685" type="line"/>
-      <point x="600" y="191" type="line"/>
-      <point x="762" y="668" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="497"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="444" y="41" type="line"/>
-      <point x="367" y="-12" type="line"/>
-      <point x="231" y="180" type="line"/>
-      <point x="71" y="-13" type="line"/>
-      <point x="1" y="48" type="line"/>
-      <point x="177" y="259" type="line"/>
-      <point x="38" y="460" type="line"/>
-      <point x="114" y="514" type="line"/>
-      <point x="238" y="335" type="line"/>
-      <point x="388" y="515" type="line"/>
-      <point x="458" y="453" type="line"/>
-      <point x="294" y="256" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="672"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="584" y="43" type="line"/>
-      <point x="504" y="-13" type="line"/>
-      <point x="316" y="261" type="line"/>
-      <point x="115" y="-13" type="line"/>
-      <point x="35" y="44" type="line"/>
-      <point x="257" y="346" type="line"/>
-      <point x="56" y="639" type="line"/>
-      <point x="137" y="694" type="line"/>
-      <point x="318" y="429" type="line"/>
-      <point x="513" y="694" type="line"/>
-      <point x="592" y="637" type="line"/>
-      <point x="376" y="344" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="526"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="134" y="600" type="line"/>
-      <point x="307" y="731" type="line"/>
-      <point x="392" y="658" type="line"/>
-      <point x="206" y="540" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="507" type="line"/>
-      <point x="492" y="466" type="line"/>
-      <point x="188" y="-188" type="line"/>
-      <point x="101" y="-147" type="line"/>
-      <point x="205" y="77" type="line"/>
-      <point x="12" y="463" type="line"/>
-      <point x="98" y="506" type="line"/>
-      <point x="256" y="190" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="654"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="208" y="772" type="line"/>
-      <point x="385" y="906" type="line"/>
-      <point x="471" y="831" type="line"/>
-      <point x="281" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="324" y="318" type="line"/>
-      <point x="537" y="677" type="line"/>
-      <point x="650" y="677" type="line"/>
-      <point x="248" y="0" type="line"/>
-      <point x="135" y="0" type="line"/>
-      <point x="266" y="223" type="line"/>
-      <point x="2" y="677" type="line"/>
-      <point x="114" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="526"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="237" y="672" type="line"/>
-      <point x="225" y="561" type="line"/>
-      <point x="111" y="546" type="line"/>
-      <point x="124" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="403" y="672" type="line"/>
-      <point x="391" y="561" type="line"/>
-      <point x="276" y="546" type="line"/>
-      <point x="290" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="508" type="line"/>
-      <point x="492" y="467" type="line"/>
-      <point x="188" y="-187" type="line"/>
-      <point x="101" y="-146" type="line"/>
-      <point x="205" y="78" type="line"/>
-      <point x="12" y="464" type="line"/>
-      <point x="98" y="507" type="line"/>
-      <point x="256" y="191" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="654"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="317" y="813" type="line"/>
-      <point x="305" y="689" type="line"/>
-      <point x="187" y="674" type="line"/>
-      <point x="201" y="798" type="line"/>
-    </contour>
-    <contour>
-      <point x="486" y="813" type="line"/>
-      <point x="474" y="689" type="line"/>
-      <point x="356" y="674" type="line"/>
-      <point x="370" y="798" type="line"/>
-    </contour>
-    <contour>
-      <point x="324" y="318" type="line"/>
-      <point x="537" y="677" type="line"/>
-      <point x="650" y="677" type="line"/>
-      <point x="248" y="0" type="line"/>
-      <point x="135" y="0" type="line"/>
-      <point x="266" y="223" type="line"/>
-      <point x="2" y="677" type="line"/>
-      <point x="114" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="611"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="237" y="262" type="line"/>
-      <point x="96" y="262" type="line"/>
-      <point x="113" y="356" type="line"/>
-      <point x="198" y="356" type="line"/>
-      <point x="48" y="672" type="line"/>
-      <point x="153" y="672" type="line"/>
-      <point x="286" y="391" type="line"/>
-      <point x="428" y="672" type="line"/>
-      <point x="533" y="672" type="line"/>
-      <point x="373" y="356" type="line"/>
-      <point x="472" y="356" type="line"/>
-      <point x="454" y="262" type="line"/>
-      <point x="332" y="262" type="line"/>
-      <point x="332" y="206" type="line"/>
-      <point x="472" y="206" type="line"/>
-      <point x="454" y="112" type="line"/>
-      <point x="332" y="112" type="line"/>
-      <point x="332" y="12" type="line"/>
-      <point x="237" y="-5" type="line"/>
-      <point x="237" y="112" type="line"/>
-      <point x="96" y="112" type="line"/>
-      <point x="113" y="206" type="line"/>
-      <point x="237" y="206" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>237</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,17 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="526"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="404" y="508" type="line"/>
-      <point x="492" y="467" type="line"/>
-      <point x="188" y="-187" type="line"/>
-      <point x="101" y="-146" type="line"/>
-      <point x="205" y="78" type="line"/>
-      <point x="12" y="464" type="line"/>
-      <point x="98" y="507" type="line"/>
-      <point x="256" y="191" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="654"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="324" y="318" type="line"/>
-      <point x="537" y="677" type="line"/>
-      <point x="650" y="677" type="line"/>
-      <point x="248" y="0" type="line"/>
-      <point x="135" y="0" type="line"/>
-      <point x="266" y="223" type="line"/>
-      <point x="2" y="677" type="line"/>
-      <point x="114" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="479"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="411" y="0" type="line"/>
-      <point x="55" y="0" type="line"/>
-      <point x="22" y="68" type="line"/>
-      <point x="291" y="406" type="line"/>
-      <point x="42" y="406" type="line"/>
-      <point x="59" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="434" y="435" type="line"/>
-      <point x="166" y="96" type="line"/>
-      <point x="428" y="96" type="line"/>
-    </contour>
-    <contour>
-      <point x="112" y="600" type="line"/>
-      <point x="285" y="731" type="line"/>
-      <point x="370" y="658" type="line"/>
-      <point x="183" y="540" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="647"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="210" y="772" type="line"/>
-      <point x="387" y="906" type="line"/>
-      <point x="474" y="831" type="line"/>
-      <point x="283" y="710" type="line"/>
-    </contour>
-    <contour>
-      <point x="77" y="0" type="line"/>
-      <point x="41" y="77" type="line"/>
-      <point x="442" y="578" type="line"/>
-      <point x="70" y="578" type="line"/>
-      <point x="87" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="583" y="603" type="line"/>
-      <point x="182" y="103" type="line"/>
-      <point x="574" y="103" type="line"/>
-      <point x="557" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="479"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="347" y="732" type="line"/>
-      <point x="404" y="657" type="line"/>
-      <point x="235" y="522" type="line"/>
-      <point x="87" y="662" type="line"/>
-      <point x="151" y="732" type="line"/>
-      <point x="240" y="649" type="line"/>
-    </contour>
-    <contour>
-      <point x="411" y="0" type="line"/>
-      <point x="55" y="0" type="line"/>
-      <point x="22" y="68" type="line"/>
-      <point x="291" y="406" type="line"/>
-      <point x="42" y="406" type="line"/>
-      <point x="59" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="434" y="435" type="line"/>
-      <point x="166" y="96" type="line"/>
-      <point x="428" y="96" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="647"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="424" y="907" type="line"/>
-      <point x="483" y="829" type="line"/>
-      <point x="310" y="701" type="line"/>
-      <point x="158" y="835" type="line"/>
-      <point x="223" y="907" type="line"/>
-      <point x="314" y="822" type="line"/>
-    </contour>
-    <contour>
-      <point x="77" y="0" type="line"/>
-      <point x="41" y="77" type="line"/>
-      <point x="442" y="578" type="line"/>
-      <point x="70" y="578" type="line"/>
-      <point x="87" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="583" y="603" type="line"/>
-      <point x="182" y="103" type="line"/>
-      <point x="574" y="103" type="line"/>
-      <point x="557" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="479"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="303" y="672" type="line"/>
-      <point x="292" y="561" type="line"/>
-      <point x="177" y="546" type="line"/>
-      <point x="191" y="658" type="line"/>
-    </contour>
-    <contour>
-      <point x="411" y="0" type="line"/>
-      <point x="55" y="0" type="line"/>
-      <point x="22" y="68" type="line"/>
-      <point x="291" y="406" type="line"/>
-      <point x="42" y="406" type="line"/>
-      <point x="59" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="434" y="435" type="line"/>
-      <point x="166" y="96" type="line"/>
-      <point x="428" y="96" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="647"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="77" y="0" type="line"/>
-      <point x="41" y="77" type="line"/>
-      <point x="442" y="578" type="line"/>
-      <point x="70" y="578" type="line"/>
-      <point x="87" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="583" y="603" type="line"/>
-      <point x="182" y="103" type="line"/>
-      <point x="574" y="103" type="line"/>
-      <point x="557" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="377" y="834" type="line"/>
-      <point x="365" y="720" type="line"/>
-      <point x="247" y="704" type="line"/>
-      <point x="261" y="819" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="640"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="296" y="-3" type="curve" smooth="yes"/>
-      <point x="162" y="-3"/>
-      <point x="67" y="147"/>
-      <point x="67" y="317" type="curve" smooth="yes"/>
-      <point x="67" y="503"/>
-      <point x="177" y="669"/>
-      <point x="317" y="669" type="curve" smooth="yes"/>
-      <point x="451" y="669"/>
-      <point x="545" y="520"/>
-      <point x="545" y="348" type="curve" smooth="yes"/>
-      <point x="545" y="160"/>
-      <point x="433" y="-3"/>
-    </contour>
-    <contour>
-      <point x="317" y="574" type="curve" smooth="yes"/>
-      <point x="233" y="574"/>
-      <point x="161" y="458"/>
-      <point x="161" y="319" type="curve" smooth="yes"/>
-      <point x="161" y="201"/>
-      <point x="217" y="93"/>
-      <point x="296" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="452" y="208"/>
-      <point x="452" y="346" type="curve" smooth="yes"/>
-      <point x="452" y="467"/>
-      <point x="394" y="574"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>574</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="479"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="411" y="0" type="line"/>
-      <point x="55" y="0" type="line"/>
-      <point x="22" y="68" type="line"/>
-      <point x="291" y="406" type="line"/>
-      <point x="42" y="406" type="line"/>
-      <point x="59" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="434" y="435" type="line"/>
-      <point x="166" y="96" type="line"/>
-      <point x="428" y="96" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="647"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="77" y="0" type="line"/>
-      <point x="41" y="77" type="line"/>
-      <point x="442" y="578" type="line"/>
-      <point x="70" y="578" type="line"/>
-      <point x="87" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="583" y="603" type="line"/>
-      <point x="182" y="103" type="line"/>
-      <point x="574" y="103" type="line"/>
-      <point x="557" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/lib.plist 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Bold.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1290 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue Angular</string>
-    <key>styleName</key>
-    <string>LightOblique</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Angular Light Oblique</string>
-    <key>styleMapStyleName</key>
-    <string>italic</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>681</integer>
-    <key>xHeight</key>
-    <integer>498</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>-12</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 04:36:44</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Angular Light Oblique</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue Angular</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Light Oblique</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>300</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>948</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>229</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>-16</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>74</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>298</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeueAngular-LightOblique</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Angular Light Oblique</string>
-    <key>postscriptWeightName</key>
-    <string>Light</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>498</integer>
-      <integer>513</integer>
-      <integer>681</integer>
-      <integer>682</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-202</integer>
-      <integer>-202</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue Angular</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="494"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="258" y="617" type="line"/>
-      <point x="421" y="730" type="line"/>
-      <point x="452" y="698" type="line"/>
-      <point x="278" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="613"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="351" y="784" type="line"/>
-      <point x="513" y="896" type="line"/>
-      <point x="543" y="864" type="line"/>
-      <point x="370" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="494"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="175" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-    <contour>
-      <point x="358" y="609" type="curve" smooth="yes"/>
-      <point x="411" y="609"/>
-      <point x="464" y="634"/>
-      <point x="495" y="683" type="curve"/>
-      <point x="509" y="666" type="line"/>
-      <point x="478" y="617"/>
-      <point x="413" y="582"/>
-      <point x="354" y="582" type="curve" smooth="yes"/>
-      <point x="288" y="582"/>
-      <point x="241" y="614"/>
-      <point x="226" y="662" type="curve"/>
-      <point x="246" y="679" type="line"/>
-      <point x="271" y="621"/>
-      <point x="319" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="613"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-    <contour>
-      <point x="445" y="788" type="curve" smooth="yes"/>
-      <point x="498" y="788"/>
-      <point x="551" y="813"/>
-      <point x="582" y="862" type="curve"/>
-      <point x="596" y="845" type="line"/>
-      <point x="565" y="796"/>
-      <point x="500" y="761"/>
-      <point x="441" y="761" type="curve" smooth="yes"/>
-      <point x="375" y="761"/>
-      <point x="328" y="793"/>
-      <point x="313" y="841" type="curve"/>
-      <point x="333" y="858" type="line"/>
-      <point x="359" y="800"/>
-      <point x="406" y="788"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>761</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>313</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="494"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="240" y="575" type="line"/>
-      <point x="224" y="603" type="line"/>
-      <point x="391" y="718" type="line"/>
-      <point x="487" y="603" type="line"/>
-      <point x="458" y="577" type="line"/>
-      <point x="377" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,34 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="613"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="319" y="743" type="line"/>
-      <point x="303" y="771" type="line"/>
-      <point x="467" y="884" type="line"/>
-      <point x="562" y="771" type="line"/>
-      <point x="534" y="745" type="line"/>
-      <point x="454" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="490"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="238" y="617" type="line"/>
-      <point x="401" y="730" type="line"/>
-      <point x="432" y="698" type="line"/>
-      <point x="258" y="593" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>593</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>194</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="494"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="320" y="669" type="line"/>
-      <point x="298" y="604" type="line"/>
-      <point x="242" y="596" type="line"/>
-      <point x="262" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="486" y="669" type="line"/>
-      <point x="465" y="604" type="line"/>
-      <point x="409" y="596" type="line"/>
-      <point x="429" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="613"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-    <contour>
-      <point x="399" y="822" type="line"/>
-      <point x="379" y="758" type="line"/>
-      <point x="323" y="750" type="line"/>
-      <point x="343" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="565" y="822" type="line"/>
-      <point x="544" y="758" type="line"/>
-      <point x="489" y="750" type="line"/>
-      <point x="509" y="814" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="854"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="586" y="0" type="curve" smooth="yes"/>
-      <point x="499" y="0"/>
-      <point x="433" y="46"/>
-      <point x="406" y="117" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="168" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-      <point x="482" y="475" type="curve"/>
-      <point x="463" y="385" type="line"/>
-      <point x="520" y="455"/>
-      <point x="605" y="502"/>
-      <point x="692" y="502" type="curve" smooth="yes"/>
-      <point x="776" y="502"/>
-      <point x="833" y="441"/>
-      <point x="842" y="365" type="curve"/>
-      <point x="429" y="159" type="line"/>
-      <point x="450" y="83"/>
-      <point x="511" y="32"/>
-      <point x="592" y="32" type="curve" smooth="yes"/>
-      <point x="644" y="32"/>
-      <point x="699" y="54"/>
-      <point x="746" y="91" type="curve"/>
-      <point x="764" y="68" type="line"/>
-      <point x="709" y="25"/>
-      <point x="646" y="0"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-    <contour>
-      <point x="687" y="470" type="curve" smooth="yes"/>
-      <point x="552" y="470"/>
-      <point x="427" y="339"/>
-      <point x="427" y="206" type="curve" smooth="yes"/>
-      <point x="427" y="190" type="line"/>
-      <point x="805" y="379" type="line"/>
-      <point x="785" y="436"/>
-      <point x="740" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1039"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="505" y="37" type="line"/>
-      <point x="945" y="37" type="line"/>
-      <point x="923" y="0" type="line"/>
-      <point x="461" y="0" type="line"/>
-      <point x="528" y="318" type="line"/>
-      <point x="272" y="268" type="line"/>
-      <point x="30" y="3" type="line"/>
-      <point x="3" y="21" type="line"/>
-      <point x="222" y="260" type="line"/>
-      <point x="163" y="246" type="line"/>
-      <point x="163" y="280" type="line"/>
-      <point x="260" y="300" type="line"/>
-      <point x="610" y="681" type="line"/>
-      <point x="1078" y="681" type="line"/>
-      <point x="1062" y="644" type="line"/>
-      <point x="634" y="644" type="line"/>
-      <point x="577" y="373" type="line"/>
-      <point x="969" y="373" type="line"/>
-      <point x="950" y="336" type="line"/>
-      <point x="569" y="336" type="line"/>
-    </contour>
-    <contour>
-      <point x="536" y="354" type="line"/>
-      <point x="590" y="611" type="line"/>
-      <point x="312" y="310" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="494"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,26 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="613"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="494"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="404" y="602" type="line"/>
-      <point x="369" y="582" type="line"/>
-      <point x="267" y="713" type="line"/>
-      <point x="315" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="613"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="510" y="770" type="line"/>
-      <point x="477" y="750" type="line"/>
-      <point x="376" y="879" type="line"/>
-      <point x="423" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="652"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="465" y="154" type="curve"/>
-      <point x="544" y="26" type="line"/>
-      <point x="512" y="4" type="line"/>
-      <point x="439" y="122" type="line"/>
-      <point x="366" y="36"/>
-      <point x="266" y="-4"/>
-      <point x="207" y="-4" type="curve" smooth="yes"/>
-      <point x="121" y="-4"/>
-      <point x="40" y="52"/>
-      <point x="40" y="143" type="curve" smooth="yes"/>
-      <point x="40" y="278"/>
-      <point x="165" y="343"/>
-      <point x="266" y="393" type="curve"/>
-      <point x="244" y="425"/>
-      <point x="214" y="480"/>
-      <point x="214" y="533" type="curve" smooth="yes"/>
-      <point x="214" y="617"/>
-      <point x="305" y="698"/>
-      <point x="388" y="698" type="curve" smooth="yes"/>
-      <point x="454" y="698"/>
-      <point x="504" y="646"/>
-      <point x="504" y="586" type="curve" smooth="yes"/>
-      <point x="504" y="483"/>
-      <point x="421" y="435"/>
-      <point x="321" y="383" type="curve"/>
-      <point x="446" y="183" type="line"/>
-      <point x="461" y="205"/>
-      <point x="494" y="263"/>
-      <point x="520" y="312" type="curve"/>
-      <point x="541" y="281" type="line"/>
-      <point x="514" y="232"/>
-      <point x="480" y="175"/>
-    </contour>
-    <contour>
-      <point x="380" y="663" type="curve" smooth="yes"/>
-      <point x="320" y="663"/>
-      <point x="250" y="607"/>
-      <point x="250" y="538" type="curve" smooth="yes"/>
-      <point x="250" y="491"/>
-      <point x="280" y="439"/>
-      <point x="302" y="411" type="curve"/>
-      <point x="455" y="482"/>
-      <point x="470" y="532"/>
-      <point x="470" y="578" type="curve" smooth="yes"/>
-      <point x="470" y="622"/>
-      <point x="428" y="663"/>
-    </contour>
-    <contour>
-      <point x="214" y="31" type="curve" smooth="yes"/>
-      <point x="265" y="31"/>
-      <point x="353" y="68"/>
-      <point x="420" y="150" type="curve"/>
-      <point x="286" y="368" type="line"/>
-      <point x="180" y="318"/>
-      <point x="77" y="268"/>
-      <point x="77" y="149" type="curve" smooth="yes"/>
-      <point x="77" y="68"/>
-      <point x="155" y="31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>214</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="500"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="384" y="10" type="line"/>
-      <point x="343" y="-15" type="line" smooth="yes"/>
-      <point x="312" y="-35"/>
-      <point x="254" y="-70"/>
-      <point x="254" y="-127" type="curve" smooth="yes"/>
-      <point x="254" y="-158"/>
-      <point x="278" y="-177"/>
-      <point x="311" y="-177" type="curve" smooth="yes"/>
-      <point x="346" y="-177"/>
-      <point x="364" y="-166"/>
-      <point x="392" y="-149" type="curve"/>
-      <point x="404" y="-172" type="line"/>
-      <point x="382" y="-191"/>
-      <point x="341" y="-209"/>
-      <point x="304" y="-209" type="curve" smooth="yes"/>
-      <point x="255" y="-209"/>
-      <point x="223" y="-179"/>
-      <point x="223" y="-134" type="curve" smooth="yes"/>
-      <point x="223" y="-65"/>
-      <point x="293" y="-7"/>
-      <point x="348" y="20" type="curve"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="175" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-      <point x="482" y="475" type="curve"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="627"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="482" y="22" type="curve"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-      <point x="444" y="679" type="line"/>
-      <point x="520" y="14" type="line"/>
-      <point x="474" y="-15" type="line" smooth="yes"/>
-      <point x="441" y="-36"/>
-      <point x="386" y="-71"/>
-      <point x="385" y="-127" type="curve" smooth="yes"/>
-      <point x="385" y="-158"/>
-      <point x="409" y="-177"/>
-      <point x="442" y="-177" type="curve" smooth="yes"/>
-      <point x="477" y="-177"/>
-      <point x="495" y="-166"/>
-      <point x="523" y="-149" type="curve"/>
-      <point x="535" y="-172" type="line"/>
-      <point x="513" y="-191"/>
-      <point x="472" y="-209"/>
-      <point x="435" y="-209" type="curve" smooth="yes"/>
-      <point x="386" y="-209"/>
-      <point x="354" y="-179"/>
-      <point x="354" y="-134" type="curve" smooth="yes"/>
-      <point x="354" y="-64"/>
-      <point x="427" y="-5"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="494"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="335" y="587" type="curve" smooth="yes"/>
-      <point x="280" y="587"/>
-      <point x="246" y="620"/>
-      <point x="246" y="663" type="curve" smooth="yes"/>
-      <point x="246" y="730"/>
-      <point x="322" y="792"/>
-      <point x="399" y="792" type="curve" smooth="yes"/>
-      <point x="457" y="792"/>
-      <point x="488" y="755"/>
-      <point x="488" y="714" type="curve" smooth="yes"/>
-      <point x="488" y="634"/>
-      <point x="395" y="587"/>
-    </contour>
-    <contour>
-      <point x="391" y="767" type="curve" smooth="yes"/>
-      <point x="349" y="767"/>
-      <point x="272" y="728"/>
-      <point x="272" y="668" type="curve" smooth="yes"/>
-      <point x="272" y="634"/>
-      <point x="298" y="611"/>
-      <point x="342" y="611" type="curve" smooth="yes"/>
-      <point x="395" y="611"/>
-      <point x="461" y="656"/>
-      <point x="461" y="708" type="curve" smooth="yes"/>
-      <point x="461" y="742"/>
-      <point x="433" y="767"/>
-    </contour>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>767</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>461</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="613"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="414" y="743" type="curve" smooth="yes"/>
-      <point x="359" y="743"/>
-      <point x="326" y="776"/>
-      <point x="326" y="819" type="curve" smooth="yes"/>
-      <point x="326" y="886"/>
-      <point x="400" y="948"/>
-      <point x="478" y="948" type="curve" smooth="yes"/>
-      <point x="536" y="948"/>
-      <point x="567" y="911"/>
-      <point x="567" y="870" type="curve" smooth="yes"/>
-      <point x="567" y="790"/>
-      <point x="474" y="743"/>
-    </contour>
-    <contour>
-      <point x="470" y="923" type="curve" smooth="yes"/>
-      <point x="427" y="923"/>
-      <point x="351" y="884"/>
-      <point x="351" y="823" type="curve" smooth="yes"/>
-      <point x="351" y="790"/>
-      <point x="379" y="767"/>
-      <point x="422" y="767" type="curve" smooth="yes"/>
-      <point x="475" y="767"/>
-      <point x="540" y="812"/>
-      <point x="540" y="864" type="curve" smooth="yes"/>
-      <point x="540" y="898"/>
-      <point x="512" y="923"/>
-    </contour>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>923</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>540</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="490"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="245" y="751" type="line"/>
-      <point x="229" y="779" type="line"/>
-      <point x="396" y="894" type="line"/>
-      <point x="490" y="779" type="line"/>
-      <point x="462" y="753" type="line"/>
-      <point x="381" y="843" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>143</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>229</integer>
-            <key>width</key>
-            <integer>261</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="635"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="557" y="321" type="curve"/>
-      <point x="586" y="305" type="line"/>
-      <point x="562" y="261"/>
-      <point x="495" y="156"/>
-      <point x="404" y="156" type="curve" smooth="yes"/>
-      <point x="348" y="156"/>
-      <point x="324" y="196"/>
-      <point x="303" y="235" type="curve" smooth="yes"/>
-      <point x="283" y="273"/>
-      <point x="264" y="310"/>
-      <point x="222" y="310" type="curve" smooth="yes"/>
-      <point x="151" y="310"/>
-      <point x="103" y="230"/>
-      <point x="86" y="197" type="curve"/>
-      <point x="58" y="211" type="line"/>
-      <point x="90" y="274"/>
-      <point x="153" y="346"/>
-      <point x="230" y="346" type="curve" smooth="yes"/>
-      <point x="287" y="346"/>
-      <point x="311" y="303"/>
-      <point x="333" y="263" type="curve" smooth="yes"/>
-      <point x="353" y="227"/>
-      <point x="372" y="192"/>
-      <point x="411" y="192" type="curve" smooth="yes"/>
-      <point x="457" y="192"/>
-      <point x="519" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="407"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="265" y="578" type="curve"/>
-      <point x="266" y="596"/>
-      <point x="265" y="628"/>
-      <point x="269" y="644" type="curve" smooth="yes"/>
-      <point x="284" y="713" type="line"/>
-      <point x="319" y="713" type="line"/>
-      <point x="304" y="644" type="line" smooth="yes"/>
-      <point x="300" y="628"/>
-      <point x="284" y="591"/>
-      <point x="281" y="579" type="curve"/>
-      <point x="299" y="588"/>
-      <point x="330" y="604"/>
-      <point x="347" y="609" type="curve" smooth="yes"/>
-      <point x="416" y="630" type="line"/>
-      <point x="419" y="597" type="line"/>
-      <point x="349" y="576" type="line" smooth="yes"/>
-      <point x="334" y="571"/>
-      <point x="295" y="567"/>
-      <point x="282" y="564" type="curve"/>
-      <point x="294" y="551"/>
-      <point x="312" y="530"/>
-      <point x="319" y="517" type="curve" smooth="yes"/>
-      <point x="347" y="461" type="line"/>
-      <point x="314" y="440" type="line"/>
-      <point x="286" y="497" type="line"/>
-      <point x="281" y="510"/>
-      <point x="272" y="544"/>
-      <point x="268" y="555" type="curve"/>
-      <point x="257" y="538"/>
-      <point x="237" y="508"/>
-      <point x="225" y="495" type="curve" smooth="yes"/>
-      <point x="173" y="440" type="line"/>
-      <point x="148" y="461" type="line"/>
-      <point x="202" y="516" type="line" smooth="yes"/>
-      <point x="215" y="529"/>
-      <point x="247" y="555"/>
-      <point x="257" y="563" type="curve"/>
-      <point x="240" y="566"/>
-      <point x="208" y="569"/>
-      <point x="195" y="575" type="curve"/>
-      <point x="133" y="596" type="line"/>
-      <point x="152" y="629" type="line"/>
-      <point x="213" y="607" type="line" smooth="yes"/>
-      <point x="226" y="602"/>
-      <point x="255" y="583"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>273</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>133</integer>
-            <key>width</key>
-            <integer>283</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="818"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="357" y="-65" type="curve" smooth="yes"/>
-      <point x="458" y="-65"/>
-      <point x="540" y="-23"/>
-      <point x="579" y="2" type="curve"/>
-      <point x="611" y="-15" type="line"/>
-      <point x="574" y="-40"/>
-      <point x="474" y="-99"/>
-      <point x="349" y="-99" type="curve" smooth="yes"/>
-      <point x="178" y="-99"/>
-      <point x="58" y="22"/>
-      <point x="58" y="181" type="curve" smooth="yes"/>
-      <point x="58" y="426"/>
-      <point x="288" y="622"/>
-      <point x="512" y="622" type="curve" smooth="yes"/>
-      <point x="676" y="622"/>
-      <point x="786" y="513"/>
-      <point x="786" y="360" type="curve" smooth="yes"/>
-      <point x="786" y="225"/>
-      <point x="706" y="98"/>
-      <point x="581" y="98" type="curve" smooth="yes"/>
-      <point x="513" y="98"/>
-      <point x="469" y="140"/>
-      <point x="462" y="198" type="curve"/>
-      <point x="419" y="153"/>
-      <point x="365" y="112"/>
-      <point x="318" y="112" type="curve" smooth="yes"/>
-      <point x="264" y="112"/>
-      <point x="231" y="143"/>
-      <point x="231" y="199" type="curve" smooth="yes"/>
-      <point x="231" y="309"/>
-      <point x="335" y="425"/>
-      <point x="442" y="425" type="curve" smooth="yes"/>
-      <point x="473" y="425"/>
-      <point x="502" y="418"/>
-      <point x="527" y="397" type="curve"/>
-      <point x="499" y="369" type="line"/>
-      <point x="478" y="383"/>
-      <point x="459" y="391"/>
-      <point x="435" y="391" type="curve" smooth="yes"/>
-      <point x="351" y="391"/>
-      <point x="267" y="293"/>
-      <point x="267" y="208" type="curve" smooth="yes"/>
-      <point x="267" y="167"/>
-      <point x="292" y="147"/>
-      <point x="326" y="147" type="curve" smooth="yes"/>
-      <point x="386" y="147"/>
-      <point x="454" y="235"/>
-      <point x="482" y="276" type="curve"/>
-      <point x="513" y="265" type="line"/>
-      <point x="504" y="246"/>
-      <point x="499" y="225"/>
-      <point x="499" y="207" type="curve" smooth="yes"/>
-      <point x="499" y="164"/>
-      <point x="536" y="133"/>
-      <point x="591" y="133" type="curve" smooth="yes"/>
-      <point x="693" y="133"/>
-      <point x="749" y="241"/>
-      <point x="749" y="354" type="curve" smooth="yes"/>
-      <point x="749" y="477"/>
-      <point x="673" y="586"/>
-      <point x="504" y="586" type="curve" smooth="yes"/>
-      <point x="294" y="586"/>
-      <point x="94" y="404"/>
-      <point x="94" y="185" type="curve" smooth="yes"/>
-      <point x="94" y="21"/>
-      <point x="236" y="-65"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-99</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>749</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="503"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="364" y="656" type="curve"/>
-      <point x="382" y="617"/>
-      <point x="391" y="610"/>
-      <point x="412" y="610" type="curve" smooth="yes"/>
-      <point x="450" y="610"/>
-      <point x="484" y="657"/>
-      <point x="502" y="691" type="curve"/>
-      <point x="531" y="681" type="line"/>
-      <point x="502" y="625"/>
-      <point x="450" y="579"/>
-      <point x="406" y="579" type="curve" smooth="yes"/>
-      <point x="365" y="579"/>
-      <point x="348" y="610"/>
-      <point x="335" y="637" type="curve" smooth="yes"/>
-      <point x="317" y="674"/>
-      <point x="307" y="680"/>
-      <point x="287" y="680" type="curve" smooth="yes"/>
-      <point x="253" y="680"/>
-      <point x="218" y="638"/>
-      <point x="202" y="607" type="curve"/>
-      <point x="174" y="617" type="line"/>
-      <point x="199" y="661"/>
-      <point x="242" y="712"/>
-      <point x="294" y="712" type="curve" smooth="yes"/>
-      <point x="336" y="712"/>
-      <point x="351" y="681"/>
-    </contour>
-    <contour>
-      <point x="482" y="475" type="curve"/>
-      <point x="384" y="10" type="line"/>
-      <point x="344" y="2" type="line"/>
-      <point x="357" y="65" type="line"/>
-      <point x="310" y="39"/>
-      <point x="239" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="94" y="7"/>
-      <point x="37" y="69"/>
-      <point x="37" y="164" type="curve" smooth="yes"/>
-      <point x="37" y="309"/>
-      <point x="166" y="513"/>
-      <point x="343" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="442" y="497"/>
-    </contour>
-    <contour>
-      <point x="190" y="44" type="curve" smooth="yes"/>
-      <point x="255" y="44"/>
-      <point x="336" y="91"/>
-      <point x="365" y="109" type="curve"/>
-      <point x="442" y="450" type="line"/>
-      <point x="420" y="459"/>
-      <point x="375" y="477"/>
-      <point x="340" y="477" type="curve" smooth="yes"/>
-      <point x="147" y="477"/>
-      <point x="77" y="235"/>
-      <point x="77" y="171" type="curve" smooth="yes"/>
-      <point x="77" y="106"/>
-      <point x="106" y="45"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>680</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="613"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="444" y="679" type="line"/>
-      <point x="519" y="29" type="line"/>
-      <point x="484" y="7" type="line"/>
-      <point x="453" y="271" type="line"/>
-      <point x="153" y="211" type="line"/>
-      <point x="32" y="4" type="line"/>
-      <point x="3" y="22" type="line"/>
-      <point x="107" y="201" type="line"/>
-      <point x="57" y="191" type="line"/>
-      <point x="57" y="227" type="line"/>
-      <point x="133" y="241" type="line"/>
-      <point x="382" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="251" type="line"/>
-      <point x="448" y="304" type="line"/>
-      <point x="409" y="646" type="line"/>
-    </contour>
-    <contour>
-      <point x="452" y="820" type="curve"/>
-      <point x="470" y="781"/>
-      <point x="479" y="774"/>
-      <point x="500" y="774" type="curve" smooth="yes"/>
-      <point x="538" y="774"/>
-      <point x="572" y="821"/>
-      <point x="590" y="855" type="curve"/>
-      <point x="619" y="845" type="line"/>
-      <point x="590" y="789"/>
-      <point x="537" y="743"/>
-      <point x="493" y="743" type="curve" smooth="yes"/>
-      <point x="452" y="743"/>
-      <point x="436" y="774"/>
-      <point x="423" y="801" type="curve" smooth="yes"/>
-      <point x="405" y="838"/>
-      <point x="395" y="844"/>
-      <point x="375" y="844" type="curve" smooth="yes"/>
-      <point x="341" y="844"/>
-      <point x="306" y="802"/>
-      <point x="289" y="771" type="curve"/>
-      <point x="262" y="781" type="line"/>
-      <point x="287" y="825"/>
-      <point x="330" y="876"/>
-      <point x="382" y="876" type="curve" smooth="yes"/>
-      <point x="424" y="876"/>
-      <point x="439" y="845"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>844</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="482"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="168" y="701" type="line"/>
-      <point x="404" y="0" type="line"/>
-      <point x="364" y="0" type="line"/>
-      <point x="129" y="701" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>129</integer>
-            <key>width</key>
-            <integer>275</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="245"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="74" y="-65" type="line"/>
-      <point x="37" y="-72" type="line"/>
-      <point x="213" y="756" type="line"/>
-      <point x="250" y="763" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>213</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="518"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="354" y="490" type="curve" smooth="yes"/>
-      <point x="455" y="490"/>
-      <point x="487" y="419"/>
-      <point x="487" y="340" type="curve" smooth="yes"/>
-      <point x="487" y="190"/>
-      <point x="389" y="1"/>
-      <point x="204" y="1" type="curve" smooth="yes"/>
-      <point x="151" y="1"/>
-      <point x="93" y="20"/>
-      <point x="57" y="35" type="curve"/>
-      <point x="50" y="2" type="line"/>
-      <point x="13" y="9" type="line"/>
-      <point x="158" y="689" type="line"/>
-      <point x="198" y="698" type="line"/>
-      <point x="131" y="382" type="line"/>
-      <point x="182" y="445"/>
-      <point x="267" y="490"/>
-    </contour>
-    <contour>
-      <point x="203" y="36" type="curve" smooth="yes"/>
-      <point x="353" y="36"/>
-      <point x="450" y="182"/>
-      <point x="450" y="327" type="curve" smooth="yes"/>
-      <point x="450" y="388"/>
-      <point x="429" y="452"/>
-      <point x="350" y="452" type="curve" smooth="yes"/>
-      <point x="237" y="452"/>
-      <point x="131" y="381"/>
-      <point x="112" y="293" type="curve" smooth="yes"/>
-      <point x="64" y="69" type="line"/>
-      <point x="84" y="58"/>
-      <point x="141" y="36"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="592"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="369" y="364" type="curve"/>
-      <point x="465" y="364"/>
-      <point x="539" y="313"/>
-      <point x="539" y="231" type="curve" smooth="yes"/>
-      <point x="539" y="24"/>
-      <point x="198" y="0"/>
-      <point x="71" y="0" type="curve" smooth="yes"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="364" y="681" type="line" smooth="yes"/>
-      <point x="480" y="681"/>
-      <point x="544" y="631"/>
-      <point x="544" y="548" type="curve" smooth="yes"/>
-      <point x="544" y="486"/>
-      <point x="518" y="393"/>
-    </contour>
-    <contour>
-      <point x="120" y="342" type="line"/>
-      <point x="55" y="35" type="line"/>
-      <point x="68" y="34"/>
-      <point x="70" y="34"/>
-      <point x="79" y="34" type="curve" smooth="yes"/>
-      <point x="203" y="34"/>
-      <point x="504" y="64"/>
-      <point x="504" y="228" type="curve" smooth="yes"/>
-      <point x="504" y="323"/>
-      <point x="391" y="342"/>
-      <point x="320" y="342" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="185" y="646" type="line"/>
-      <point x="127" y="376" type="line"/>
-      <point x="281" y="376" type="line" smooth="yes"/>
-      <point x="372" y="376"/>
-      <point x="509" y="409"/>
-      <point x="509" y="543" type="curve" smooth="yes"/>
-      <point x="509" y="596"/>
-      <point x="477" y="646"/>
-      <point x="357" y="646" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>504</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="364"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="85" y="337" type="curve"/>
-      <point x="92" y="371" type="line"/>
-      <point x="143" y="389"/>
-      <point x="181" y="428"/>
-      <point x="193" y="482" type="curve" smooth="yes"/>
-      <point x="235" y="679" type="line" smooth="yes"/>
-      <point x="257" y="781"/>
-      <point x="362" y="818"/>
-      <point x="425" y="823" type="curve"/>
-      <point x="416" y="787" type="line"/>
-      <point x="344" y="782"/>
-      <point x="285" y="743"/>
-      <point x="271" y="679" type="curve" smooth="yes"/>
-      <point x="229" y="483" type="line" smooth="yes"/>
-      <point x="222" y="452"/>
-      <point x="202" y="400"/>
-      <point x="134" y="354" type="curve"/>
-      <point x="159" y="331"/>
-      <point x="177" y="298"/>
-      <point x="177" y="257" type="curve" smooth="yes"/>
-      <point x="177" y="247"/>
-      <point x="176" y="236"/>
-      <point x="174" y="225" type="curve" smooth="yes"/>
-      <point x="129" y="14" type="line" smooth="yes"/>
-      <point x="127" y="6"/>
-      <point x="126" y="-2"/>
-      <point x="126" y="-9" type="curve" smooth="yes"/>
-      <point x="126" y="-55"/>
-      <point x="160" y="-85"/>
-      <point x="232" y="-94" type="curve"/>
-      <point x="222" y="-130" type="line"/>
-      <point x="168" y="-127"/>
-      <point x="90" y="-99"/>
-      <point x="90" y="-17" type="curve" smooth="yes"/>
-      <point x="90" y="-7"/>
-      <point x="91" y="3"/>
-      <point x="93" y="14" type="curve" smooth="yes"/>
-      <point x="140" y="233" type="line" smooth="yes"/>
-      <point x="141" y="240"/>
-      <point x="142" y="247"/>
-      <point x="142" y="254" type="curve" smooth="yes"/>
-      <point x="142" y="292"/>
-      <point x="120" y="324"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-130</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>787</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="364"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="316" y="356" type="curve"/>
-      <point x="309" y="322" type="line"/>
-      <point x="259" y="304"/>
-      <point x="219" y="265"/>
-      <point x="208" y="211" type="curve" smooth="yes"/>
-      <point x="166" y="14" type="line" smooth="yes"/>
-      <point x="144" y="-88"/>
-      <point x="39" y="-125"/>
-      <point x="-24" y="-130" type="curve"/>
-      <point x="-14" y="-94" type="line"/>
-      <point x="57" y="-89"/>
-      <point x="116" y="-50"/>
-      <point x="130" y="14" type="curve" smooth="yes"/>
-      <point x="172" y="210" type="line" smooth="yes"/>
-      <point x="179" y="241"/>
-      <point x="200" y="293"/>
-      <point x="268" y="339" type="curve"/>
-      <point x="242" y="361"/>
-      <point x="223" y="395"/>
-      <point x="223" y="437" type="curve" smooth="yes"/>
-      <point x="223" y="447"/>
-      <point x="225" y="457"/>
-      <point x="227" y="468" type="curve" smooth="yes"/>
-      <point x="272" y="679" type="line" smooth="yes"/>
-      <point x="274" y="687"/>
-      <point x="274" y="695"/>
-      <point x="274" y="702" type="curve" smooth="yes"/>
-      <point x="274" y="748"/>
-      <point x="241" y="778"/>
-      <point x="170" y="787" type="curve"/>
-      <point x="179" y="823" type="line"/>
-      <point x="233" y="819"/>
-      <point x="311" y="792"/>
-      <point x="311" y="710" type="curve" smooth="yes"/>
-      <point x="311" y="700"/>
-      <point x="310" y="690"/>
-      <point x="308" y="679" type="curve" smooth="yes"/>
-      <point x="261" y="460" type="line" smooth="yes"/>
-      <point x="259" y="453"/>
-      <point x="259" y="445"/>
-      <point x="259" y="439" type="curve" smooth="yes"/>
-      <point x="259" y="401"/>
-      <point x="281" y="369"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-130</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>787</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>274</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="305"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="143" y="-129" type="line"/>
-      <point x="-12" y="-129" type="line"/>
-      <point x="189" y="818" type="line"/>
-      <point x="367" y="818" type="line"/>
-      <point x="353" y="782" type="line"/>
-      <point x="217" y="782" type="line"/>
-      <point x="31" y="-94" type="line"/>
-      <point x="158" y="-94" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="305"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="210" y="818" type="line"/>
-      <point x="364" y="818" type="line"/>
-      <point x="163" y="-129" type="line"/>
-      <point x="-15" y="-129" type="line"/>
-      <point x="0" y="-94" type="line"/>
-      <point x="135" y="-94" type="line"/>
-      <point x="321" y="782" type="line"/>
-      <point x="194" y="782" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="490"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="327" y="609" type="curve" smooth="yes"/>
-      <point x="380" y="609"/>
-      <point x="433" y="634"/>
-      <point x="464" y="683" type="curve"/>
-      <point x="478" y="666" type="line"/>
-      <point x="447" y="617"/>
-      <point x="382" y="582"/>
-      <point x="323" y="582" type="curve" smooth="yes"/>
-      <point x="257" y="582"/>
-      <point x="210" y="614"/>
-      <point x="195" y="662" type="curve"/>
-      <point x="215" y="679" type="line"/>
-      <point x="240" y="621"/>
-      <point x="288" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>195</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="368"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="268" y="253" type="curve"/>
-      <point x="259" y="208"/>
-      <point x="215" y="171"/>
-      <point x="170" y="171" type="curve" smooth="yes"/>
-      <point x="130" y="171"/>
-      <point x="103" y="199"/>
-      <point x="103" y="237" type="curve" smooth="yes"/>
-      <point x="103" y="289"/>
-      <point x="155" y="335"/>
-      <point x="205" y="335" type="curve" smooth="yes"/>
-      <point x="245.718" y="335"/>
-      <point x="269.199" y="304.442"/>
-      <point x="269.199" y="267.6" type="curve" smooth="yes"/>
-      <point x="269.199" y="262.822"/>
-      <point x="268.804" y="257.937"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>164</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>166</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="497"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="277" y="617" type="line"/>
-      <point x="441" y="730" type="line"/>
-      <point x="471" y="698" type="line"/>
-      <point x="297" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="230" y="33" type="curve"/>
-      <point x="294" y="36"/>
-      <point x="356" y="67"/>
-      <point x="396" y="115" type="curve"/>
-      <point x="416" y="90" type="line"/>
-      <point x="365" y="32"/>
-      <point x="291" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="114" y="0"/>
-      <point x="38" y="73"/>
-      <point x="38" y="172" type="curve" smooth="yes"/>
-      <point x="38" y="277"/>
-      <point x="168" y="502"/>
-      <point x="326" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="432" y="478"/>
-      <point x="458" y="438" type="curve"/>
-      <point x="426" y="413" type="line"/>
-      <point x="407" y="450"/>
-      <point x="369" y="469"/>
-      <point x="321" y="469" type="curve" smooth="yes"/>
-      <point x="183" y="469"/>
-      <point x="73" y="257"/>
-      <point x="73" y="169" type="curve" smooth="yes"/>
-      <point x="73" y="53"/>
-      <point x="182" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="621"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="377" y="784" type="line"/>
-      <point x="539" y="896" type="line"/>
-      <point x="570" y="864" type="line"/>
-      <point x="397" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="145" y="-1"/>
-      <point x="52" y="93"/>
-      <point x="52" y="226" type="curve" smooth="yes"/>
-      <point x="52" y="381"/>
-      <point x="230" y="681"/>
-      <point x="436" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681"/>
-      <point x="543" y="661"/>
-      <point x="585" y="623" type="curve"/>
-      <point x="592" y="657" type="line"/>
-      <point x="619" y="657" type="line"/>
-      <point x="597" y="555" type="line"/>
-      <point x="570" y="555" type="line"/>
-      <point x="575" y="575" type="line"/>
-      <point x="553" y="609"/>
-      <point x="510" y="647"/>
-      <point x="423" y="647" type="curve" smooth="yes"/>
-      <point x="253" y="647"/>
-      <point x="87" y="367"/>
-      <point x="87" y="235" type="curve" smooth="yes"/>
-      <point x="87" y="120"/>
-      <point x="167" y="33"/>
-      <point x="286" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="33"/>
-      <point x="467" y="70"/>
-      <point x="528" y="147" type="curve"/>
-      <point x="546" y="124" type="line"/>
-      <point x="479" y="45"/>
-      <point x="379" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="490"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="456" y="718" type="line"/>
-      <point x="471" y="687" type="line"/>
-      <point x="306" y="575" type="line"/>
-      <point x="210" y="688" type="line"/>
-      <point x="240" y="717" type="line"/>
-      <point x="319" y="625" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>143</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>261</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="497"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="498" y="718" type="line"/>
-      <point x="514" y="687" type="line"/>
-      <point x="348" y="575" type="line"/>
-      <point x="253" y="688" type="line"/>
-      <point x="283" y="717" type="line"/>
-      <point x="362" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="230" y="33" type="curve"/>
-      <point x="294" y="36"/>
-      <point x="356" y="67"/>
-      <point x="396" y="115" type="curve"/>
-      <point x="416" y="90" type="line"/>
-      <point x="365" y="32"/>
-      <point x="291" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="114" y="0"/>
-      <point x="38" y="73"/>
-      <point x="38" y="172" type="curve" smooth="yes"/>
-      <point x="38" y="277"/>
-      <point x="168" y="502"/>
-      <point x="326" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="432" y="478"/>
-      <point x="458" y="438" type="curve"/>
-      <point x="426" y="413" type="line"/>
-      <point x="407" y="450"/>
-      <point x="369" y="469"/>
-      <point x="321" y="469" type="curve" smooth="yes"/>
-      <point x="183" y="469"/>
-      <point x="73" y="257"/>
-      <point x="73" y="169" type="curve" smooth="yes"/>
-      <point x="73" y="53"/>
-      <point x="182" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="621"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="591" y="884" type="line"/>
-      <point x="607" y="854" type="line"/>
-      <point x="442" y="743" type="line"/>
-      <point x="347" y="855" type="line"/>
-      <point x="377" y="883" type="line"/>
-      <point x="456" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="145" y="-1"/>
-      <point x="52" y="93"/>
-      <point x="52" y="226" type="curve" smooth="yes"/>
-      <point x="52" y="381"/>
-      <point x="230" y="681"/>
-      <point x="436" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681"/>
-      <point x="543" y="661"/>
-      <point x="585" y="623" type="curve"/>
-      <point x="592" y="657" type="line"/>
-      <point x="619" y="657" type="line"/>
-      <point x="597" y="555" type="line"/>
-      <point x="570" y="555" type="line"/>
-      <point x="575" y="575" type="line"/>
-      <point x="553" y="609"/>
-      <point x="510" y="647"/>
-      <point x="423" y="647" type="curve" smooth="yes"/>
-      <point x="253" y="647"/>
-      <point x="87" y="367"/>
-      <point x="87" y="235" type="curve" smooth="yes"/>
-      <point x="87" y="120"/>
-      <point x="167" y="33"/>
-      <point x="286" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="33"/>
-      <point x="467" y="70"/>
-      <point x="528" y="147" type="curve"/>
-      <point x="546" y="124" type="line"/>
-      <point x="479" y="45"/>
-      <point x="379" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="497"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="230" y="33" type="curve"/>
-      <point x="294" y="36"/>
-      <point x="356" y="67"/>
-      <point x="396" y="115" type="curve"/>
-      <point x="416" y="90" type="line"/>
-      <point x="367" y="35"/>
-      <point x="298" y="3"/>
-      <point x="224" y="0" type="curve"/>
-      <point x="194" y="0" type="line"/>
-      <point x="184" y="-41" type="line"/>
-      <point x="198" y="-41" type="line" smooth="yes"/>
-      <point x="244" y="-41"/>
-      <point x="274" y="-66"/>
-      <point x="274" y="-106" type="curve" smooth="yes"/>
-      <point x="274" y="-161"/>
-      <point x="223" y="-209"/>
-      <point x="170" y="-209" type="curve" smooth="yes"/>
-      <point x="146" y="-209"/>
-      <point x="126" y="-200"/>
-      <point x="113" y="-184" type="curve"/>
-      <point x="134" y="-168" type="line"/>
-      <point x="143" y="-177"/>
-      <point x="154" y="-186"/>
-      <point x="175" y="-186" type="curve" smooth="yes"/>
-      <point x="213" y="-186"/>
-      <point x="250" y="-152"/>
-      <point x="250" y="-112" type="curve" smooth="yes"/>
-      <point x="250" y="-85"/>
-      <point x="230" y="-64"/>
-      <point x="201" y="-64" type="curve" smooth="yes"/>
-      <point x="190" y="-64"/>
-      <point x="177" y="-68"/>
-      <point x="168" y="-72" type="curve"/>
-      <point x="151" y="-52" type="line"/>
-      <point x="182" y="2" type="line"/>
-      <point x="98" y="15"/>
-      <point x="38" y="83"/>
-      <point x="38" y="171" type="curve" smooth="yes"/>
-      <point x="38" y="276"/>
-      <point x="168" y="502"/>
-      <point x="326" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="432" y="478"/>
-      <point x="458" y="438" type="curve"/>
-      <point x="426" y="413" type="line"/>
-      <point x="407" y="450"/>
-      <point x="369" y="469"/>
-      <point x="321" y="469" type="curve" smooth="yes"/>
-      <point x="183" y="469"/>
-      <point x="73" y="257"/>
-      <point x="73" y="169" type="curve" smooth="yes"/>
-      <point x="73" y="53"/>
-      <point x="182" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="621"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="250" y="-184" type="curve" smooth="yes"/>
-      <point x="288" y="-184"/>
-      <point x="322" y="-150"/>
-      <point x="322" y="-110" type="curve" smooth="yes"/>
-      <point x="322" y="-83"/>
-      <point x="305" y="-63"/>
-      <point x="276" y="-63" type="curve" smooth="yes"/>
-      <point x="265" y="-63"/>
-      <point x="252" y="-67"/>
-      <point x="243" y="-71" type="curve"/>
-      <point x="226" y="-52" type="line"/>
-      <point x="255" y="-1" type="line"/>
-      <point x="134" y="13"/>
-      <point x="52" y="105"/>
-      <point x="52" y="228" type="curve" smooth="yes"/>
-      <point x="52" y="384"/>
-      <point x="232" y="681"/>
-      <point x="436" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681"/>
-      <point x="543" y="661"/>
-      <point x="585" y="623" type="curve"/>
-      <point x="592" y="657" type="line"/>
-      <point x="619" y="657" type="line"/>
-      <point x="597" y="555" type="line"/>
-      <point x="570" y="555" type="line"/>
-      <point x="575" y="575" type="line"/>
-      <point x="553" y="609"/>
-      <point x="510" y="647"/>
-      <point x="423" y="647" type="curve" smooth="yes"/>
-      <point x="253" y="647"/>
-      <point x="87" y="367"/>
-      <point x="87" y="235" type="curve" smooth="yes"/>
-      <point x="87" y="120"/>
-      <point x="167" y="33"/>
-      <point x="286" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="33"/>
-      <point x="456" y="68"/>
-      <point x="528" y="147" type="curve"/>
-      <point x="546" y="124" type="line"/>
-      <point x="479" y="47"/>
-      <point x="372" y="-1"/>
-      <point x="267" y="-1" type="curve"/>
-      <point x="259" y="-40" type="line"/>
-      <point x="273" y="-40" type="line" smooth="yes"/>
-      <point x="318" y="-40"/>
-      <point x="348" y="-65"/>
-      <point x="348" y="-105" type="curve" smooth="yes"/>
-      <point x="348" y="-159"/>
-      <point x="298" y="-207"/>
-      <point x="246" y="-207" type="curve" smooth="yes"/>
-      <point x="222" y="-207"/>
-      <point x="201" y="-198"/>
-      <point x="190" y="-182" type="curve"/>
-      <point x="209" y="-166" type="line"/>
-      <point x="219" y="-175"/>
-      <point x="230" y="-184"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-207</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-63</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="497"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="230" y="33" type="curve" smooth="yes"/>
-      <point x="294" y="36"/>
-      <point x="356" y="67"/>
-      <point x="396" y="115" type="curve"/>
-      <point x="416" y="90" type="line"/>
-      <point x="365" y="32"/>
-      <point x="291" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="114" y="0"/>
-      <point x="38" y="73"/>
-      <point x="38" y="172" type="curve" smooth="yes"/>
-      <point x="38" y="277"/>
-      <point x="168" y="502"/>
-      <point x="326" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="432" y="478"/>
-      <point x="458" y="438" type="curve"/>
-      <point x="426" y="413" type="line"/>
-      <point x="407" y="450"/>
-      <point x="369" y="469"/>
-      <point x="321" y="469" type="curve" smooth="yes"/>
-      <point x="183" y="469"/>
-      <point x="73" y="257"/>
-      <point x="73" y="169" type="curve" smooth="yes"/>
-      <point x="73" y="53"/>
-      <point x="182" y="33"/>
-    </contour>
-    <contour>
-      <point x="230" y="575" type="line"/>
-      <point x="214" y="603" type="line"/>
-      <point x="381" y="718" type="line"/>
-      <point x="477" y="603" type="line"/>
-      <point x="448" y="577" type="line"/>
-      <point x="367" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="621"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="145" y="-1"/>
-      <point x="52" y="93"/>
-      <point x="52" y="226" type="curve" smooth="yes"/>
-      <point x="52" y="381"/>
-      <point x="230" y="681"/>
-      <point x="436" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681"/>
-      <point x="543" y="661"/>
-      <point x="585" y="623" type="curve"/>
-      <point x="592" y="657" type="line"/>
-      <point x="619" y="657" type="line"/>
-      <point x="597" y="555" type="line"/>
-      <point x="570" y="555" type="line"/>
-      <point x="575" y="575" type="line"/>
-      <point x="553" y="609"/>
-      <point x="510" y="647"/>
-      <point x="423" y="647" type="curve" smooth="yes"/>
-      <point x="253" y="647"/>
-      <point x="87" y="367"/>
-      <point x="87" y="235" type="curve" smooth="yes"/>
-      <point x="87" y="120"/>
-      <point x="167" y="33"/>
-      <point x="286" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="33"/>
-      <point x="467" y="70"/>
-      <point x="528" y="147" type="curve"/>
-      <point x="546" y="124" type="line"/>
-      <point x="479" y="45"/>
-      <point x="379" y="-1"/>
-    </contour>
-    <contour>
-      <point x="349" y="743" type="line"/>
-      <point x="333" y="771" type="line"/>
-      <point x="497" y="884" type="line"/>
-      <point x="592" y="771" type="line"/>
-      <point x="564" y="745" type="line"/>
-      <point x="484" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="490"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="169" y="20" type="line"/>
-      <point x="154" y="-41" type="line"/>
-      <point x="168" y="-41" type="line" smooth="yes"/>
-      <point x="214" y="-41"/>
-      <point x="244" y="-66"/>
-      <point x="244" y="-106" type="curve" smooth="yes"/>
-      <point x="244" y="-161"/>
-      <point x="193" y="-209"/>
-      <point x="140" y="-209" type="curve" smooth="yes"/>
-      <point x="116" y="-209"/>
-      <point x="96" y="-200"/>
-      <point x="83" y="-184" type="curve"/>
-      <point x="104" y="-168" type="line"/>
-      <point x="113" y="-177"/>
-      <point x="124" y="-186"/>
-      <point x="145" y="-186" type="curve" smooth="yes"/>
-      <point x="183" y="-186"/>
-      <point x="220" y="-152"/>
-      <point x="220" y="-112" type="curve" smooth="yes"/>
-      <point x="220" y="-85"/>
-      <point x="200" y="-64"/>
-      <point x="171" y="-64" type="curve" smooth="yes"/>
-      <point x="160" y="-64"/>
-      <point x="147" y="-68"/>
-      <point x="138" y="-72" type="curve"/>
-      <point x="121" y="-52" type="line"/>
-      <point x="160" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="496"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="233" y="101" type="curve"/>
-      <point x="213" y="15" type="line"/>
-      <point x="179" y="4" type="line"/>
-      <point x="202" y="103" type="line"/>
-      <point x="107" y="124"/>
-      <point x="60" y="193"/>
-      <point x="60" y="272" type="curve" smooth="yes"/>
-      <point x="60" y="391"/>
-      <point x="171" y="558"/>
-      <point x="320" y="601" type="curve"/>
-      <point x="339" y="681" type="line"/>
-      <point x="373" y="691" type="line"/>
-      <point x="353" y="603" type="line"/>
-      <point x="412" y="603"/>
-      <point x="455" y="578"/>
-      <point x="479" y="539" type="curve"/>
-      <point x="447" y="513" type="line"/>
-      <point x="429" y="546"/>
-      <point x="393" y="571"/>
-      <point x="344" y="571" type="curve"/>
-      <point x="241" y="134" type="line"/>
-      <point x="308" y="134"/>
-      <point x="375" y="170"/>
-      <point x="416" y="216" type="curve"/>
-      <point x="436" y="191" type="line"/>
-      <point x="387" y="136"/>
-      <point x="318" y="104"/>
-    </contour>
-    <contour>
-      <point x="210" y="136" type="curve"/>
-      <point x="312" y="568" type="line"/>
-      <point x="150" y="511"/>
-      <point x="96" y="333"/>
-      <point x="96" y="278" type="curve" smooth="yes"/>
-      <point x="96" y="214"/>
-      <point x="132" y="155"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="497"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="230" y="33" type="curve"/>
-      <point x="294" y="36"/>
-      <point x="356" y="67"/>
-      <point x="396" y="115" type="curve"/>
-      <point x="416" y="90" type="line"/>
-      <point x="365" y="32"/>
-      <point x="291" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="114" y="0"/>
-      <point x="38" y="73"/>
-      <point x="38" y="172" type="curve" smooth="yes"/>
-      <point x="38" y="277"/>
-      <point x="168" y="502"/>
-      <point x="326" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="432" y="478"/>
-      <point x="458" y="438" type="curve"/>
-      <point x="426" y="413" type="line"/>
-      <point x="407" y="450"/>
-      <point x="369" y="469"/>
-      <point x="321" y="469" type="curve" smooth="yes"/>
-      <point x="183" y="469"/>
-      <point x="73" y="257"/>
-      <point x="73" y="169" type="curve" smooth="yes"/>
-      <point x="73" y="53"/>
-      <point x="182" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="621"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="145" y="-1"/>
-      <point x="52" y="93"/>
-      <point x="52" y="226" type="curve" smooth="yes"/>
-      <point x="52" y="381"/>
-      <point x="230" y="681"/>
-      <point x="436" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681"/>
-      <point x="543" y="661"/>
-      <point x="585" y="623" type="curve"/>
-      <point x="592" y="657" type="line"/>
-      <point x="619" y="657" type="line"/>
-      <point x="597" y="555" type="line"/>
-      <point x="570" y="555" type="line"/>
-      <point x="575" y="575" type="line"/>
-      <point x="553" y="609"/>
-      <point x="510" y="647"/>
-      <point x="423" y="647" type="curve" smooth="yes"/>
-      <point x="253" y="647"/>
-      <point x="87" y="367"/>
-      <point x="87" y="235" type="curve" smooth="yes"/>
-      <point x="87" y="120"/>
-      <point x="167" y="33"/>
-      <point x="286" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="33"/>
-      <point x="467" y="70"/>
-      <point x="528" y="147" type="curve"/>
-      <point x="546" y="124" type="line"/>
-      <point x="479" y="45"/>
-      <point x="379" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="240"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="204" y="442" type="line"/>
-      <point x="185" y="377" type="line"/>
-      <point x="128" y="369" type="line"/>
-      <point x="148" y="433" type="line"/>
-    </contour>
-    <contour>
-      <point x="98" y="74" type="line"/>
-      <point x="77" y="9" type="line"/>
-      <point x="22" y="1" type="line"/>
-      <point x="42" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>182</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="307"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="119" y="60" type="line"/>
-      <point x="171" y="29" type="line"/>
-      <point x="50" y="-125" type="line"/>
-      <point x="22" y="-106" type="line"/>
-      <point x="99" y="-6" type="line"/>
-      <point x="67" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-125</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>149</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="566"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="286" y="246" type="curve" smooth="yes"/>
-      <point x="180" y="246"/>
-      <point x="108" y="322"/>
-      <point x="108" y="423" type="curve" smooth="yes"/>
-      <point x="108" y="568"/>
-      <point x="244" y="698"/>
-      <point x="382" y="698" type="curve" smooth="yes"/>
-      <point x="488" y="698"/>
-      <point x="560" y="621"/>
-      <point x="560" y="519" type="curve" smooth="yes"/>
-      <point x="560" y="375"/>
-      <point x="422" y="246"/>
-    </contour>
-    <contour>
-      <point x="376" y="671" type="curve" smooth="yes"/>
-      <point x="256" y="671"/>
-      <point x="135" y="557"/>
-      <point x="135" y="429" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="199" y="273"/>
-      <point x="292" y="273" type="curve" smooth="yes"/>
-      <point x="410" y="273"/>
-      <point x="532" y="384"/>
-      <point x="532" y="514" type="curve" smooth="yes"/>
-      <point x="532" y="604"/>
-      <point x="469" y="671"/>
-    </contour>
-    <contour>
-      <point x="302" y="362" type="curve" smooth="yes"/>
-      <point x="248" y="362"/>
-      <point x="210" y="401"/>
-      <point x="210" y="450" type="curve" smooth="yes"/>
-      <point x="210" y="537"/>
-      <point x="286" y="595"/>
-      <point x="363" y="595" type="curve" smooth="yes"/>
-      <point x="388" y="595"/>
-      <point x="419" y="585"/>
-      <point x="439" y="557" type="curve"/>
-      <point x="415" y="539" type="line"/>
-      <point x="401" y="556"/>
-      <point x="377" y="568"/>
-      <point x="357" y="568" type="curve" smooth="yes"/>
-      <point x="292" y="568"/>
-      <point x="239" y="515"/>
-      <point x="239" y="453" type="curve" smooth="yes"/>
-      <point x="239" y="413"/>
-      <point x="272" y="390"/>
-      <point x="308" y="390" type="curve" smooth="yes"/>
-      <point x="357" y="390"/>
-      <point x="388" y="408"/>
-      <point x="411" y="444" type="curve"/>
-      <point x="436" y="435" type="line"/>
-      <point x="405" y="387"/>
-      <point x="353" y="362"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>568</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>108</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="490"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="406" y="283" type="curve" smooth="yes"/>
-      <point x="406" y="235"/>
-      <point x="383" y="191"/>
-      <point x="349" y="154" type="curve"/>
-      <point x="406" y="82" type="line"/>
-      <point x="378" y="59" type="line"/>
-      <point x="321" y="130" type="line"/>
-      <point x="286" y="108"/>
-      <point x="249" y="95"/>
-      <point x="215" y="95" type="curve" smooth="yes"/>
-      <point x="180" y="95"/>
-      <point x="147" y="108"/>
-      <point x="122" y="130" type="curve"/>
-      <point x="35" y="58" type="line"/>
-      <point x="17" y="81" type="line"/>
-      <point x="105" y="154" type="line"/>
-      <point x="94" y="175"/>
-      <point x="89" y="198"/>
-      <point x="89" y="221" type="curve" smooth="yes"/>
-      <point x="89" y="265"/>
-      <point x="112" y="310"/>
-      <point x="148" y="350" type="curve"/>
-      <point x="90" y="425" type="line"/>
-      <point x="118" y="448" type="line"/>
-      <point x="177" y="373" type="line"/>
-      <point x="212" y="395"/>
-      <point x="248" y="406"/>
-      <point x="281" y="406" type="curve" smooth="yes"/>
-      <point x="315" y="406"/>
-      <point x="345" y="395"/>
-      <point x="371" y="373" type="curve"/>
-      <point x="461" y="448" type="line"/>
-      <point x="479" y="425" type="line"/>
-      <point x="389" y="350" type="line"/>
-      <point x="401" y="329"/>
-      <point x="406" y="306"/>
-    </contour>
-    <contour>
-      <point x="221" y="127" type="curve" smooth="yes"/>
-      <point x="298" y="127"/>
-      <point x="374" y="197"/>
-      <point x="374" y="278" type="curve" smooth="yes"/>
-      <point x="374" y="334"/>
-      <point x="334" y="374"/>
-      <point x="274" y="374" type="curve" smooth="yes"/>
-      <point x="197" y="374"/>
-      <point x="121" y="305"/>
-      <point x="121" y="224" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="161" y="127"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>374</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>374</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="599"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="668" y="696" type="line"/>
-      <point x="720" y="666" type="line"/>
-      <point x="600" y="510" type="line"/>
-      <point x="572" y="529" type="line"/>
-      <point x="649" y="629" type="line"/>
-      <point x="617" y="651" type="line"/>
-    </contour>
-    <contour>
-      <point x="513" y="696" type="line"/>
-      <point x="553" y="703" type="line"/>
-      <point x="389" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="372" y="97" type="line"/>
-      <point x="317" y="45"/>
-      <point x="244" y="6"/>
-      <point x="166" y="6" type="curve" smooth="yes"/>
-      <point x="75" y="6"/>
-      <point x="38" y="76"/>
-      <point x="38" y="158" type="curve" smooth="yes"/>
-      <point x="38" y="344"/>
-      <point x="157" y="495"/>
-      <point x="318" y="495" type="curve" smooth="yes"/>
-      <point x="374" y="495"/>
-      <point x="422" y="475"/>
-      <point x="458" y="457" type="curve"/>
-    </contour>
-    <contour>
-      <point x="387" y="158" type="curve" smooth="yes"/>
-      <point x="448" y="417" type="line"/>
-      <point x="429" y="428"/>
-      <point x="370" y="460"/>
-      <point x="307" y="460" type="curve" smooth="yes"/>
-      <point x="124" y="460"/>
-      <point x="75" y="235"/>
-      <point x="75" y="157" type="curve" smooth="yes"/>
-      <point x="75" y="96"/>
-      <point x="96" y="36"/>
-      <point x="172" y="36" type="curve" smooth="yes"/>
-      <point x="283" y="36"/>
-      <point x="379" y="123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="606"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="516" y="884" type="line"/>
-      <point x="532" y="854" type="line"/>
-      <point x="367" y="743" type="line"/>
-      <point x="273" y="855" type="line"/>
-      <point x="303" y="883" type="line"/>
-      <point x="381" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="12" y="-1" type="curve"/>
-      <point x="157" y="680" type="line"/>
-      <point x="461" y="678"/>
-      <point x="571" y="554"/>
-      <point x="571" y="391" type="curve" smooth="yes"/>
-      <point x="571" y="139"/>
-      <point x="398" y="-15"/>
-      <point x="145" y="-15" type="curve" smooth="yes"/>
-      <point x="111" y="-15"/>
-      <point x="51" y="-10"/>
-    </contour>
-    <contour>
-      <point x="185" y="646" type="curve"/>
-      <point x="53" y="27" type="line"/>
-      <point x="74" y="23"/>
-      <point x="111" y="20"/>
-      <point x="153" y="20" type="curve" smooth="yes"/>
-      <point x="209" y="20"/>
-      <point x="295" y="29"/>
-      <point x="369" y="70" type="curve" smooth="yes"/>
-      <point x="466" y="125"/>
-      <point x="536" y="241"/>
-      <point x="536" y="384" type="curve" smooth="yes"/>
-      <point x="536" y="480"/>
-      <point x="492" y="550"/>
-      <point x="406" y="595" type="curve" smooth="yes"/>
-      <point x="329" y="635"/>
-      <point x="232" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="540"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="513" y="696" type="line"/>
-      <point x="553" y="703" type="line"/>
-      <point x="531" y="609" type="line"/>
-      <point x="632" y="609" type="line"/>
-      <point x="618" y="576" type="line"/>
-      <point x="523" y="576" type="line"/>
-      <point x="389" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="372" y="97" type="line"/>
-      <point x="317" y="45"/>
-      <point x="244" y="6"/>
-      <point x="166" y="6" type="curve" smooth="yes"/>
-      <point x="75" y="6"/>
-      <point x="38" y="76"/>
-      <point x="38" y="158" type="curve" smooth="yes"/>
-      <point x="38" y="344"/>
-      <point x="157" y="495"/>
-      <point x="318" y="495" type="curve" smooth="yes"/>
-      <point x="374" y="495"/>
-      <point x="422" y="475"/>
-      <point x="458" y="457" type="curve"/>
-      <point x="485" y="576" type="line"/>
-      <point x="384" y="576" type="line"/>
-      <point x="398" y="609" type="line"/>
-      <point x="493" y="609" type="line"/>
-    </contour>
-    <contour>
-      <point x="387" y="158" type="curve" smooth="yes"/>
-      <point x="448" y="417" type="line"/>
-      <point x="429" y="428"/>
-      <point x="370" y="460"/>
-      <point x="307" y="460" type="curve" smooth="yes"/>
-      <point x="124" y="460"/>
-      <point x="75" y="235"/>
-      <point x="75" y="157" type="curve" smooth="yes"/>
-      <point x="75" y="96"/>
-      <point x="96" y="36"/>
-      <point x="172" y="36" type="curve" smooth="yes"/>
-      <point x="283" y="36"/>
-      <point x="379" y="123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="666"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="147" y="340" type="line"/>
-      <point x="219" y="680" type="line"/>
-      <point x="523" y="678"/>
-      <point x="633" y="554"/>
-      <point x="633" y="391" type="curve" smooth="yes"/>
-      <point x="633" y="142"/>
-      <point x="460" y="-15"/>
-      <point x="207" y="-15" type="curve" smooth="yes"/>
-      <point x="173" y="-15"/>
-      <point x="113" y="-10"/>
-      <point x="74" y="-1" type="curve"/>
-      <point x="138" y="300" type="line"/>
-      <point x="38" y="300" type="line"/>
-      <point x="54" y="340" type="line"/>
-    </contour>
-    <contour>
-      <point x="173" y="300" type="line"/>
-      <point x="115" y="27" type="line"/>
-      <point x="136" y="23"/>
-      <point x="173" y="20"/>
-      <point x="215" y="20" type="curve" smooth="yes"/>
-      <point x="271" y="20"/>
-      <point x="357" y="29"/>
-      <point x="431" y="70" type="curve" smooth="yes"/>
-      <point x="528" y="125"/>
-      <point x="598" y="241"/>
-      <point x="598" y="384" type="curve" smooth="yes"/>
-      <point x="598" y="480"/>
-      <point x="554" y="550"/>
-      <point x="468" y="595" type="curve" smooth="yes"/>
-      <point x="391" y="635"/>
-      <point x="294" y="645"/>
-      <point x="247" y="646" type="curve"/>
-      <point x="182" y="340" type="line"/>
-      <point x="293" y="340" type="line"/>
-      <point x="277" y="300" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>598</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="257"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="186" y="521" type="curve" smooth="yes"/>
-      <point x="124" y="521"/>
-      <point x="82" y="564"/>
-      <point x="82" y="622" type="curve" smooth="yes"/>
-      <point x="82" y="705"/>
-      <point x="163" y="777"/>
-      <point x="241" y="777" type="curve" smooth="yes"/>
-      <point x="302" y="777"/>
-      <point x="344" y="734"/>
-      <point x="344" y="677" type="curve" smooth="yes"/>
-      <point x="344" y="594"/>
-      <point x="266" y="521"/>
-    </contour>
-    <contour>
-      <point x="233" y="739" type="curve" smooth="yes"/>
-      <point x="179" y="739"/>
-      <point x="120" y="688"/>
-      <point x="120" y="631" type="curve" smooth="yes"/>
-      <point x="120" y="590"/>
-      <point x="151" y="558"/>
-      <point x="194" y="558" type="curve" smooth="yes"/>
-      <point x="249" y="558"/>
-      <point x="305" y="611"/>
-      <point x="305" y="668" type="curve" smooth="yes"/>
-      <point x="305" y="708"/>
-      <point x="275" y="739"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>739</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>305</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="516"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="513" y="696" type="line"/>
-      <point x="553" y="703" type="line"/>
-      <point x="389" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="372" y="97" type="line"/>
-      <point x="317" y="45"/>
-      <point x="244" y="6"/>
-      <point x="166" y="6" type="curve" smooth="yes"/>
-      <point x="75" y="6"/>
-      <point x="38" y="76"/>
-      <point x="38" y="158" type="curve" smooth="yes"/>
-      <point x="38" y="344"/>
-      <point x="157" y="495"/>
-      <point x="318" y="495" type="curve" smooth="yes"/>
-      <point x="374" y="495"/>
-      <point x="422" y="475"/>
-      <point x="458" y="457" type="curve"/>
-    </contour>
-    <contour>
-      <point x="387" y="158" type="curve" smooth="yes"/>
-      <point x="448" y="417" type="line"/>
-      <point x="429" y="428"/>
-      <point x="370" y="460"/>
-      <point x="307" y="460" type="curve" smooth="yes"/>
-      <point x="124" y="460"/>
-      <point x="75" y="235"/>
-      <point x="75" y="157" type="curve" smooth="yes"/>
-      <point x="75" y="96"/>
-      <point x="96" y="36"/>
-      <point x="172" y="36" type="curve" smooth="yes"/>
-      <point x="283" y="36"/>
-      <point x="379" y="123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="606"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="12" y="-1" type="curve"/>
-      <point x="157" y="680" type="line"/>
-      <point x="461" y="678"/>
-      <point x="571" y="554"/>
-      <point x="571" y="391" type="curve" smooth="yes"/>
-      <point x="571" y="139"/>
-      <point x="398" y="-15"/>
-      <point x="145" y="-15" type="curve" smooth="yes"/>
-      <point x="111" y="-15"/>
-      <point x="51" y="-10"/>
-    </contour>
-    <contour>
-      <point x="185" y="646" type="curve"/>
-      <point x="53" y="27" type="line"/>
-      <point x="74" y="23"/>
-      <point x="111" y="20"/>
-      <point x="153" y="20" type="curve" smooth="yes"/>
-      <point x="209" y="20"/>
-      <point x="295" y="29"/>
-      <point x="369" y="70" type="curve" smooth="yes"/>
-      <point x="466" y="125"/>
-      <point x="536" y="241"/>
-      <point x="536" y="384" type="curve" smooth="yes"/>
-      <point x="536" y="480"/>
-      <point x="492" y="550"/>
-      <point x="406" y="595" type="curve" smooth="yes"/>
-      <point x="329" y="635"/>
-      <point x="232" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="490"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="285" y="669" type="line"/>
-      <point x="264" y="604" type="line"/>
-      <point x="208" y="596" type="line"/>
-      <point x="228" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="452" y="669" type="line"/>
-      <point x="430" y="604" type="line"/>
-      <point x="374" y="596" type="line"/>
-      <point x="395" y="660" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>596</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>244</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="397"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="256" y="382" type="line"/>
-      <point x="243" y="337" type="line"/>
-      <point x="203" y="331" type="line"/>
-      <point x="217" y="376" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="191" type="line"/>
-      <point x="187" y="145" type="line"/>
-      <point x="146" y="139" type="line"/>
-      <point x="162" y="184" type="line"/>
-    </contour>
-    <contour>
-      <point x="56" y="244" type="line"/>
-      <point x="70" y="277" type="line"/>
-      <point x="349" y="277" type="line"/>
-      <point x="335" y="244" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>244</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>337</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="595"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="411" y="647" type="curve"/>
-      <point x="354" y="381" type="line"/>
-      <point x="471" y="345"/>
-      <point x="531" y="290"/>
-      <point x="531" y="218" type="curve" smooth="yes"/>
-      <point x="531" y="93"/>
-      <point x="394" y="12"/>
-      <point x="274" y="0" type="curve"/>
-      <point x="259" y="-69" type="line"/>
-      <point x="223" y="-76" type="line"/>
-      <point x="239" y="-1" type="line"/>
-      <point x="132" y="7"/>
-      <point x="56" y="58"/>
-      <point x="43" y="140" type="curve"/>
-      <point x="89" y="147" type="line"/>
-      <point x="105" y="81"/>
-      <point x="172" y="40"/>
-      <point x="247" y="38" type="curve"/>
-      <point x="314" y="350" type="line"/>
-      <point x="234" y="376"/>
-      <point x="155" y="421"/>
-      <point x="155" y="496" type="curve" smooth="yes"/>
-      <point x="155" y="630"/>
-      <point x="305" y="681"/>
-      <point x="385" y="685" type="curve"/>
-      <point x="399" y="752" type="line"/>
-      <point x="435" y="759" type="line"/>
-      <point x="420" y="688" type="line"/>
-      <point x="486" y="686"/>
-      <point x="605" y="667"/>
-      <point x="605" y="576" type="curve" smooth="yes"/>
-      <point x="605" y="568"/>
-      <point x="604" y="560"/>
-      <point x="602" y="551" type="curve" smooth="yes"/>
-      <point x="600" y="542" type="line"/>
-      <point x="563" y="533" type="line"/>
-      <point x="565" y="545" type="line" smooth="yes"/>
-      <point x="566" y="551"/>
-      <point x="567" y="557"/>
-      <point x="567" y="563" type="curve" smooth="yes"/>
-      <point x="567" y="622"/>
-      <point x="492" y="646"/>
-    </contour>
-    <contour>
-      <point x="377" y="645" type="line"/>
-      <point x="302" y="636"/>
-      <point x="202" y="594"/>
-      <point x="202" y="501" type="curve" smooth="yes"/>
-      <point x="202" y="456"/>
-      <point x="238" y="422"/>
-      <point x="323" y="391" type="curve"/>
-    </contour>
-    <contour>
-      <point x="282" y="39" type="line"/>
-      <point x="370" y="54"/>
-      <point x="485" y="104"/>
-      <point x="485" y="213" type="curve" smooth="yes"/>
-      <point x="485" y="283"/>
-      <point x="417" y="313"/>
-      <point x="346" y="340" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>155</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>485</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="490"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="362" y="644" type="line"/>
-      <point x="342" y="579" type="line"/>
-      <point x="286" y="571" type="line"/>
-      <point x="305" y="635" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>286</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="517"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="257" y="617" type="line"/>
-      <point x="421" y="730" type="line"/>
-      <point x="451" y="698" type="line"/>
-      <point x="277" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="239" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="44" y="83"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="193" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="362" y="25"/>
-      <point x="299" y="0"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="601"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="322" y="784" type="line"/>
-      <point x="484" y="896" type="line"/>
-      <point x="515" y="864" type="line"/>
-      <point x="343" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="517"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="494" y="718" type="line"/>
-      <point x="510" y="687" type="line"/>
-      <point x="343" y="575" type="line"/>
-      <point x="247" y="688" type="line"/>
-      <point x="277" y="717" type="line"/>
-      <point x="356" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="239" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="44" y="83"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="193" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="362" y="25"/>
-      <point x="299" y="0"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="601"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="547" y="884" type="line"/>
-      <point x="562" y="854" type="line"/>
-      <point x="397" y="743" type="line"/>
-      <point x="303" y="855" type="line"/>
-      <point x="333" y="883" type="line"/>
-      <point x="411" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="517"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="223" y="575" type="line"/>
-      <point x="207" y="603" type="line"/>
-      <point x="373" y="718" type="line"/>
-      <point x="469" y="603" type="line"/>
-      <point x="440" y="577" type="line"/>
-      <point x="359" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="239" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="44" y="83"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="193" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="362" y="25"/>
-      <point x="299" y="0"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="601"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="300" y="743" type="line"/>
-      <point x="285" y="771" type="line"/>
-      <point x="449" y="884" type="line"/>
-      <point x="543" y="771" type="line"/>
-      <point x="516" y="745" type="line"/>
-      <point x="436" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="517"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="315" y="669" type="line"/>
-      <point x="294" y="604" type="line"/>
-      <point x="238" y="596" type="line"/>
-      <point x="258" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="669" type="line"/>
-      <point x="460" y="604" type="line"/>
-      <point x="404" y="596" type="line"/>
-      <point x="425" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="239" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="44" y="83"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="193" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="362" y="25"/>
-      <point x="299" y="0"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="601"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="377" y="822" type="line"/>
-      <point x="357" y="758" type="line"/>
-      <point x="301" y="750" type="line"/>
-      <point x="322" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="543" y="822" type="line"/>
-      <point x="523" y="758" type="line"/>
-      <point x="467" y="750" type="line"/>
-      <point x="488" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="517"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="239" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="44" y="83"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="193" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="362" y="25"/>
-      <point x="299" y="0"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="601"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="517"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="410" y="602" type="line"/>
-      <point x="376" y="582" type="line"/>
-      <point x="275" y="712" type="line"/>
-      <point x="322" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="239" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="44" y="83"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="193" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="362" y="25"/>
-      <point x="299" y="0"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="601"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="468" y="770" type="line"/>
-      <point x="434" y="750" type="line"/>
-      <point x="334" y="879" type="line"/>
-      <point x="381" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="537"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="113" y="-3"/>
-      <point x="47" y="55"/>
-      <point x="47" y="139" type="curve" smooth="yes"/>
-      <point x="47" y="264"/>
-      <point x="165" y="334"/>
-      <point x="251" y="373" type="curve"/>
-      <point x="198" y="398"/>
-      <point x="155" y="436"/>
-      <point x="155" y="494" type="curve" smooth="yes"/>
-      <point x="155" y="619"/>
-      <point x="275" y="694"/>
-      <point x="376" y="694" type="curve" smooth="yes"/>
-      <point x="465" y="694"/>
-      <point x="521" y="644"/>
-      <point x="521" y="570" type="curve" smooth="yes"/>
-      <point x="521" y="471"/>
-      <point x="435" y="415"/>
-      <point x="357" y="380" type="curve"/>
-      <point x="426" y="341"/>
-      <point x="465" y="285"/>
-      <point x="465" y="221" type="curve" smooth="yes"/>
-      <point x="465" y="96"/>
-      <point x="343" y="-3"/>
-    </contour>
-    <contour>
-      <point x="294" y="358" type="curve"/>
-      <point x="209" y="326"/>
-      <point x="83" y="271"/>
-      <point x="83" y="144" type="curve" smooth="yes"/>
-      <point x="83" y="78"/>
-      <point x="141" y="33"/>
-      <point x="225" y="33" type="curve" smooth="yes"/>
-      <point x="307" y="33"/>
-      <point x="427" y="89"/>
-      <point x="427" y="213" type="curve" smooth="yes"/>
-      <point x="427" y="289"/>
-      <point x="360" y="337"/>
-    </contour>
-    <contour>
-      <point x="317" y="396" type="curve"/>
-      <point x="415" y="435"/>
-      <point x="485" y="474"/>
-      <point x="485" y="567" type="curve" smooth="yes"/>
-      <point x="485" y="622"/>
-      <point x="436" y="656"/>
-      <point x="368" y="656" type="curve" smooth="yes"/>
-      <point x="275" y="656"/>
-      <point x="191" y="586"/>
-      <point x="191" y="503" type="curve" smooth="yes"/>
-      <point x="191" y="452"/>
-      <point x="235" y="420"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>155</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>485</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="724"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="93" y="74" type="line"/>
-      <point x="72" y="9" type="line"/>
-      <point x="17" y="1" type="line"/>
-      <point x="37" y="66" type="line"/>
-    </contour>
-    <contour>
-      <point x="360" y="74" type="line"/>
-      <point x="339" y="9" type="line"/>
-      <point x="283" y="1" type="line"/>
-      <point x="304" y="66" type="line"/>
-    </contour>
-    <contour>
-      <point x="626" y="74" type="line"/>
-      <point x="605" y="9" type="line"/>
-      <point x="550" y="1" type="line"/>
-      <point x="570" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="867"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="802" y="231" type="line"/>
-      <point x="66" y="231" type="line"/>
-      <point x="82" y="269" type="line"/>
-      <point x="817" y="269" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="586"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="511" y="231" type="line"/>
-      <point x="69" y="231" type="line"/>
-      <point x="84" y="267" type="line"/>
-      <point x="526" y="267" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="517"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="304" y="-149" type="curve"/>
-      <point x="316" y="-172" type="line"/>
-      <point x="294" y="-191"/>
-      <point x="253" y="-209"/>
-      <point x="216" y="-209" type="curve" smooth="yes"/>
-      <point x="167" y="-209"/>
-      <point x="135" y="-179"/>
-      <point x="135" y="-134" type="curve" smooth="yes"/>
-      <point x="135" y="-78"/>
-      <point x="180" y="-32"/>
-      <point x="227" y="0" type="curve"/>
-      <point x="117" y="5"/>
-      <point x="44" y="87"/>
-      <point x="44" y="196" type="curve" smooth="yes"/>
-      <point x="44" y="356"/>
-      <point x="192" y="502"/>
-      <point x="345" y="502" type="curve" smooth="yes"/>
-      <point x="429" y="502"/>
-      <point x="486" y="441"/>
-      <point x="495" y="365" type="curve"/>
-      <point x="82" y="159" type="line"/>
-      <point x="103" y="83"/>
-      <point x="164" y="32"/>
-      <point x="245" y="32" type="curve" smooth="yes"/>
-      <point x="297" y="32"/>
-      <point x="352" y="54"/>
-      <point x="399" y="91" type="curve"/>
-      <point x="417" y="68" type="line"/>
-      <point x="384" y="42"/>
-      <point x="360" y="31"/>
-      <point x="328" y="18" type="curve" smooth="yes"/>
-      <point x="252" y="-12"/>
-      <point x="166" y="-59"/>
-      <point x="166" y="-127" type="curve" smooth="yes"/>
-      <point x="166" y="-158"/>
-      <point x="190" y="-177"/>
-      <point x="223" y="-177" type="curve" smooth="yes"/>
-      <point x="258" y="-177"/>
-      <point x="276" y="-166"/>
-    </contour>
-    <contour>
-      <point x="338" y="470" type="curve" smooth="yes"/>
-      <point x="203" y="470"/>
-      <point x="78" y="339"/>
-      <point x="78" y="206" type="curve" smooth="yes"/>
-      <point x="78" y="190" type="line"/>
-      <point x="456" y="379" type="line"/>
-      <point x="436" y="436"/>
-      <point x="391" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="601"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="452" y="-149" type="curve"/>
-      <point x="464" y="-172" type="line"/>
-      <point x="442" y="-191"/>
-      <point x="401" y="-209"/>
-      <point x="364" y="-209" type="curve" smooth="yes"/>
-      <point x="315" y="-209"/>
-      <point x="283" y="-179"/>
-      <point x="283" y="-134" type="curve" smooth="yes"/>
-      <point x="283" y="-78"/>
-      <point x="327" y="-32"/>
-      <point x="374" y="0" type="curve"/>
-      <point x="13" y="0" type="line"/>
-      <point x="157" y="681" type="line"/>
-      <point x="630" y="681" type="line"/>
-      <point x="614" y="644" type="line"/>
-      <point x="186" y="644" type="line"/>
-      <point x="129" y="373" type="line"/>
-      <point x="521" y="373" type="line"/>
-      <point x="502" y="336" type="line"/>
-      <point x="121" y="336" type="line"/>
-      <point x="57" y="37" type="line"/>
-      <point x="497" y="37" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="428" y="0" type="line"/>
-      <point x="403" y="-15" type="line" smooth="yes"/>
-      <point x="371" y="-34"/>
-      <point x="315" y="-71"/>
-      <point x="314" y="-127" type="curve" smooth="yes"/>
-      <point x="314" y="-158"/>
-      <point x="338" y="-177"/>
-      <point x="371" y="-177" type="curve" smooth="yes"/>
-      <point x="406" y="-177"/>
-      <point x="424" y="-166"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>283</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="495"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="429" y="311" type="line"/>
-      <point x="93" y="311" type="line"/>
-      <point x="108" y="347" type="line"/>
-      <point x="443" y="347" type="line"/>
-    </contour>
-    <contour>
-      <point x="395" y="152" type="line"/>
-      <point x="59" y="152" type="line"/>
-      <point x="74" y="186" type="line"/>
-      <point x="409" y="186" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>311</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="472"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="332" y="599" type="curve"/>
-      <point x="384" y="526"/>
-      <point x="435" y="425"/>
-      <point x="435" y="319" type="curve" smooth="yes"/>
-      <point x="435" y="174"/>
-      <point x="318" y="0"/>
-      <point x="159" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0"/>
-      <point x="28" y="52"/>
-      <point x="28" y="132" type="curve" smooth="yes"/>
-      <point x="28" y="312"/>
-      <point x="205" y="433"/>
-      <point x="382" y="433" type="curve"/>
-      <point x="359" y="494"/>
-      <point x="327" y="544"/>
-      <point x="300" y="583" type="curve"/>
-      <point x="246" y="556"/>
-      <point x="188" y="524"/>
-      <point x="163" y="509" type="curve"/>
-      <point x="156" y="528" type="line"/>
-      <point x="194" y="550"/>
-      <point x="251" y="579"/>
-      <point x="288" y="599" type="curve"/>
-      <point x="271" y="620"/>
-      <point x="258" y="635"/>
-      <point x="248" y="647" type="curve"/>
-      <point x="273" y="672" type="line"/>
-      <point x="321" y="614" type="line"/>
-      <point x="366" y="636"/>
-      <point x="421" y="663"/>
-      <point x="459" y="678" type="curve"/>
-      <point x="462" y="659" type="line"/>
-      <point x="428" y="646"/>
-      <point x="367" y="619"/>
-    </contour>
-    <contour>
-      <point x="165" y="32" type="curve" smooth="yes"/>
-      <point x="306" y="32"/>
-      <point x="402" y="196"/>
-      <point x="402" y="318" type="curve" smooth="yes"/>
-      <point x="402" y="345"/>
-      <point x="398" y="373"/>
-      <point x="391" y="401" type="curve"/>
-      <point x="234" y="401"/>
-      <point x="62" y="313"/>
-      <point x="62" y="135" type="curve" smooth="yes"/>
-      <point x="62" y="71"/>
-      <point x="102" y="32"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>509</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>28</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="666"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="147" y="340" type="line"/>
-      <point x="219" y="680" type="line"/>
-      <point x="523" y="678"/>
-      <point x="633" y="554"/>
-      <point x="633" y="391" type="curve" smooth="yes"/>
-      <point x="633" y="142"/>
-      <point x="460" y="-15"/>
-      <point x="207" y="-15" type="curve" smooth="yes"/>
-      <point x="173" y="-15"/>
-      <point x="113" y="-10"/>
-      <point x="74" y="-1" type="curve"/>
-      <point x="138" y="300" type="line"/>
-      <point x="38" y="300" type="line"/>
-      <point x="54" y="340" type="line"/>
-    </contour>
-    <contour>
-      <point x="173" y="300" type="line"/>
-      <point x="115" y="27" type="line"/>
-      <point x="136" y="23"/>
-      <point x="173" y="20"/>
-      <point x="215" y="20" type="curve" smooth="yes"/>
-      <point x="271" y="20"/>
-      <point x="357" y="29"/>
-      <point x="431" y="70" type="curve" smooth="yes"/>
-      <point x="528" y="125"/>
-      <point x="598" y="241"/>
-      <point x="598" y="384" type="curve" smooth="yes"/>
-      <point x="598" y="480"/>
-      <point x="554" y="550"/>
-      <point x="468" y="595" type="curve" smooth="yes"/>
-      <point x="391" y="635"/>
-      <point x="294" y="645"/>
-      <point x="247" y="646" type="curve"/>
-      <point x="182" y="340" type="line"/>
-      <point x="293" y="340" type="line"/>
-      <point x="277" y="300" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>598</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="653"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="374" y="0" type="curve" smooth="yes"/>
-      <point x="243" y="0"/>
-      <point x="144" y="105"/>
-      <point x="144" y="235" type="curve" smooth="yes"/>
-      <point x="144" y="247"/>
-      <point x="145" y="259"/>
-      <point x="147" y="272" type="curve"/>
-      <point x="66" y="272" type="line"/>
-      <point x="81" y="310" type="line"/>
-      <point x="155" y="310" type="line"/>
-      <point x="166" y="346"/>
-      <point x="176" y="376"/>
-      <point x="187" y="401" type="curve"/>
-      <point x="94" y="401" type="line"/>
-      <point x="109" y="440" type="line"/>
-      <point x="207" y="440" type="line"/>
-      <point x="245" y="514"/>
-      <point x="384" y="699"/>
-      <point x="534" y="699" type="curve" smooth="yes"/>
-      <point x="596" y="699"/>
-      <point x="645" y="681"/>
-      <point x="679" y="646" type="curve"/>
-      <point x="649" y="622" type="line"/>
-      <point x="623" y="645"/>
-      <point x="582" y="663"/>
-      <point x="521" y="663" type="curve" smooth="yes"/>
-      <point x="418" y="663"/>
-      <point x="294" y="528"/>
-      <point x="243" y="440" type="curve"/>
-      <point x="482" y="440" type="line"/>
-      <point x="467" y="401" type="line"/>
-      <point x="222" y="401" type="line"/>
-      <point x="208" y="370"/>
-      <point x="198" y="340"/>
-      <point x="188" y="310" type="curve"/>
-      <point x="434" y="310" type="line"/>
-      <point x="417" y="272" type="line"/>
-      <point x="182" y="272" type="line"/>
-      <point x="181" y="263"/>
-      <point x="180" y="255"/>
-      <point x="180" y="247" type="curve" smooth="yes"/>
-      <point x="180" y="139"/>
-      <point x="266" y="35"/>
-      <point x="374" y="35" type="curve" smooth="yes"/>
-      <point x="435" y="35"/>
-      <point x="483" y="48"/>
-      <point x="522" y="69" type="curve"/>
-      <point x="542" y="44" type="line"/>
-      <point x="491" y="15"/>
-      <point x="432" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>272</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>144</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="175"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="78" y="335" type="line"/>
-      <point x="115" y="344" type="line"/>
-      <point x="1" y="-191" type="line"/>
-      <point x="-36" y="-198" type="line"/>
-    </contour>
-    <contour>
-      <point x="96" y="427" type="line"/>
-      <point x="116" y="491" type="line"/>
-      <point x="154" y="498" type="line"/>
-      <point x="134" y="434" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-36</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="175"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="83" y="165" type="line"/>
-      <point x="45" y="156" type="line"/>
-      <point x="158" y="691" type="line"/>
-      <point x="196" y="698" type="line"/>
-    </contour>
-    <contour>
-      <point x="64" y="73" type="line"/>
-      <point x="43" y="9" type="line"/>
-      <point x="6" y="2" type="line"/>
-      <point x="26" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="322"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="407" y="702" type="line"/>
-      <point x="382" y="667" type="line"/>
-      <point x="257" y="667"/>
-      <point x="220" y="622"/>
-      <point x="195" y="502" type="curve"/>
-      <point x="328" y="502" type="line"/>
-      <point x="314" y="470" type="line"/>
-      <point x="183" y="470" type="line"/>
-      <point x="85" y="9" type="line"/>
-      <point x="46" y="2" type="line"/>
-      <point x="145" y="470" type="line"/>
-      <point x="59" y="470" type="line"/>
-      <point x="72" y="502" type="line"/>
-      <point x="152" y="502" type="line"/>
-      <point x="183" y="649"/>
-      <point x="257" y="702"/>
-      <point x="389" y="702" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>667</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="495"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="572" y="644" type="line"/>
-      <point x="181" y="644" type="line"/>
-      <point x="122" y="365" type="line"/>
-      <point x="468" y="365" type="line"/>
-      <point x="453" y="327" type="line"/>
-      <point x="114" y="327" type="line"/>
-      <point x="46" y="9" type="line"/>
-      <point x="8" y="2" type="line"/>
-      <point x="152" y="681" type="line"/>
-      <point x="588" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="552"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="208" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="75" y="28"/>
-      <point x="42" y="122" type="curve"/>
-      <point x="77" y="134" type="line"/>
-      <point x="97" y="66"/>
-      <point x="160" y="34"/>
-      <point x="215" y="34" type="curve" smooth="yes"/>
-      <point x="353" y="34"/>
-      <point x="470" y="177"/>
-      <point x="470" y="309" type="curve" smooth="yes"/>
-      <point x="470" y="400"/>
-      <point x="406" y="449"/>
-      <point x="336" y="449" type="curve" smooth="yes"/>
-      <point x="270" y="449"/>
-      <point x="199" y="412"/>
-      <point x="157" y="365" type="curve"/>
-      <point x="126" y="377" type="line"/>
-      <point x="220" y="679" type="line"/>
-      <point x="561" y="679" type="line"/>
-      <point x="547" y="645" type="line"/>
-      <point x="243" y="645" type="line"/>
-      <point x="173" y="422" type="line"/>
-      <point x="222" y="454"/>
-      <point x="282" y="483"/>
-      <point x="343" y="483" type="curve" smooth="yes"/>
-      <point x="450" y="483"/>
-      <point x="502" y="402"/>
-      <point x="502" y="310" type="curve" smooth="yes"/>
-      <point x="502" y="143"/>
-      <point x="357" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="508"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="338" y="9" type="line"/>
-      <point x="303" y="2" type="line"/>
-      <point x="339" y="179" type="line"/>
-      <point x="32" y="179" type="line"/>
-      <point x="479" y="670" type="line"/>
-      <point x="380" y="205" type="line"/>
-      <point x="447" y="205" type="line"/>
-      <point x="432" y="173" type="line"/>
-      <point x="373" y="173" type="line"/>
-    </contour>
-    <contour>
-      <point x="100" y="207" type="line"/>
-      <point x="346" y="207" type="line"/>
-      <point x="423" y="566" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="512"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="507" y="506" type="line"/>
-      <point x="390" y="9" type="line" smooth="yes"/>
-      <point x="360" y="-121"/>
-      <point x="271" y="-193"/>
-      <point x="147" y="-193" type="curve" smooth="yes"/>
-      <point x="103" y="-193"/>
-      <point x="62" y="-187"/>
-      <point x="31" y="-181" type="curve"/>
-      <point x="46" y="-144" type="line"/>
-      <point x="75" y="-149"/>
-      <point x="115" y="-155"/>
-      <point x="156" y="-155" type="curve" smooth="yes"/>
-      <point x="301" y="-155"/>
-      <point x="341" y="-40"/>
-      <point x="352" y="8" type="curve" smooth="yes"/>
-      <point x="374" y="103" type="line"/>
-      <point x="319" y="35"/>
-      <point x="251" y="0"/>
-      <point x="194" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="42" y="72"/>
-      <point x="42" y="175" type="curve" smooth="yes"/>
-      <point x="42" y="323"/>
-      <point x="169" y="501"/>
-      <point x="341" y="501" type="curve" smooth="yes"/>
-      <point x="387" y="501"/>
-      <point x="428" y="479"/>
-      <point x="459" y="459" type="curve"/>
-      <point x="468" y="500" type="line"/>
-    </contour>
-    <contour>
-      <point x="415" y="269" type="curve" smooth="yes"/>
-      <point x="448" y="425" type="line"/>
-      <point x="425" y="445"/>
-      <point x="379" y="465"/>
-      <point x="335" y="465" type="curve" smooth="yes"/>
-      <point x="196" y="465"/>
-      <point x="76" y="321"/>
-      <point x="76" y="182" type="curve" smooth="yes"/>
-      <point x="76" y="111"/>
-      <point x="105" y="34"/>
-      <point x="196" y="34" type="curve" smooth="yes"/>
-      <point x="273" y="34"/>
-      <point x="377" y="92"/>
-    </contour>
-    <contour>
-      <point x="230" y="575" type="line"/>
-      <point x="214" y="603" type="line"/>
-      <point x="381" y="718" type="line"/>
-      <point x="477" y="603" type="line"/>
-      <point x="448" y="577" type="line"/>
-      <point x="367" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="734"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="643" y="238" type="curve"/>
-      <point x="617" y="178"/>
-      <point x="529" y="-2"/>
-      <point x="299" y="-2" type="curve" smooth="yes"/>
-      <point x="155" y="-2"/>
-      <point x="68" y="104"/>
-      <point x="68" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="460"/>
-      <point x="251" y="682"/>
-      <point x="464" y="682" type="curve" smooth="yes"/>
-      <point x="605" y="682"/>
-      <point x="683" y="597"/>
-      <point x="695" y="489" type="curve"/>
-      <point x="660" y="482" type="line"/>
-      <point x="653" y="584"/>
-      <point x="584" y="648"/>
-      <point x="457" y="648" type="curve" smooth="yes"/>
-      <point x="268" y="648"/>
-      <point x="105" y="447"/>
-      <point x="105" y="260" type="curve" smooth="yes"/>
-      <point x="105" y="139"/>
-      <point x="167" y="33"/>
-      <point x="307" y="33" type="curve" smooth="yes"/>
-      <point x="443" y="33"/>
-      <point x="549" y="110"/>
-      <point x="611" y="241" type="curve"/>
-      <point x="590" y="243"/>
-      <point x="576" y="243"/>
-      <point x="570" y="243" type="curve" smooth="yes"/>
-      <point x="512" y="243"/>
-      <point x="452" y="235"/>
-      <point x="409" y="219" type="curve"/>
-      <point x="417" y="256" type="line"/>
-      <point x="466" y="269"/>
-      <point x="525" y="277"/>
-      <point x="580" y="277" type="curve" smooth="yes"/>
-      <point x="617" y="277"/>
-      <point x="655" y="273"/>
-      <point x="685" y="267" type="curve"/>
-      <point x="678" y="231" type="line"/>
-      <point x="670" y="233"/>
-      <point x="658" y="237"/>
-    </contour>
-    <contour>
-      <point x="359" y="743" type="line"/>
-      <point x="343" y="771" type="line"/>
-      <point x="507" y="884" type="line"/>
-      <point x="602" y="771" type="line"/>
-      <point x="574" y="745" type="line"/>
-      <point x="494" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>243</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="515"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="363" y="362" type="curve"/>
-      <point x="436" y="342"/>
-      <point x="477" y="283"/>
-      <point x="477" y="214" type="curve" smooth="yes"/>
-      <point x="477" y="91"/>
-      <point x="357" y="-25"/>
-      <point x="235" y="-25" type="curve" smooth="yes"/>
-      <point x="205" y="-25"/>
-      <point x="179" y="-19"/>
-      <point x="139" y="4" type="curve"/>
-      <point x="161" y="33" type="line"/>
-      <point x="193" y="15"/>
-      <point x="218" y="8"/>
-      <point x="242" y="8" type="curve" smooth="yes"/>
-      <point x="338" y="8"/>
-      <point x="440" y="101"/>
-      <point x="440" y="204" type="curve" smooth="yes"/>
-      <point x="440" y="272"/>
-      <point x="396" y="333"/>
-      <point x="314" y="333" type="curve" smooth="yes"/>
-      <point x="293" y="333"/>
-      <point x="277" y="331"/>
-      <point x="248" y="325" type="curve"/>
-      <point x="266" y="359" type="line"/>
-      <point x="378" y="379"/>
-      <point x="420" y="453"/>
-      <point x="420" y="512" type="curve" smooth="yes"/>
-      <point x="420" y="569"/>
-      <point x="380" y="612"/>
-      <point x="319" y="612" type="curve" smooth="yes"/>
-      <point x="249" y="612"/>
-      <point x="181" y="555"/>
-      <point x="166" y="486" type="curve" smooth="yes"/>
-      <point x="67" y="23" type="line"/>
-      <point x="24" y="-6" type="line"/>
-      <point x="129" y="486" type="line" smooth="yes"/>
-      <point x="148" y="574"/>
-      <point x="238" y="646"/>
-      <point x="326" y="646" type="curve" smooth="yes"/>
-      <point x="401" y="646"/>
-      <point x="454" y="592"/>
-      <point x="454" y="520" type="curve" smooth="yes"/>
-      <point x="454" y="472"/>
-      <point x="424" y="402"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-25</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>612</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="512"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="507" y="506" type="line"/>
-      <point x="390" y="9" type="line" smooth="yes"/>
-      <point x="360" y="-121"/>
-      <point x="271" y="-193"/>
-      <point x="147" y="-193" type="curve" smooth="yes"/>
-      <point x="103" y="-193"/>
-      <point x="62" y="-187"/>
-      <point x="31" y="-181" type="curve"/>
-      <point x="46" y="-144" type="line"/>
-      <point x="75" y="-149"/>
-      <point x="115" y="-155"/>
-      <point x="156" y="-155" type="curve" smooth="yes"/>
-      <point x="301" y="-155"/>
-      <point x="341" y="-40"/>
-      <point x="352" y="8" type="curve" smooth="yes"/>
-      <point x="374" y="103" type="line"/>
-      <point x="319" y="35"/>
-      <point x="251" y="0"/>
-      <point x="194" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="42" y="72"/>
-      <point x="42" y="175" type="curve" smooth="yes"/>
-      <point x="42" y="323"/>
-      <point x="169" y="501"/>
-      <point x="341" y="501" type="curve" smooth="yes"/>
-      <point x="387" y="501"/>
-      <point x="428" y="479"/>
-      <point x="459" y="459" type="curve"/>
-      <point x="468" y="500" type="line"/>
-    </contour>
-    <contour>
-      <point x="415" y="269" type="curve" smooth="yes"/>
-      <point x="448" y="425" type="line"/>
-      <point x="425" y="445"/>
-      <point x="379" y="465"/>
-      <point x="335" y="465" type="curve" smooth="yes"/>
-      <point x="196" y="465"/>
-      <point x="76" y="321"/>
-      <point x="76" y="182" type="curve" smooth="yes"/>
-      <point x="76" y="111"/>
-      <point x="105" y="34"/>
-      <point x="196" y="34" type="curve" smooth="yes"/>
-      <point x="273" y="34"/>
-      <point x="377" y="92"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="734"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="643" y="238" type="curve"/>
-      <point x="617" y="178"/>
-      <point x="529" y="-2"/>
-      <point x="299" y="-2" type="curve" smooth="yes"/>
-      <point x="155" y="-2"/>
-      <point x="68" y="104"/>
-      <point x="68" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="460"/>
-      <point x="251" y="682"/>
-      <point x="464" y="682" type="curve" smooth="yes"/>
-      <point x="605" y="682"/>
-      <point x="683" y="597"/>
-      <point x="695" y="489" type="curve"/>
-      <point x="660" y="482" type="line"/>
-      <point x="653" y="584"/>
-      <point x="584" y="648"/>
-      <point x="457" y="648" type="curve" smooth="yes"/>
-      <point x="268" y="648"/>
-      <point x="105" y="447"/>
-      <point x="105" y="260" type="curve" smooth="yes"/>
-      <point x="105" y="139"/>
-      <point x="167" y="33"/>
-      <point x="307" y="33" type="curve" smooth="yes"/>
-      <point x="443" y="33"/>
-      <point x="549" y="110"/>
-      <point x="611" y="241" type="curve"/>
-      <point x="590" y="243"/>
-      <point x="576" y="243"/>
-      <point x="570" y="243" type="curve" smooth="yes"/>
-      <point x="512" y="243"/>
-      <point x="452" y="235"/>
-      <point x="409" y="219" type="curve"/>
-      <point x="417" y="256" type="line"/>
-      <point x="466" y="269"/>
-      <point x="525" y="277"/>
-      <point x="580" y="277" type="curve" smooth="yes"/>
-      <point x="617" y="277"/>
-      <point x="655" y="273"/>
-      <point x="685" y="267" type="curve"/>
-      <point x="678" y="231" type="line"/>
-      <point x="670" y="233"/>
-      <point x="658" y="237"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>243</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="490"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="440" y="778" type="line"/>
-      <point x="406" y="758" type="line"/>
-      <point x="304" y="888" type="line"/>
-      <point x="352" y="913" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>758</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="558"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="48" y="2" type="line"/>
-      <point x="33" y="31" type="line"/>
-      <point x="422" y="252" type="line"/>
-      <point x="147" y="472" type="line"/>
-      <point x="170" y="500" type="line"/>
-      <point x="487" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="599"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="237" y="73" type="line"/>
-      <point x="77" y="251" type="line"/>
-      <point x="331" y="435" type="line"/>
-      <point x="349" y="409" type="line"/>
-      <point x="130" y="251" type="line"/>
-      <point x="266" y="100" type="line"/>
-    </contour>
-    <contour>
-      <point x="451" y="73" type="line"/>
-      <point x="291" y="251" type="line"/>
-      <point x="544" y="435" type="line"/>
-      <point x="562" y="409" type="line"/>
-      <point x="344" y="251" type="line"/>
-      <point x="480" y="100" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="599"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="295" y="73" type="line"/>
-      <point x="279" y="99" type="line"/>
-      <point x="478" y="252" type="line"/>
-      <point x="328" y="410" type="line"/>
-      <point x="356" y="435" type="line"/>
-      <point x="532" y="251" type="line"/>
-    </contour>
-    <contour>
-      <point x="84" y="73" type="line"/>
-      <point x="65" y="99" type="line"/>
-      <point x="265" y="252" type="line"/>
-      <point x="114" y="410" type="line"/>
-      <point x="142" y="435" type="line"/>
-      <point x="319" y="251" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="394"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="239" y="71" type="line"/>
-      <point x="78" y="249" type="line"/>
-      <point x="333" y="433" type="line"/>
-      <point x="351" y="407" type="line"/>
-      <point x="132" y="249" type="line"/>
-      <point x="267" y="98" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>273</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="394"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="86" y="73" type="line"/>
-      <point x="67" y="99" type="line"/>
-      <point x="267" y="252" type="line"/>
-      <point x="117" y="410" type="line"/>
-      <point x="144" y="435" type="line"/>
-      <point x="321" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>254</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="494"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="198" y="698" type="line"/>
-      <point x="116" y="315" type="line"/>
-      <point x="171" y="397"/>
-      <point x="291" y="505"/>
-      <point x="374" y="505" type="curve" smooth="yes"/>
-      <point x="433" y="505"/>
-      <point x="458" y="462"/>
-      <point x="458" y="377" type="curve" smooth="yes"/>
-      <point x="458" y="301"/>
-      <point x="415" y="81"/>
-      <point x="396" y="9" type="curve"/>
-      <point x="360" y="2" type="line"/>
-      <point x="369" y="35"/>
-      <point x="422" y="296"/>
-      <point x="422" y="369" type="curve" smooth="yes"/>
-      <point x="422" y="435"/>
-      <point x="405" y="470"/>
-      <point x="366" y="470" type="curve" smooth="yes"/>
-      <point x="273" y="470"/>
-      <point x="154" y="329"/>
-      <point x="128" y="291" type="curve" smooth="yes"/>
-      <point x="109" y="264"/>
-      <point x="98" y="227"/>
-      <point x="91" y="194" type="curve" smooth="yes"/>
-      <point x="51" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="159" y="689" type="line"/>
-    </contour>
-    <contour>
-      <point x="209" y="743" type="line"/>
-      <point x="193" y="771" type="line"/>
-      <point x="357" y="884" type="line"/>
-      <point x="452" y="771" type="line"/>
-      <point x="424" y="745" type="line"/>
-      <point x="344" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="673"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="666" y="672" type="line"/>
-      <point x="705" y="679" type="line"/>
-      <point x="564" y="18" type="line"/>
-      <point x="524" y="3" type="line"/>
-      <point x="600" y="361" type="line"/>
-      <point x="111" y="295" type="line"/>
-      <point x="52" y="18" type="line"/>
-      <point x="12" y="3" type="line"/>
-      <point x="154" y="672" type="line"/>
-      <point x="193" y="679" type="line"/>
-      <point x="119" y="333" type="line"/>
-      <point x="608" y="399" type="line"/>
-    </contour>
-    <contour>
-      <point x="324" y="743" type="line"/>
-      <point x="308" y="771" type="line"/>
-      <point x="472" y="884" type="line"/>
-      <point x="567" y="771" type="line"/>
-      <point x="539" y="745" type="line"/>
-      <point x="459" y="833" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="494"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="198" y="698" type="line"/>
-      <point x="116" y="315" type="line"/>
-      <point x="171" y="397"/>
-      <point x="291" y="505"/>
-      <point x="374" y="505" type="curve" smooth="yes"/>
-      <point x="433" y="505"/>
-      <point x="458" y="462"/>
-      <point x="458" y="377" type="curve" smooth="yes"/>
-      <point x="458" y="301"/>
-      <point x="415" y="81"/>
-      <point x="396" y="9" type="curve"/>
-      <point x="360" y="2" type="line"/>
-      <point x="369" y="35"/>
-      <point x="422" y="296"/>
-      <point x="422" y="369" type="curve" smooth="yes"/>
-      <point x="422" y="435"/>
-      <point x="405" y="470"/>
-      <point x="366" y="470" type="curve" smooth="yes"/>
-      <point x="273" y="470"/>
-      <point x="154" y="329"/>
-      <point x="128" y="291" type="curve" smooth="yes"/>
-      <point x="109" y="264"/>
-      <point x="98" y="227"/>
-      <point x="91" y="194" type="curve" smooth="yes"/>
-      <point x="51" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="159" y="689" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="673"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="666" y="672" type="line"/>
-      <point x="705" y="679" type="line"/>
-      <point x="564" y="18" type="line"/>
-      <point x="524" y="3" type="line"/>
-      <point x="600" y="361" type="line"/>
-      <point x="111" y="295" type="line"/>
-      <point x="52" y="18" type="line"/>
-      <point x="12" y="3" type="line"/>
-      <point x="154" y="672" type="line"/>
-      <point x="193" y="679" type="line"/>
-      <point x="119" y="333" type="line"/>
-      <point x="608" y="399" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="490"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="153" y="617" type="line"/>
-      <point x="317" y="730" type="line"/>
-      <point x="347" y="698" type="line"/>
-      <point x="173" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="320" y="617" type="line"/>
-      <point x="484" y="730" type="line"/>
-      <point x="515" y="698" type="line"/>
-      <point x="341" y="593" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>593</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="432"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="353" y="232" type="line"/>
-      <point x="71" y="232" type="line"/>
-      <point x="85" y="268" type="line"/>
-      <point x="367" y="268" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>296</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="195"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="110" y="617" type="line"/>
-      <point x="274" y="730" type="line"/>
-      <point x="304" y="698" type="line"/>
-      <point x="130" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="120" y="493" type="line"/>
-      <point x="161" y="498" type="line"/>
-      <point x="57" y="9" type="line"/>
-      <point x="16" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>16</integer>
-            <key>width</key>
-            <integer>288</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="427"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="247" y="784" type="line"/>
-      <point x="409" y="896" type="line"/>
-      <point x="440" y="864" type="line"/>
-      <point x="268" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="644" type="line"/>
-      <point x="319" y="644" type="line"/>
-      <point x="190" y="37" type="line"/>
-      <point x="320" y="37" type="line"/>
-      <point x="306" y="0" type="line"/>
-      <point x="11" y="0" type="line"/>
-      <point x="25" y="37" type="line"/>
-      <point x="153" y="37" type="line"/>
-      <point x="282" y="644" type="line"/>
-      <point x="147" y="644" type="line"/>
-      <point x="162" y="681" type="line"/>
-      <point x="457" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="236"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="89" y="575" type="line"/>
-      <point x="74" y="603" type="line"/>
-      <point x="239" y="718" type="line"/>
-      <point x="335" y="603" type="line"/>
-      <point x="306" y="577" type="line"/>
-      <point x="225" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="154" y="493" type="line"/>
-      <point x="195" y="498" type="line"/>
-      <point x="91" y="9" type="line"/>
-      <point x="50" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>285</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="427"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="213" y="743" type="line"/>
-      <point x="198" y="771" type="line"/>
-      <point x="362" y="884" type="line"/>
-      <point x="456" y="771" type="line"/>
-      <point x="429" y="745" type="line"/>
-      <point x="349" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="644" type="line"/>
-      <point x="319" y="644" type="line"/>
-      <point x="190" y="37" type="line"/>
-      <point x="320" y="37" type="line"/>
-      <point x="306" y="0" type="line"/>
-      <point x="11" y="0" type="line"/>
-      <point x="25" y="37" type="line"/>
-      <point x="153" y="37" type="line"/>
-      <point x="282" y="644" type="line"/>
-      <point x="147" y="644" type="line"/>
-      <point x="162" y="681" type="line"/>
-      <point x="457" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="236"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="167" y="669" type="line"/>
-      <point x="145" y="604" type="line"/>
-      <point x="89" y="596" type="line"/>
-      <point x="110" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="669" type="line"/>
-      <point x="312" y="604" type="line"/>
-      <point x="256" y="596" type="line"/>
-      <point x="276" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="148" y="493" type="line"/>
-      <point x="190" y="498" type="line"/>
-      <point x="86" y="9" type="line"/>
-      <point x="44" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>289</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="427"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="290" y="822" type="line"/>
-      <point x="270" y="758" type="line"/>
-      <point x="214" y="750" type="line"/>
-      <point x="234" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="456" y="822" type="line"/>
-      <point x="436" y="758" type="line"/>
-      <point x="380" y="750" type="line"/>
-      <point x="400" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="644" type="line"/>
-      <point x="319" y="644" type="line"/>
-      <point x="190" y="37" type="line"/>
-      <point x="320" y="37" type="line"/>
-      <point x="306" y="0" type="line"/>
-      <point x="11" y="0" type="line"/>
-      <point x="25" y="37" type="line"/>
-      <point x="153" y="37" type="line"/>
-      <point x="282" y="644" type="line"/>
-      <point x="147" y="644" type="line"/>
-      <point x="162" y="681" type="line"/>
-      <point x="457" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="183"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="120" y="493" type="line"/>
-      <point x="162" y="498" type="line"/>
-      <point x="58" y="9" type="line"/>
-      <point x="16" y="2" type="line"/>
-    </contour>
-    <contour>
-      <point x="207" y="695" type="line"/>
-      <point x="190" y="631" type="line"/>
-      <point x="149" y="624" type="line"/>
-      <point x="162" y="687" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>16</integer>
-            <key>width</key>
-            <integer>191</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="427"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="442" y="644" type="line"/>
-      <point x="319" y="644" type="line"/>
-      <point x="190" y="37" type="line"/>
-      <point x="320" y="37" type="line"/>
-      <point x="306" y="0" type="line"/>
-      <point x="11" y="0" type="line"/>
-      <point x="25" y="37" type="line"/>
-      <point x="153" y="37" type="line"/>
-      <point x="282" y="644" type="line"/>
-      <point x="147" y="644" type="line"/>
-      <point x="162" y="681" type="line"/>
-      <point x="457" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="207"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="243" y="602" type="line"/>
-      <point x="209" y="582" type="line"/>
-      <point x="108" y="712" type="line"/>
-      <point x="154" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="133" y="493" type="line"/>
-      <point x="174" y="498" type="line"/>
-      <point x="70" y="9" type="line"/>
-      <point x="29" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>29</integer>
-            <key>width</key>
-            <integer>214</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="427"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="396" y="770" type="line"/>
-      <point x="363" y="750" type="line"/>
-      <point x="262" y="879" type="line"/>
-      <point x="309" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="644" type="line"/>
-      <point x="319" y="644" type="line"/>
-      <point x="190" y="37" type="line"/>
-      <point x="320" y="37" type="line"/>
-      <point x="306" y="0" type="line"/>
-      <point x="11" y="0" type="line"/>
-      <point x="25" y="37" type="line"/>
-      <point x="153" y="37" type="line"/>
-      <point x="282" y="644" type="line"/>
-      <point x="147" y="644" type="line"/>
-      <point x="162" y="681" type="line"/>
-      <point x="457" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="303"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="-94" y="-28" type="curve"/>
-      <point x="-56" y="-21" type="line"/>
-      <point x="-46" y="-67"/>
-      <point x="-18" y="-155"/>
-      <point x="36" y="-155" type="curve" smooth="yes"/>
-      <point x="90" y="-155"/>
-      <point x="127" y="-92"/>
-      <point x="143" y="-16" type="curve" smooth="yes"/>
-      <point x="147" y="2"/>
-      <point x="193" y="231"/>
-      <point x="246" y="503" type="curve"/>
-      <point x="286" y="511" type="line"/>
-      <point x="232" y="234"/>
-      <point x="187" y="7"/>
-      <point x="183" y="-10" type="curve" smooth="yes"/>
-      <point x="168" y="-81"/>
-      <point x="124" y="-187"/>
-      <point x="34" y="-187" type="curve" smooth="yes"/>
-      <point x="-51" y="-187"/>
-      <point x="-88" y="-66"/>
-    </contour>
-    <contour>
-      <point x="160" y="575" type="line"/>
-      <point x="144" y="603" type="line"/>
-      <point x="311" y="718" type="line"/>
-      <point x="407" y="603" type="line"/>
-      <point x="378" y="577" type="line"/>
-      <point x="297" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-187</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>491</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-94</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="459"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="284" y="679" type="line"/>
-      <point x="533" y="679" type="line"/>
-      <point x="525" y="641" type="line"/>
-      <point x="472" y="641" type="line"/>
-      <point x="369" y="157" type="line" smooth="yes"/>
-      <point x="349" y="65"/>
-      <point x="267" y="1"/>
-      <point x="167" y="1" type="curve" smooth="yes"/>
-      <point x="81" y="1"/>
-      <point x="27" y="51"/>
-      <point x="27" y="123" type="curve" smooth="yes"/>
-      <point x="27" y="134"/>
-      <point x="28" y="145"/>
-      <point x="31" y="157" type="curve" smooth="yes"/>
-      <point x="36" y="183" type="line"/>
-      <point x="75" y="191" type="line"/>
-      <point x="68" y="157" type="line" smooth="yes"/>
-      <point x="66" y="147"/>
-      <point x="65" y="138"/>
-      <point x="65" y="130" type="curve" smooth="yes"/>
-      <point x="65" y="73"/>
-      <point x="106" y="33"/>
-      <point x="174" y="33" type="curve" smooth="yes"/>
-      <point x="254" y="33"/>
-      <point x="316" y="84"/>
-      <point x="332" y="157" type="curve" smooth="yes"/>
-      <point x="435" y="641" type="line"/>
-      <point x="276" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="319" y="743" type="line"/>
-      <point x="303" y="771" type="line"/>
-      <point x="467" y="884" type="line"/>
-      <point x="562" y="771" type="line"/>
-      <point x="534" y="745" type="line"/>
-      <point x="454" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="303"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="333" y="703" type="line"/>
-      <point x="312" y="639" type="line"/>
-      <point x="275" y="632" type="line"/>
-      <point x="292" y="696" type="line"/>
-    </contour>
-    <contour>
-      <point x="-94" y="-28" type="curve"/>
-      <point x="-56" y="-21" type="line"/>
-      <point x="-46" y="-67"/>
-      <point x="-18" y="-155"/>
-      <point x="36" y="-155" type="curve" smooth="yes"/>
-      <point x="90" y="-155"/>
-      <point x="127" y="-92"/>
-      <point x="143" y="-16" type="curve" smooth="yes"/>
-      <point x="147" y="2"/>
-      <point x="193" y="231"/>
-      <point x="246" y="503" type="curve"/>
-      <point x="286" y="511" type="line"/>
-      <point x="232" y="234"/>
-      <point x="187" y="7"/>
-      <point x="183" y="-10" type="curve" smooth="yes"/>
-      <point x="168" y="-81"/>
-      <point x="124" y="-187"/>
-      <point x="34" y="-187" type="curve" smooth="yes"/>
-      <point x="-51" y="-187"/>
-      <point x="-88" y="-66"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-187</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>491</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-94</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="459"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="284" y="679" type="line"/>
-      <point x="533" y="679" type="line"/>
-      <point x="525" y="641" type="line"/>
-      <point x="472" y="641" type="line"/>
-      <point x="369" y="157" type="line" smooth="yes"/>
-      <point x="349" y="65"/>
-      <point x="267" y="1"/>
-      <point x="167" y="1" type="curve" smooth="yes"/>
-      <point x="81" y="1"/>
-      <point x="27" y="51"/>
-      <point x="27" y="123" type="curve" smooth="yes"/>
-      <point x="27" y="134"/>
-      <point x="28" y="145"/>
-      <point x="31" y="157" type="curve" smooth="yes"/>
-      <point x="36" y="183" type="line"/>
-      <point x="75" y="191" type="line"/>
-      <point x="68" y="157" type="line" smooth="yes"/>
-      <point x="66" y="147"/>
-      <point x="65" y="138"/>
-      <point x="65" y="130" type="curve" smooth="yes"/>
-      <point x="65" y="73"/>
-      <point x="106" y="33"/>
-      <point x="174" y="33" type="curve" smooth="yes"/>
-      <point x="254" y="33"/>
-      <point x="316" y="84"/>
-      <point x="332" y="157" type="curve" smooth="yes"/>
-      <point x="435" y="641" type="line"/>
-      <point x="276" y="641" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="484"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="251" y="303" type="curve"/>
-      <point x="257" y="294"/>
-      <point x="333" y="167"/>
-      <point x="409" y="30" type="curve"/>
-      <point x="376" y="5" type="line"/>
-      <point x="327" y="115"/>
-      <point x="257" y="227"/>
-      <point x="218" y="280" type="curve"/>
-      <point x="167" y="247"/>
-      <point x="126" y="221"/>
-      <point x="95" y="205" type="curve"/>
-      <point x="54" y="9" type="line"/>
-      <point x="15" y="2" type="line"/>
-      <point x="159" y="689" type="line"/>
-      <point x="199" y="698" type="line"/>
-      <point x="104" y="245" type="line"/>
-      <point x="189" y="285"/>
-      <point x="365" y="425"/>
-      <point x="469" y="531" type="curve"/>
-      <point x="495" y="510" type="line"/>
-      <point x="433" y="449"/>
-      <point x="302" y="338"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,20 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="567"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="469" y="32" type="line"/>
-      <point x="443" y="4" type="line"/>
-      <point x="112" y="304" type="line"/>
-      <point x="49" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="155" y="672" type="line"/>
-      <point x="192" y="679" type="line"/>
-      <point x="126" y="368" type="line"/>
-      <point x="558" y="675" type="line"/>
-      <point x="574" y="649" type="line"/>
-      <point x="134" y="336" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="216"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="163" y="793" type="line"/>
-      <point x="326" y="906" type="line"/>
-      <point x="357" y="874" type="line"/>
-      <point x="183" y="769" type="line"/>
-    </contour>
-    <contour>
-      <point x="182" y="689" type="line"/>
-      <point x="221" y="698" type="line"/>
-      <point x="74" y="9" type="line"/>
-      <point x="36" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>321</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="477"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="235" y="784" type="line"/>
-      <point x="397" y="896" type="line"/>
-      <point x="427" y="864" type="line"/>
-      <point x="255" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="13" y="1" type="line"/>
-      <point x="155" y="669" type="line"/>
-      <point x="193" y="676" type="line"/>
-      <point x="58" y="40" type="line"/>
-      <point x="416" y="66" type="line"/>
-      <point x="397" y="30" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="280"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="180" y="689" type="line"/>
-      <point x="220" y="698" type="line"/>
-      <point x="73" y="9" type="line"/>
-      <point x="34" y="2" type="line"/>
-    </contour>
-    <contour>
-      <point x="340" y="699" type="line"/>
-      <point x="391" y="669" type="line"/>
-      <point x="272" y="513" type="line"/>
-      <point x="243" y="532" type="line"/>
-      <point x="320" y="632" type="line"/>
-      <point x="288" y="654" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="522"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="59" y="1" type="line"/>
-      <point x="201" y="669" type="line"/>
-      <point x="239" y="676" type="line"/>
-      <point x="104" y="40" type="line"/>
-      <point x="462" y="66" type="line"/>
-      <point x="458" y="30" type="line"/>
-    </contour>
-    <contour>
-      <point x="441" y="884" type="line"/>
-      <point x="457" y="854" type="line"/>
-      <point x="292" y="743" type="line"/>
-      <point x="198" y="855" type="line"/>
-      <point x="228" y="883" type="line"/>
-      <point x="307" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="558"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="397" y="2" type="line"/>
-      <point x="81" y="251" type="line"/>
-      <point x="520" y="500" type="line"/>
-      <point x="535" y="471" type="line"/>
-      <point x="145" y="250" type="line"/>
-      <point x="422" y="31" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="216"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="182" y="689" type="line"/>
-      <point x="222" y="698" type="line"/>
-      <point x="75" y="9" type="line"/>
-      <point x="36" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>186</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="477"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="13" y="1" type="line"/>
-      <point x="155" y="669" type="line"/>
-      <point x="193" y="676" type="line"/>
-      <point x="58" y="40" type="line"/>
-      <point x="416" y="66" type="line"/>
-      <point x="412" y="30" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="506"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="382" y="123" type="line"/>
-      <point x="415" y="276" type="line"/>
-      <point x="79" y="276" type="line"/>
-      <point x="93" y="308" type="line"/>
-      <point x="455" y="308" type="line"/>
-      <point x="417" y="134" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>276</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="256"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="263" y="393" type="line"/>
-      <point x="166" y="338" type="line"/>
-      <point x="96" y="9" type="line"/>
-      <point x="57" y="2" type="line"/>
-      <point x="123" y="315" type="line"/>
-      <point x="53" y="276" type="line"/>
-      <point x="37" y="307" type="line"/>
-      <point x="133" y="361" type="line"/>
-      <point x="203" y="689" type="line"/>
-      <point x="243" y="698" type="line"/>
-      <point x="176" y="384" type="line"/>
-      <point x="248" y="425" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>226</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="539"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="475" y="30" type="line"/>
-      <point x="77" y="1" type="line"/>
-      <point x="143" y="312" type="line"/>
-      <point x="72" y="272" type="line"/>
-      <point x="56" y="304" type="line"/>
-      <point x="152" y="357" type="line"/>
-      <point x="219" y="669" type="line"/>
-      <point x="257" y="676" type="line"/>
-      <point x="194" y="380" type="line"/>
-      <point x="266" y="420" type="line"/>
-      <point x="280" y="388" type="line"/>
-      <point x="185" y="335" type="line"/>
-      <point x="122" y="40" type="line"/>
-      <point x="479" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="490"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="441" y="611" type="line"/>
-      <point x="200" y="611" type="line"/>
-      <point x="216" y="647" type="line"/>
-      <point x="456" y="647" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>200</integer>
-            <key>width</key>
-            <integer>256</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="807"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="127" y="313" type="curve"/>
-      <point x="110" y="294"/>
-      <point x="101" y="255"/>
-      <point x="101" y="255" type="curve"/>
-      <point x="48" y="9" type="line"/>
-      <point x="10" y="2" type="line"/>
-      <point x="112" y="482" type="line"/>
-      <point x="151" y="490" type="line"/>
-      <point x="120" y="344" type="line"/>
-      <point x="176" y="418"/>
-      <point x="287" y="511"/>
-      <point x="366" y="511" type="curve" smooth="yes"/>
-      <point x="429" y="511"/>
-      <point x="464" y="489"/>
-      <point x="466" y="383" type="curve"/>
-      <point x="524" y="457"/>
-      <point x="617" y="511"/>
-      <point x="680" y="511" type="curve" smooth="yes"/>
-      <point x="728" y="511"/>
-      <point x="782" y="490"/>
-      <point x="782" y="400" type="curve" smooth="yes"/>
-      <point x="782" y="380"/>
-      <point x="779" y="357"/>
-      <point x="773" y="329" type="curve" smooth="yes"/>
-      <point x="705" y="9" type="line"/>
-      <point x="666" y="2" type="line"/>
-      <point x="735" y="326" type="line" smooth="yes"/>
-      <point x="741" y="352"/>
-      <point x="743" y="375"/>
-      <point x="743" y="393" type="curve" smooth="yes"/>
-      <point x="743" y="465"/>
-      <point x="705" y="479"/>
-      <point x="673" y="479" type="curve" smooth="yes"/>
-      <point x="612" y="479"/>
-      <point x="474" y="399"/>
-      <point x="447" y="274" type="curve" smooth="yes"/>
-      <point x="390" y="9" type="line"/>
-      <point x="351" y="2" type="line"/>
-      <point x="422" y="336" type="line" smooth="yes"/>
-      <point x="427" y="362"/>
-      <point x="430" y="384"/>
-      <point x="430" y="401" type="curve" smooth="yes"/>
-      <point x="430" y="472"/>
-      <point x="391" y="481"/>
-      <point x="360" y="481" type="curve" smooth="yes"/>
-      <point x="313" y="481"/>
-      <point x="224" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="855"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="723" y="622" type="line"/>
-      <point x="396" y="9" type="line"/>
-      <point x="333" y="1" type="line"/>
-      <point x="289" y="607" type="line"/>
-      <point x="34" y="9" type="line"/>
-      <point x="-3" y="2" type="line"/>
-      <point x="280" y="672" type="line"/>
-      <point x="320" y="679" type="line"/>
-      <point x="367" y="20" type="line"/>
-      <point x="714" y="672" type="line"/>
-      <point x="758" y="680" type="line"/>
-      <point x="762" y="9" type="line"/>
-      <point x="723" y="1" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>723</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="505"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="75" y="294" type="curve" smooth="yes"/>
-      <point x="92" y="372"/>
-      <point x="120" y="458"/>
-      <point x="133" y="496" type="curve"/>
-      <point x="170" y="503" type="line"/>
-      <point x="113" y="331"/>
-      <point x="92" y="211"/>
-      <point x="92" y="141" type="curve" smooth="yes"/>
-      <point x="92" y="45"/>
-      <point x="129" y="29"/>
-      <point x="178" y="29" type="curve" smooth="yes"/>
-      <point x="249" y="29"/>
-      <point x="333" y="97"/>
-      <point x="366" y="134" type="curve" smooth="yes"/>
-      <point x="375" y="144"/>
-      <point x="386" y="156"/>
-      <point x="392" y="186" type="curve" smooth="yes"/>
-      <point x="458" y="496" type="line"/>
-      <point x="499" y="503" type="line"/>
-      <point x="395" y="10" type="line"/>
-      <point x="349" y="3" type="line"/>
-      <point x="370" y="101" type="line"/>
-      <point x="303" y="37"/>
-      <point x="237" y="-5"/>
-      <point x="159" y="-5" type="curve" smooth="yes"/>
-      <point x="149" y="-5"/>
-      <point x="84" y="1"/>
-      <point x="73" y="53" type="curve"/>
-      <point x="45" y="-179" type="line"/>
-      <point x="10" y="-172" type="line"/>
-      <point x="16" y="-111"/>
-      <point x="47" y="160"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>133</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="344"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="199" y="253" type="line"/>
-      <point x="268" y="165" type="line"/>
-      <point x="238" y="141" type="line"/>
-      <point x="170" y="228" type="line"/>
-      <point x="60" y="139" type="line"/>
-      <point x="41" y="162" type="line"/>
-      <point x="151" y="253" type="line"/>
-      <point x="87" y="334" type="line"/>
-      <point x="116" y="358" type="line"/>
-      <point x="180" y="277" type="line"/>
-      <point x="287" y="366" type="line"/>
-      <point x="306" y="342" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>141</integer>
-            <key>width</key>
-            <integer>225</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>265</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="526"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="292" y="617" type="line"/>
-      <point x="456" y="730" type="line"/>
-      <point x="487" y="698" type="line"/>
-      <point x="312" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="156" y="500" type="line"/>
-      <point x="109" y="282" type="line"/>
-      <point x="155" y="383"/>
-      <point x="268" y="501"/>
-      <point x="378" y="501" type="curve" smooth="yes"/>
-      <point x="443" y="501"/>
-      <point x="477" y="465"/>
-      <point x="481" y="397" type="curve"/>
-      <point x="480" y="333"/>
-      <point x="465" y="244"/>
-      <point x="437" y="109" type="curve" smooth="yes"/>
-      <point x="416" y="10" type="line"/>
-      <point x="378" y="3" type="line"/>
-      <point x="408" y="144" type="line" smooth="yes"/>
-      <point x="428" y="240"/>
-      <point x="444" y="323"/>
-      <point x="444" y="377" type="curve" smooth="yes"/>
-      <point x="444" y="441"/>
-      <point x="422" y="467"/>
-      <point x="368" y="467" type="curve" smooth="yes"/>
-      <point x="318" y="467"/>
-      <point x="257" y="445"/>
-      <point x="176" y="337" type="curve" smooth="yes"/>
-      <point x="127" y="272"/>
-      <point x="92" y="202"/>
-      <point x="76" y="126" type="curve" smooth="yes"/>
-      <point x="51" y="10" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="117" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="605"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="331" y="784" type="line"/>
-      <point x="493" y="896" type="line"/>
-      <point x="524" y="864" type="line"/>
-      <point x="352" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="600" y="672" type="line"/>
-      <point x="636" y="679" type="line"/>
-      <point x="494" y="12" type="line"/>
-      <point x="440" y="1" type="line"/>
-      <point x="182" y="631" type="line"/>
-      <point x="50" y="11" type="line"/>
-      <point x="14" y="3" type="line"/>
-      <point x="154" y="666" type="line"/>
-      <point x="203" y="680" type="line"/>
-      <point x="467" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="526"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="504" y="718" type="line"/>
-      <point x="520" y="687" type="line"/>
-      <point x="353" y="575" type="line"/>
-      <point x="257" y="688" type="line"/>
-      <point x="287" y="717" type="line"/>
-      <point x="366" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="156" y="500" type="line"/>
-      <point x="109" y="282" type="line"/>
-      <point x="155" y="383"/>
-      <point x="268" y="501"/>
-      <point x="378" y="501" type="curve" smooth="yes"/>
-      <point x="443" y="501"/>
-      <point x="477" y="465"/>
-      <point x="481" y="397" type="curve"/>
-      <point x="480" y="333"/>
-      <point x="465" y="244"/>
-      <point x="437" y="109" type="curve" smooth="yes"/>
-      <point x="416" y="10" type="line"/>
-      <point x="378" y="3" type="line"/>
-      <point x="408" y="144" type="line" smooth="yes"/>
-      <point x="428" y="240"/>
-      <point x="444" y="323"/>
-      <point x="444" y="377" type="curve" smooth="yes"/>
-      <point x="444" y="441"/>
-      <point x="422" y="467"/>
-      <point x="368" y="467" type="curve" smooth="yes"/>
-      <point x="318" y="467"/>
-      <point x="257" y="445"/>
-      <point x="176" y="337" type="curve" smooth="yes"/>
-      <point x="127" y="272"/>
-      <point x="92" y="202"/>
-      <point x="76" y="126" type="curve" smooth="yes"/>
-      <point x="51" y="10" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="117" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="605"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="558" y="884" type="line"/>
-      <point x="574" y="854" type="line"/>
-      <point x="409" y="743" type="line"/>
-      <point x="314" y="855" type="line"/>
-      <point x="344" y="883" type="line"/>
-      <point x="423" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="600" y="672" type="line"/>
-      <point x="636" y="679" type="line"/>
-      <point x="494" y="12" type="line"/>
-      <point x="440" y="1" type="line"/>
-      <point x="182" y="631" type="line"/>
-      <point x="50" y="11" type="line"/>
-      <point x="14" y="3" type="line"/>
-      <point x="154" y="666" type="line"/>
-      <point x="203" y="680" type="line"/>
-      <point x="467" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="526"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="156" y="500" type="line"/>
-      <point x="109" y="282" type="line"/>
-      <point x="155" y="383"/>
-      <point x="268" y="501"/>
-      <point x="378" y="501" type="curve" smooth="yes"/>
-      <point x="443" y="501"/>
-      <point x="477" y="465"/>
-      <point x="481" y="397" type="curve"/>
-      <point x="480" y="333"/>
-      <point x="465" y="244"/>
-      <point x="437" y="109" type="curve" smooth="yes"/>
-      <point x="416" y="10" type="line"/>
-      <point x="378" y="3" type="line"/>
-      <point x="408" y="144" type="line" smooth="yes"/>
-      <point x="428" y="240"/>
-      <point x="444" y="323"/>
-      <point x="444" y="377" type="curve" smooth="yes"/>
-      <point x="444" y="441"/>
-      <point x="422" y="467"/>
-      <point x="368" y="467" type="curve" smooth="yes"/>
-      <point x="318" y="467"/>
-      <point x="257" y="445"/>
-      <point x="176" y="337" type="curve" smooth="yes"/>
-      <point x="127" y="272"/>
-      <point x="92" y="202"/>
-      <point x="76" y="126" type="curve" smooth="yes"/>
-      <point x="51" y="10" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="117" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="605"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="600" y="672" type="line"/>
-      <point x="636" y="679" type="line"/>
-      <point x="494" y="12" type="line"/>
-      <point x="440" y="1" type="line"/>
-      <point x="182" y="631" type="line"/>
-      <point x="50" y="11" type="line"/>
-      <point x="14" y="3" type="line"/>
-      <point x="154" y="666" type="line"/>
-      <point x="203" y="680" type="line"/>
-      <point x="467" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="536"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="139" y="0" type="curve"/>
-      <point x="132" y="32" type="line"/>
-      <point x="251" y="78"/>
-      <point x="363" y="179"/>
-      <point x="438" y="307" type="curve"/>
-      <point x="381" y="277"/>
-      <point x="312" y="249"/>
-      <point x="248" y="249" type="curve" smooth="yes"/>
-      <point x="231" y="249"/>
-      <point x="96" y="254"/>
-      <point x="96" y="392" type="curve" smooth="yes"/>
-      <point x="96" y="571"/>
-      <point x="241" y="694"/>
-      <point x="356" y="694" type="curve" smooth="yes"/>
-      <point x="476" y="694"/>
-      <point x="526" y="620"/>
-      <point x="526" y="520" type="curve" smooth="yes"/>
-      <point x="526" y="299"/>
-      <point x="349" y="85"/>
-    </contour>
-    <contour>
-      <point x="462" y="364" type="curve"/>
-      <point x="479" y="414"/>
-      <point x="494" y="476"/>
-      <point x="494" y="519" type="curve" smooth="yes"/>
-      <point x="494" y="633"/>
-      <point x="417" y="659"/>
-      <point x="346" y="659" type="curve" smooth="yes"/>
-      <point x="221" y="659"/>
-      <point x="131" y="516"/>
-      <point x="131" y="399" type="curve" smooth="yes"/>
-      <point x="131" y="293"/>
-      <point x="224" y="283"/>
-      <point x="256" y="283" type="curve" smooth="yes"/>
-      <point x="357" y="283"/>
-      <point x="437" y="341"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>659</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="490"/>
-  <outline>
-    <contour>
-      <point x="20" y="681" type="line"/>
-      <point x="475" y="681" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="20" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="234" y="342" type="line"/>
-      <point x="41" y="655" type="line"/>
-      <point x="41" y="46" type="line"/>
-    </contour>
-    <contour>
-      <point x="62" y="660" type="line"/>
-      <point x="246" y="361" type="line"/>
-      <point x="442" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="246" y="320" type="line"/>
-      <point x="50" y="21" type="line"/>
-      <point x="430" y="21" type="line"/>
-    </contour>
-    <contour>
-      <point x="258" y="339" type="line"/>
-      <point x="455" y="21" type="line"/>
-      <point x="455" y="641" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="526"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="156" y="500" type="line"/>
-      <point x="109" y="282" type="line"/>
-      <point x="155" y="383"/>
-      <point x="268" y="501"/>
-      <point x="378" y="501" type="curve" smooth="yes"/>
-      <point x="443" y="501"/>
-      <point x="477" y="465"/>
-      <point x="481" y="397" type="curve"/>
-      <point x="480" y="333"/>
-      <point x="465" y="244"/>
-      <point x="437" y="109" type="curve" smooth="yes"/>
-      <point x="416" y="10" type="line"/>
-      <point x="378" y="3" type="line"/>
-      <point x="408" y="144" type="line" smooth="yes"/>
-      <point x="428" y="240"/>
-      <point x="444" y="323"/>
-      <point x="444" y="377" type="curve" smooth="yes"/>
-      <point x="444" y="441"/>
-      <point x="422" y="467"/>
-      <point x="368" y="467" type="curve" smooth="yes"/>
-      <point x="318" y="467"/>
-      <point x="257" y="445"/>
-      <point x="176" y="337" type="curve" smooth="yes"/>
-      <point x="127" y="272"/>
-      <point x="92" y="202"/>
-      <point x="76" y="126" type="curve" smooth="yes"/>
-      <point x="51" y="10" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="117" y="493" type="line"/>
-    </contour>
-    <contour>
-      <point x="386" y="656" type="curve"/>
-      <point x="404" y="617"/>
-      <point x="413" y="610"/>
-      <point x="434" y="610" type="curve" smooth="yes"/>
-      <point x="472" y="610"/>
-      <point x="506" y="657"/>
-      <point x="524" y="691" type="curve"/>
-      <point x="553" y="681" type="line"/>
-      <point x="524" y="625"/>
-      <point x="472" y="579"/>
-      <point x="428" y="579" type="curve" smooth="yes"/>
-      <point x="387" y="579"/>
-      <point x="370" y="610"/>
-      <point x="357" y="637" type="curve" smooth="yes"/>
-      <point x="339" y="674"/>
-      <point x="329" y="680"/>
-      <point x="309" y="680" type="curve" smooth="yes"/>
-      <point x="275" y="680"/>
-      <point x="240" y="638"/>
-      <point x="224" y="607" type="curve"/>
-      <point x="196" y="617" type="line"/>
-      <point x="221" y="661"/>
-      <point x="264" y="712"/>
-      <point x="316" y="712" type="curve" smooth="yes"/>
-      <point x="358" y="712"/>
-      <point x="373" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>680</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="605"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="600" y="672" type="line"/>
-      <point x="636" y="679" type="line"/>
-      <point x="494" y="12" type="line"/>
-      <point x="440" y="1" type="line"/>
-      <point x="182" y="631" type="line"/>
-      <point x="50" y="11" type="line"/>
-      <point x="14" y="3" type="line"/>
-      <point x="154" y="666" type="line"/>
-      <point x="203" y="680" type="line"/>
-      <point x="467" y="45" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="820" type="curve"/>
-      <point x="460" y="781"/>
-      <point x="469" y="774"/>
-      <point x="490" y="774" type="curve" smooth="yes"/>
-      <point x="528" y="774"/>
-      <point x="562" y="821"/>
-      <point x="580" y="855" type="curve"/>
-      <point x="609" y="845" type="line"/>
-      <point x="580" y="789"/>
-      <point x="527" y="743"/>
-      <point x="483" y="743" type="curve" smooth="yes"/>
-      <point x="442" y="743"/>
-      <point x="426" y="774"/>
-      <point x="413" y="801" type="curve" smooth="yes"/>
-      <point x="395" y="838"/>
-      <point x="385" y="844"/>
-      <point x="365" y="844" type="curve" smooth="yes"/>
-      <point x="331" y="844"/>
-      <point x="296" y="802"/>
-      <point x="279" y="771" type="curve"/>
-      <point x="252" y="781" type="line"/>
-      <point x="277" y="825"/>
-      <point x="320" y="876"/>
-      <point x="372" y="876" type="curve" smooth="yes"/>
-      <point x="414" y="876"/>
-      <point x="429" y="845"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>844</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="741"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="721" y="449" type="line"/>
-      <point x="575" y="449" type="line"/>
-      <point x="479" y="256" type="line"/>
-      <point x="643" y="256" type="line"/>
-      <point x="625" y="221" type="line"/>
-      <point x="460" y="221" type="line"/>
-      <point x="353" y="4" type="line"/>
-      <point x="315" y="1" type="line"/>
-      <point x="425" y="221" type="line"/>
-      <point x="242" y="221" type="line"/>
-      <point x="134" y="4" type="line"/>
-      <point x="97" y="1" type="line"/>
-      <point x="206" y="221" type="line"/>
-      <point x="56" y="221" type="line"/>
-      <point x="74" y="256" type="line"/>
-      <point x="225" y="256" type="line"/>
-      <point x="321" y="449" type="line"/>
-      <point x="146" y="449" type="line"/>
-      <point x="163" y="483" type="line"/>
-      <point x="338" y="483" type="line"/>
-      <point x="446" y="697" type="line"/>
-      <point x="482" y="700" type="line"/>
-      <point x="374" y="483" type="line"/>
-      <point x="557" y="483" type="line"/>
-      <point x="662" y="696" type="line"/>
-      <point x="701" y="699" type="line"/>
-      <point x="592" y="483" type="line"/>
-      <point x="737" y="483" type="line"/>
-    </contour>
-    <contour>
-      <point x="443" y="256" type="line"/>
-      <point x="540" y="449" type="line"/>
-      <point x="356" y="449" type="line"/>
-      <point x="260" y="256" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="525"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="304" y="617" type="line"/>
-      <point x="468" y="730" type="line"/>
-      <point x="498" y="698" type="line"/>
-      <point x="324" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="650"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="387" y="784" type="line"/>
-      <point x="549" y="896" type="line"/>
-      <point x="581" y="864" type="line"/>
-      <point x="408" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="525"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="248" y="575" type="line"/>
-      <point x="232" y="603" type="line"/>
-      <point x="398" y="718" type="line"/>
-      <point x="494" y="603" type="line"/>
-      <point x="465" y="577" type="line"/>
-      <point x="384" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="650"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="352" y="743" type="line"/>
-      <point x="336" y="771" type="line"/>
-      <point x="501" y="884" type="line"/>
-      <point x="596" y="771" type="line"/>
-      <point x="568" y="745" type="line"/>
-      <point x="488" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="525"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="331" y="669" type="line"/>
-      <point x="309" y="604" type="line"/>
-      <point x="253" y="596" type="line"/>
-      <point x="273" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="497" y="669" type="line"/>
-      <point x="476" y="604" type="line"/>
-      <point x="420" y="596" type="line"/>
-      <point x="440" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="650"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="420" y="822" type="line"/>
-      <point x="400" y="758" type="line"/>
-      <point x="344" y="750" type="line"/>
-      <point x="365" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="585" y="822" type="line"/>
-      <point x="565" y="758" type="line"/>
-      <point x="509" y="750" type="line"/>
-      <point x="529" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="901"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="641" y="32" type="curve" smooth="yes"/>
-      <point x="693" y="32"/>
-      <point x="748" y="54"/>
-      <point x="795" y="91" type="curve"/>
-      <point x="803" y="81"/>
-      <point x="806" y="75"/>
-      <point x="813" y="68" type="curve"/>
-      <point x="758" y="25"/>
-      <point x="695" y="0"/>
-      <point x="635" y="0" type="curve" smooth="yes"/>
-      <point x="531" y="0"/>
-      <point x="455" y="76"/>
-      <point x="441" y="173" type="curve"/>
-      <point x="379" y="70"/>
-      <point x="277" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="95" y="0"/>
-      <point x="36" y="76"/>
-      <point x="36" y="176" type="curve" smooth="yes"/>
-      <point x="36" y="347"/>
-      <point x="187" y="500"/>
-      <point x="331" y="500" type="curve" smooth="yes"/>
-      <point x="407" y="500"/>
-      <point x="467" y="432"/>
-      <point x="481" y="342" type="curve"/>
-      <point x="533" y="432"/>
-      <point x="641" y="502"/>
-      <point x="739" y="502" type="curve" smooth="yes"/>
-      <point x="817" y="502"/>
-      <point x="881" y="441"/>
-      <point x="891" y="365" type="curve"/>
-      <point x="478" y="159" type="line"/>
-      <point x="499" y="83"/>
-      <point x="560" y="32"/>
-    </contour>
-    <contour>
-      <point x="442" y="266" type="curve"/>
-      <point x="444.211" y="278.952"/>
-      <point x="445.4" y="292.902"/>
-      <point x="445.4" y="307.212" type="curve" smooth="yes"/>
-      <point x="445.4" y="383.497"/>
-      <point x="411.625" y="470"/>
-      <point x="319" y="470" type="curve" smooth="yes"/>
-      <point x="204" y="470"/>
-      <point x="72" y="325"/>
-      <point x="72" y="178" type="curve" smooth="yes"/>
-      <point x="72" y="94"/>
-      <point x="118" y="29"/>
-      <point x="199" y="29" type="curve" smooth="yes"/>
-      <point x="297" y="29"/>
-      <point x="415" y="141"/>
-    </contour>
-    <contour>
-      <point x="478" y="251" type="curve" smooth="yes"/>
-      <point x="475" y="237"/>
-      <point x="474" y="223"/>
-      <point x="474" y="206" type="curve" smooth="yes"/>
-      <point x="474" y="190" type="line"/>
-      <point x="852" y="379" type="line"/>
-      <point x="832" y="436"/>
-      <point x="787" y="470"/>
-      <point x="734" y="470" type="curve" smooth="yes"/>
-      <point x="617" y="470"/>
-      <point x="504" y="372"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1083"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="506" y="0" type="line"/>
-      <point x="548" y="202" type="line"/>
-      <point x="467" y="77"/>
-      <point x="359" y="0"/>
-      <point x="250" y="0" type="curve" smooth="yes"/>
-      <point x="131" y="0"/>
-      <point x="61" y="99"/>
-      <point x="61" y="230" type="curve" smooth="yes"/>
-      <point x="61" y="465"/>
-      <point x="260" y="684"/>
-      <point x="438" y="684" type="curve" smooth="yes"/>
-      <point x="512" y="684"/>
-      <point x="596" y="635"/>
-      <point x="618" y="529" type="curve"/>
-      <point x="650" y="681" type="line"/>
-      <point x="1122" y="681" type="line"/>
-      <point x="1107" y="644" type="line"/>
-      <point x="679" y="644" type="line"/>
-      <point x="622" y="373" type="line"/>
-      <point x="1014" y="373" type="line"/>
-      <point x="995" y="336" type="line"/>
-      <point x="614" y="336" type="line"/>
-      <point x="550" y="37" type="line"/>
-      <point x="990" y="37" type="line"/>
-      <point x="968" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="583" y="365" type="curve"/>
-      <point x="587.34" y="385.379"/>
-      <point x="589.722" y="408.251"/>
-      <point x="589.722" y="431.949" type="curve" smooth="yes"/>
-      <point x="589.722" y="533.838"/>
-      <point x="545.695" y="651"/>
-      <point x="424" y="651" type="curve" smooth="yes"/>
-      <point x="280" y="651"/>
-      <point x="95" y="458"/>
-      <point x="95" y="236" type="curve" smooth="yes"/>
-      <point x="95" y="120"/>
-      <point x="155" y="33"/>
-      <point x="257" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="33"/>
-      <point x="526" y="161"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="525"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="650"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="490"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="323" y="-149" type="curve"/>
-      <point x="335" y="-172" type="line"/>
-      <point x="313" y="-191"/>
-      <point x="272" y="-209"/>
-      <point x="235" y="-209" type="curve" smooth="yes"/>
-      <point x="186" y="-209"/>
-      <point x="154" y="-179"/>
-      <point x="154" y="-134" type="curve" smooth="yes"/>
-      <point x="154" y="-64"/>
-      <point x="226" y="-6"/>
-      <point x="281" y="21" type="curve" smooth="yes"/>
-      <point x="293" y="27" type="line"/>
-      <point x="307" y="5" type="line"/>
-      <point x="274" y="-15" type="line" smooth="yes"/>
-      <point x="242" y="-34"/>
-      <point x="186" y="-71"/>
-      <point x="185" y="-127" type="curve" smooth="yes"/>
-      <point x="185" y="-158"/>
-      <point x="209" y="-177"/>
-      <point x="242" y="-177" type="curve" smooth="yes"/>
-      <point x="277" y="-177"/>
-      <point x="295" y="-166"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>154</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="525"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="429" y="602" type="line"/>
-      <point x="395" y="582" type="line"/>
-      <point x="294" y="712" type="line"/>
-      <point x="340" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="650"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="528" y="770" type="line"/>
-      <point x="494" y="750" type="line"/>
-      <point x="393" y="879" type="line"/>
-      <point x="440" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="545"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="230" y="617" type="line"/>
-      <point x="393" y="730" type="line"/>
-      <point x="424" y="698" type="line"/>
-      <point x="250" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="397" y="617" type="line"/>
-      <point x="560" y="730" type="line"/>
-      <point x="592" y="698" type="line"/>
-      <point x="418" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="650"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="296" y="784" type="line"/>
-      <point x="458" y="896" type="line"/>
-      <point x="488" y="864" type="line"/>
-      <point x="315" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="461" y="784" type="line"/>
-      <point x="623" y="896" type="line"/>
-      <point x="654" y="864" type="line"/>
-      <point x="480" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="404"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="193" y="35" type="line"/>
-      <point x="293" y="35" type="line"/>
-      <point x="278" y="0" type="line"/>
-      <point x="26" y="0" type="line"/>
-      <point x="41" y="35" type="line"/>
-      <point x="157" y="35" type="line"/>
-      <point x="286" y="595" type="line"/>
-      <point x="140" y="484" type="line"/>
-      <point x="123" y="511" type="line"/>
-      <point x="339" y="676" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>26</integer>
-            <key>width</key>
-            <integer>313</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="169"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="61" y="473" type="line"/>
-      <point x="71" y="500" type="line"/>
-      <point x="136" y="500" type="line"/>
-      <point x="203" y="796" type="line"/>
-      <point x="126" y="738" type="line"/>
-      <point x="114" y="759" type="line"/>
-      <point x="244" y="857" type="line"/>
-      <point x="163" y="500" type="line"/>
-      <point x="219" y="500" type="line"/>
-      <point x="207" y="473" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>473</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>183</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="240"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="325" y="661" type="curve"/>
-      <point x="265" y="376" type="line"/>
-      <point x="233" y="369" type="line"/>
-      <point x="240" y="403" type="line"/>
-      <point x="198" y="382"/>
-      <point x="165" y="373"/>
-      <point x="142" y="373" type="curve" smooth="yes"/>
-      <point x="86" y="373"/>
-      <point x="51" y="413"/>
-      <point x="51" y="470" type="curve" smooth="yes"/>
-      <point x="51" y="577"/>
-      <point x="144" y="684"/>
-      <point x="239" y="684" type="curve" smooth="yes"/>
-      <point x="261" y="684"/>
-      <point x="299" y="677"/>
-    </contour>
-    <contour>
-      <point x="247" y="441" type="curve"/>
-      <point x="292" y="639" type="line"/>
-      <point x="276" y="649"/>
-      <point x="252" y="654"/>
-      <point x="233" y="654" type="curve" smooth="yes"/>
-      <point x="150" y="654"/>
-      <point x="82" y="554"/>
-      <point x="82" y="474" type="curve" smooth="yes"/>
-      <point x="82" y="430"/>
-      <point x="106" y="403"/>
-      <point x="146" y="403" type="curve" smooth="yes"/>
-      <point x="182" y="403"/>
-      <point x="228" y="428"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="275"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="154" y="371" type="curve" smooth="yes"/>
-      <point x="89" y="371"/>
-      <point x="52" y="419"/>
-      <point x="52" y="481" type="curve" smooth="yes"/>
-      <point x="52" y="589"/>
-      <point x="152" y="688"/>
-      <point x="241" y="688" type="curve" smooth="yes"/>
-      <point x="302" y="688"/>
-      <point x="340" y="639"/>
-      <point x="340" y="576" type="curve" smooth="yes"/>
-      <point x="340" y="470"/>
-      <point x="240" y="371"/>
-    </contour>
-    <contour>
-      <point x="232" y="660" type="curve" smooth="yes"/>
-      <point x="167" y="660"/>
-      <point x="86" y="575"/>
-      <point x="86" y="484" type="curve" smooth="yes"/>
-      <point x="86" y="433"/>
-      <point x="114" y="398"/>
-      <point x="160" y="398" type="curve" smooth="yes"/>
-      <point x="225" y="398"/>
-      <point x="306" y="481"/>
-      <point x="306" y="568" type="curve" smooth="yes"/>
-      <point x="306" y="617"/>
-      <point x="280" y="660"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>306</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="525"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="159" y="0"/>
-      <point x="127" y="12"/>
-      <point x="101" y="32" type="curve"/>
-      <point x="51" y="-32" type="line"/>
-      <point x="28" y="-16" type="line"/>
-      <point x="81" y="51" type="line"/>
-      <point x="54" y="82"/>
-      <point x="40" y="126"/>
-      <point x="40" y="175" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="190" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="367" y="500"/>
-      <point x="396" y="491"/>
-      <point x="420" y="476" type="curve"/>
-      <point x="473" y="543" type="line"/>
-      <point x="496" y="526" type="line"/>
-      <point x="442" y="457" type="line"/>
-      <point x="474" y="425"/>
-      <point x="492" y="379"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="333" y="32"/>
-      <point x="452" y="189"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="359"/>
-      <point x="439" y="398"/>
-      <point x="416" y="425" type="curve"/>
-      <point x="124" y="61" type="line"/>
-      <point x="146" y="43"/>
-      <point x="172" y="32"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="140"/>
-      <point x="88" y="107"/>
-      <point x="105" y="82" type="curve"/>
-      <point x="394" y="444" type="line"/>
-      <point x="374" y="458"/>
-      <point x="350" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="650"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="636" y="721" type="line"/>
-      <point x="568" y="633" type="line"/>
-      <point x="612" y="590"/>
-      <point x="631" y="527"/>
-      <point x="631" y="459" type="curve" smooth="yes"/>
-      <point x="631" y="221"/>
-      <point x="429" y="-1"/>
-      <point x="252" y="-1" type="curve" smooth="yes"/>
-      <point x="206" y="-1"/>
-      <point x="161" y="19"/>
-      <point x="123" y="53" type="curve"/>
-      <point x="58" y="-31" type="line"/>
-      <point x="34" y="-13" type="line"/>
-      <point x="103" y="77" type="line"/>
-      <point x="77" y="119"/>
-      <point x="64" y="171"/>
-      <point x="64" y="228" type="curve" smooth="yes"/>
-      <point x="64" y="473"/>
-      <point x="265" y="683"/>
-      <point x="442" y="683" type="curve" smooth="yes"/>
-      <point x="477" y="683"/>
-      <point x="512" y="673"/>
-      <point x="545" y="651" type="curve"/>
-      <point x="610" y="738" type="line"/>
-    </contour>
-    <contour>
-      <point x="127" y="107" type="curve"/>
-      <point x="520" y="620" type="line"/>
-      <point x="491" y="640"/>
-      <point x="460" y="650"/>
-      <point x="427" y="650" type="curve" smooth="yes"/>
-      <point x="283" y="650"/>
-      <point x="98" y="455"/>
-      <point x="98" y="232" type="curve" smooth="yes"/>
-      <point x="98" y="186"/>
-      <point x="108" y="143"/>
-    </contour>
-    <contour>
-      <point x="259" y="32" type="curve" smooth="yes"/>
-      <point x="458" y="32"/>
-      <point x="595" y="299"/>
-      <point x="595" y="446" type="curve" smooth="yes"/>
-      <point x="595" y="504"/>
-      <point x="580" y="561"/>
-      <point x="543" y="600" type="curve"/>
-      <point x="145" y="82" type="line"/>
-      <point x="177" y="49"/>
-      <point x="215" y="32"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>595</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="525"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="100" y="0"/>
-      <point x="40" y="76"/>
-      <point x="40" y="176" type="curve" smooth="yes"/>
-      <point x="40" y="347"/>
-      <point x="191" y="500"/>
-      <point x="335" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="492" y="424"/>
-      <point x="492" y="325" type="curve" smooth="yes"/>
-      <point x="492" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="323" y="467" type="curve" smooth="yes"/>
-      <point x="208" y="467"/>
-      <point x="79" y="325"/>
-      <point x="79" y="177" type="curve" smooth="yes"/>
-      <point x="79" y="94"/>
-      <point x="124" y="32"/>
-      <point x="205" y="32" type="curve" smooth="yes"/>
-      <point x="316" y="32"/>
-      <point x="452" y="170"/>
-      <point x="452" y="315" type="curve" smooth="yes"/>
-      <point x="452" y="401"/>
-      <point x="401" y="467"/>
-    </contour>
-    <contour>
-      <point x="386" y="656" type="curve"/>
-      <point x="404" y="617"/>
-      <point x="413" y="610"/>
-      <point x="434" y="610" type="curve" smooth="yes"/>
-      <point x="472" y="610"/>
-      <point x="506" y="657"/>
-      <point x="524" y="691" type="curve"/>
-      <point x="553" y="681" type="line"/>
-      <point x="524" y="625"/>
-      <point x="472" y="579"/>
-      <point x="428" y="579" type="curve" smooth="yes"/>
-      <point x="387" y="579"/>
-      <point x="370" y="610"/>
-      <point x="357" y="637" type="curve" smooth="yes"/>
-      <point x="339" y="674"/>
-      <point x="329" y="680"/>
-      <point x="309" y="680" type="curve" smooth="yes"/>
-      <point x="275" y="680"/>
-      <point x="240" y="638"/>
-      <point x="224" y="607" type="curve"/>
-      <point x="196" y="617" type="line"/>
-      <point x="221" y="661"/>
-      <point x="264" y="712"/>
-      <point x="316" y="712" type="curve" smooth="yes"/>
-      <point x="358" y="712"/>
-      <point x="373" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>680</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="650"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="252" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="64" y="98"/>
-      <point x="64" y="229" type="curve" smooth="yes"/>
-      <point x="64" y="465"/>
-      <point x="267" y="682"/>
-      <point x="441" y="682" type="curve" smooth="yes"/>
-      <point x="559" y="682"/>
-      <point x="630" y="584"/>
-      <point x="630" y="452" type="curve" smooth="yes"/>
-      <point x="630" y="217"/>
-      <point x="426" y="-2"/>
-    </contour>
-    <contour>
-      <point x="430" y="649" type="curve" smooth="yes"/>
-      <point x="286" y="649"/>
-      <point x="98" y="456"/>
-      <point x="98" y="233" type="curve" smooth="yes"/>
-      <point x="98" y="117"/>
-      <point x="158" y="31"/>
-      <point x="259" y="31" type="curve" smooth="yes"/>
-      <point x="406" y="31"/>
-      <point x="594" y="227"/>
-      <point x="594" y="438" type="curve" smooth="yes"/>
-      <point x="594" y="553"/>
-      <point x="536" y="649"/>
-    </contour>
-    <contour>
-      <point x="482" y="820" type="curve"/>
-      <point x="500" y="781"/>
-      <point x="509" y="774"/>
-      <point x="530" y="774" type="curve" smooth="yes"/>
-      <point x="568" y="774"/>
-      <point x="602" y="821"/>
-      <point x="620" y="855" type="curve"/>
-      <point x="649" y="845" type="line"/>
-      <point x="620" y="789"/>
-      <point x="567" y="743"/>
-      <point x="523" y="743" type="curve" smooth="yes"/>
-      <point x="482" y="743"/>
-      <point x="466" y="774"/>
-      <point x="453" y="801" type="curve" smooth="yes"/>
-      <point x="435" y="838"/>
-      <point x="425" y="844"/>
-      <point x="405" y="844" type="curve" smooth="yes"/>
-      <point x="371" y="844"/>
-      <point x="336" y="802"/>
-      <point x="319" y="771" type="curve"/>
-      <point x="292" y="781" type="line"/>
-      <point x="317" y="825"/>
-      <point x="360" y="876"/>
-      <point x="412" y="876" type="curve" smooth="yes"/>
-      <point x="454" y="876"/>
-      <point x="469" y="845"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>844</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="549"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="456" y="756" type="curve"/>
-      <point x="448" y="688"/>
-      <point x="390" y="366"/>
-      <point x="208" y="-78" type="curve"/>
-      <point x="172" y="-81" type="line"/>
-      <point x="237" y="77"/>
-      <point x="289" y="234"/>
-      <point x="329" y="363" type="curve"/>
-      <point x="242" y="363"/>
-      <point x="115" y="376"/>
-      <point x="115" y="493" type="curve" smooth="yes"/>
-      <point x="115" y="671"/>
-      <point x="322" y="766"/>
-      <point x="477" y="795" type="curve"/>
-      <point x="476" y="761" type="line"/>
-      <point x="475" y="761"/>
-      <point x="456" y="756"/>
-    </contour>
-    <contour>
-      <point x="537" y="744" type="curve"/>
-      <point x="573" y="748" type="line"/>
-      <point x="565" y="685"/>
-      <point x="504" y="361"/>
-      <point x="326" y="-78" type="curve"/>
-      <point x="288" y="-82" type="line"/>
-      <point x="466" y="350"/>
-      <point x="524" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>761</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>537</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="367"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="209" y="-94" type="curve"/>
-      <point x="178" y="-119" type="line"/>
-      <point x="108" y="-30"/>
-      <point x="75" y="98"/>
-      <point x="75" y="222" type="curve" smooth="yes"/>
-      <point x="75" y="434"/>
-      <point x="196" y="671"/>
-      <point x="400" y="819" type="curve"/>
-      <point x="416" y="792" type="line"/>
-      <point x="242" y="665"/>
-      <point x="112" y="450"/>
-      <point x="112" y="231" type="curve" smooth="yes"/>
-      <point x="112" y="107"/>
-      <point x="148" y="-17"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="367"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="181" y="794" type="curve"/>
-      <point x="213" y="819" type="line"/>
-      <point x="306" y="717"/>
-      <point x="337" y="589"/>
-      <point x="337" y="476" type="curve" smooth="yes"/>
-      <point x="337" y="269"/>
-      <point x="224" y="46"/>
-      <point x="32" y="-118" type="curve"/>
-      <point x="16" y="-91" type="line"/>
-      <point x="192" y="63"/>
-      <point x="300" y="275"/>
-      <point x="300" y="468" type="curve" smooth="yes"/>
-      <point x="300" y="650"/>
-      <point x="211" y="759"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="718"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="231" y="440" type="curve" smooth="yes"/>
-      <point x="168" y="440"/>
-      <point x="124" y="485"/>
-      <point x="124" y="544" type="curve" smooth="yes"/>
-      <point x="124" y="628"/>
-      <point x="206" y="702"/>
-      <point x="287" y="702" type="curve" smooth="yes"/>
-      <point x="350" y="702"/>
-      <point x="393" y="657"/>
-      <point x="393" y="598" type="curve" smooth="yes"/>
-      <point x="393" y="514"/>
-      <point x="311" y="440"/>
-    </contour>
-    <contour>
-      <point x="279" y="667" type="curve" smooth="yes"/>
-      <point x="221" y="667"/>
-      <point x="161" y="612"/>
-      <point x="161" y="552" type="curve" smooth="yes"/>
-      <point x="161" y="509"/>
-      <point x="192" y="475"/>
-      <point x="238" y="475" type="curve" smooth="yes"/>
-      <point x="296" y="475"/>
-      <point x="357" y="530"/>
-      <point x="357" y="590" type="curve" smooth="yes"/>
-      <point x="357" y="633"/>
-      <point x="324" y="667"/>
-    </contour>
-    <contour>
-      <point x="475" y="-8" type="curve" smooth="yes"/>
-      <point x="412" y="-8"/>
-      <point x="369" y="36"/>
-      <point x="369" y="95" type="curve" smooth="yes"/>
-      <point x="369" y="179"/>
-      <point x="449" y="254"/>
-      <point x="530" y="254" type="curve" smooth="yes"/>
-      <point x="593" y="254"/>
-      <point x="637" y="209"/>
-      <point x="637" y="149" type="curve" smooth="yes"/>
-      <point x="637" y="66"/>
-      <point x="554" y="-8"/>
-    </contour>
-    <contour>
-      <point x="523" y="219" type="curve" smooth="yes"/>
-      <point x="465" y="219"/>
-      <point x="405" y="164"/>
-      <point x="405" y="104" type="curve" smooth="yes"/>
-      <point x="405" y="61"/>
-      <point x="436" y="27"/>
-      <point x="482" y="27" type="curve" smooth="yes"/>
-      <point x="540" y="27"/>
-      <point x="601" y="82"/>
-      <point x="601" y="142" type="curve" smooth="yes"/>
-      <point x="601" y="185"/>
-      <point x="568" y="219"/>
-    </contour>
-    <contour>
-      <point x="634" y="697" type="line"/>
-      <point x="677" y="697" type="line"/>
-      <point x="135" y="0" type="line"/>
-      <point x="91" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>667</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>124</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>601</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="490"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="287" y="290" type="line"/>
-      <point x="266" y="225" type="line"/>
-      <point x="211" y="217" type="line"/>
-      <point x="230" y="281" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="212"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="99" y="74" type="line"/>
-      <point x="77" y="9" type="line"/>
-      <point x="22" y="1" type="line"/>
-      <point x="42" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="508"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="361" y="496" type="curve"/>
-      <point x="444" y="494"/>
-      <point x="476" y="422"/>
-      <point x="476" y="342" type="curve" smooth="yes"/>
-      <point x="476" y="192"/>
-      <point x="380" y="7"/>
-      <point x="201" y="7" type="curve" smooth="yes"/>
-      <point x="149" y="7"/>
-      <point x="94" y="26"/>
-      <point x="58" y="42" type="curve"/>
-      <point x="9" y="-192" type="line"/>
-      <point x="-30" y="-199" type="line"/>
-      <point x="116" y="488" type="line"/>
-      <point x="155" y="497" type="line"/>
-      <point x="137" y="412" type="line"/>
-      <point x="198" y="458"/>
-      <point x="273" y="496"/>
-    </contour>
-    <contour>
-      <point x="209" y="41" type="curve" smooth="yes"/>
-      <point x="359" y="41"/>
-      <point x="441" y="192"/>
-      <point x="441" y="338" type="curve" smooth="yes"/>
-      <point x="441" y="400"/>
-      <point x="419" y="460"/>
-      <point x="342" y="460" type="curve" smooth="yes"/>
-      <point x="230" y="460"/>
-      <point x="152" y="392"/>
-      <point x="127" y="364" type="curve"/>
-      <point x="67" y="80" type="line"/>
-      <point x="86" y="70"/>
-      <point x="146" y="41"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="535"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="101" y="245" type="curve"/>
-      <point x="50" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="156" y="675" type="line"/>
-      <point x="180" y="677"/>
-      <point x="227" y="679"/>
-      <point x="262" y="679" type="curve" smooth="yes"/>
-      <point x="389" y="679"/>
-      <point x="561" y="655"/>
-      <point x="561" y="517" type="curve" smooth="yes"/>
-      <point x="561" y="323"/>
-      <point x="295" y="251"/>
-    </contour>
-    <contour>
-      <point x="185" y="642" type="line"/>
-      <point x="108" y="281" type="line"/>
-      <point x="373" y="292"/>
-      <point x="523" y="388"/>
-      <point x="523" y="507" type="curve" smooth="yes"/>
-      <point x="523" y="584"/>
-      <point x="458" y="642"/>
-      <point x="243" y="642" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>245</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>642</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="431"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="383" y="269" type="line"/>
-      <point x="367" y="233" type="line"/>
-      <point x="231" y="233" type="line"/>
-      <point x="202" y="98" type="line"/>
-      <point x="166" y="91" type="line"/>
-      <point x="196" y="233" type="line"/>
-      <point x="53" y="233" type="line"/>
-      <point x="68" y="269" type="line"/>
-      <point x="204" y="269" type="line"/>
-      <point x="231" y="399" type="line"/>
-      <point x="268" y="407" type="line"/>
-      <point x="239" y="269" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>330</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="425"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="18" y="0" type="line"/>
-      <point x="32" y="33" type="line"/>
-      <point x="311" y="33" type="line"/>
-      <point x="297" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="387" y="317" type="line"/>
-      <point x="370" y="281" type="line"/>
-      <point x="238" y="281" type="line"/>
-      <point x="210" y="149" type="line"/>
-      <point x="174" y="142" type="line"/>
-      <point x="203" y="281" type="line"/>
-      <point x="63" y="281" type="line"/>
-      <point x="79" y="317" type="line"/>
-      <point x="211" y="317" type="line"/>
-      <point x="238" y="444" type="line"/>
-      <point x="275" y="452" type="line"/>
-      <point x="246" y="317" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="513"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="296" y="-202" type="line"/>
-      <point x="359" y="56" type="line"/>
-      <point x="315" y="6"/>
-      <point x="267" y="-9"/>
-      <point x="198" y="-9" type="curve" smooth="yes"/>
-      <point x="98" y="-9"/>
-      <point x="35" y="60"/>
-      <point x="35" y="156" type="curve" smooth="yes"/>
-      <point x="35" y="332"/>
-      <point x="191" y="496"/>
-      <point x="380" y="496" type="curve" smooth="yes"/>
-      <point x="402" y="496"/>
-      <point x="431" y="493"/>
-      <point x="467" y="487" type="curve"/>
-      <point x="472" y="508" type="line"/>
-      <point x="507" y="508" type="line"/>
-      <point x="335" y="-195" type="line"/>
-    </contour>
-    <contour>
-      <point x="386" y="159" type="curve" smooth="yes"/>
-      <point x="459" y="454" type="line"/>
-      <point x="431" y="459"/>
-      <point x="395" y="463"/>
-      <point x="373" y="463" type="curve" smooth="yes"/>
-      <point x="225" y="463"/>
-      <point x="68" y="327"/>
-      <point x="68" y="160" type="curve" smooth="yes"/>
-      <point x="68" y="77"/>
-      <point x="121" y="23"/>
-      <point x="205" y="23" type="curve" smooth="yes"/>
-      <point x="295" y="23"/>
-      <point x="364" y="72"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-202</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="711"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="500" y="83" type="curve"/>
-      <point x="611" y="-1" type="line"/>
-      <point x="589" y="-33" type="line"/>
-      <point x="467" y="61" type="line"/>
-      <point x="404" y="22"/>
-      <point x="337" y="-1"/>
-      <point x="277" y="-1" type="curve" smooth="yes"/>
-      <point x="140" y="-1"/>
-      <point x="55" y="103"/>
-      <point x="55" y="240" type="curve" smooth="yes"/>
-      <point x="55" y="472"/>
-      <point x="274" y="679"/>
-      <point x="468" y="679" type="curve" smooth="yes"/>
-      <point x="606" y="679"/>
-      <point x="692" y="576"/>
-      <point x="692" y="440" type="curve" smooth="yes"/>
-      <point x="692" y="306"/>
-      <point x="612" y="174"/>
-    </contour>
-    <contour>
-      <point x="381" y="177" type="line"/>
-      <point x="476" y="107" type="line"/>
-      <point x="576" y="184"/>
-      <point x="648" y="308"/>
-      <point x="648" y="427" type="curve" smooth="yes"/>
-      <point x="648" y="544"/>
-      <point x="579" y="644"/>
-      <point x="458" y="644" type="curve" smooth="yes"/>
-      <point x="293" y="644"/>
-      <point x="97" y="454"/>
-      <point x="97" y="242" type="curve" smooth="yes"/>
-      <point x="97" y="121"/>
-      <point x="169" y="33"/>
-      <point x="285" y="33" type="curve" smooth="yes"/>
-      <point x="333" y="33"/>
-      <point x="390" y="53"/>
-      <point x="444" y="84" type="curve"/>
-      <point x="344" y="158" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="491"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="357" y="649" type="line"/>
-      <point x="377" y="713" type="line"/>
-      <point x="416" y="720" type="line"/>
-      <point x="396" y="656" type="line"/>
-    </contour>
-    <contour>
-      <point x="354" y="521" type="line"/>
-      <point x="168" y="381" type="line" smooth="yes"/>
-      <point x="103" y="332"/>
-      <point x="20" y="267"/>
-      <point x="20" y="164" type="curve" smooth="yes"/>
-      <point x="20" y="97"/>
-      <point x="59" y="36"/>
-      <point x="173" y="36" type="curve" smooth="yes"/>
-      <point x="262" y="36"/>
-      <point x="331" y="101"/>
-      <point x="357" y="130" type="curve"/>
-      <point x="377" y="106" type="line"/>
-      <point x="343" y="70"/>
-      <point x="266" y="0"/>
-      <point x="166" y="0" type="curve" smooth="yes"/>
-      <point x="51.8182" y="0"/>
-      <point x="-16.0073" y="62.4437"/>
-      <point x="-16.0073" y="158.852" type="curve" smooth="yes"/>
-      <point x="-16.0073" y="284.73"/>
-      <point x="85.3409" y="359.253"/>
-      <point x="155" y="411" type="curve" smooth="yes"/>
-      <point x="344" y="552" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-16</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="532"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="160" y="73" type="line"/>
-      <point x="140" y="9" type="line"/>
-      <point x="102" y="2" type="line"/>
-      <point x="122" y="66" type="line"/>
-    </contour>
-    <contour>
-      <point x="163" y="201" type="line"/>
-      <point x="349" y="341" type="line" smooth="yes"/>
-      <point x="414" y="390"/>
-      <point x="498" y="455"/>
-      <point x="498" y="557" type="curve" smooth="yes"/>
-      <point x="498" y="625"/>
-      <point x="458" y="686"/>
-      <point x="344" y="686" type="curve" smooth="yes"/>
-      <point x="255" y="686"/>
-      <point x="186" y="621"/>
-      <point x="160" y="592" type="curve"/>
-      <point x="140" y="616" type="line"/>
-      <point x="174" y="652"/>
-      <point x="252" y="722"/>
-      <point x="352" y="722" type="curve" smooth="yes"/>
-      <point x="465" y="722"/>
-      <point x="534" y="659"/>
-      <point x="534" y="564" type="curve" smooth="yes"/>
-      <point x="534" y="438"/>
-      <point x="431" y="362"/>
-      <point x="363" y="311" type="curve" smooth="yes"/>
-      <point x="174" y="170" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>686</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="478"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="118" y="61" type="line"/>
-      <point x="170" y="31" type="line"/>
-      <point x="50" y="-124" type="line"/>
-      <point x="22" y="-106" type="line"/>
-      <point x="99" y="-6" type="line"/>
-      <point x="67" y="16" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="61" type="line"/>
-      <point x="342" y="31" type="line"/>
-      <point x="223" y="-124" type="line"/>
-      <point x="195" y="-106" type="line"/>
-      <point x="272" y="-6" type="line"/>
-      <point x="239" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>320</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="302"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="166" y="530" type="line"/>
-      <point x="130" y="523" type="line"/>
-      <point x="165" y="688" type="line"/>
-      <point x="201" y="696" type="line"/>
-    </contour>
-    <contour>
-      <point x="291" y="530" type="line"/>
-      <point x="255" y="523" type="line"/>
-      <point x="290" y="688" type="line"/>
-      <point x="326" y="696" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>173</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>196</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="338"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="323" y="570" type="line"/>
-      <point x="272" y="600" type="line"/>
-      <point x="391" y="755" type="line"/>
-      <point x="419" y="736" type="line"/>
-      <point x="342" y="636" type="line"/>
-      <point x="375" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="150" y="570" type="line"/>
-      <point x="99" y="600" type="line"/>
-      <point x="218" y="755" type="line"/>
-      <point x="247" y="736" type="line"/>
-      <point x="169" y="636" type="line"/>
-      <point x="202" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>320</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="338"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="193" y="756" type="line"/>
-      <point x="245" y="726" type="line"/>
-      <point x="125" y="571" type="line"/>
-      <point x="97" y="589" type="line"/>
-      <point x="174" y="689" type="line"/>
-      <point x="142" y="711" type="line"/>
-    </contour>
-    <contour>
-      <point x="366" y="756" type="line"/>
-      <point x="417" y="726" type="line"/>
-      <point x="298" y="571" type="line"/>
-      <point x="270" y="589" type="line"/>
-      <point x="347" y="689" type="line"/>
-      <point x="314" y="711" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>320</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="172"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="152" y="570" type="line"/>
-      <point x="101" y="600" type="line"/>
-      <point x="220" y="755" type="line"/>
-      <point x="248" y="736" type="line"/>
-      <point x="171" y="636" type="line"/>
-      <point x="204" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>147</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="172"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="195" y="756" type="line"/>
-      <point x="246" y="726" type="line"/>
-      <point x="127" y="571" type="line"/>
-      <point x="99" y="589" type="line"/>
-      <point x="176" y="689" type="line"/>
-      <point x="143" y="711" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>147</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="305"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="118" y="61" type="line"/>
-      <point x="169" y="31" type="line"/>
-      <point x="50" y="-124" type="line"/>
-      <point x="22" y="-106" type="line"/>
-      <point x="99" y="-6" type="line"/>
-      <point x="66" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>147</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="178"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="167" y="530" type="line"/>
-      <point x="130" y="523" type="line"/>
-      <point x="165" y="688" type="line"/>
-      <point x="202" y="696" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>173</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="391"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="222" y="617" type="line"/>
-      <point x="385" y="730" type="line"/>
-      <point x="416" y="698" type="line"/>
-      <point x="242" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="500" type="line"/>
-      <point x="128" y="366" type="line"/>
-      <point x="169" y="421"/>
-      <point x="262" y="502"/>
-      <point x="347" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="410" y="480"/>
-      <point x="410" y="449" type="curve" smooth="yes"/>
-      <point x="410" y="446"/>
-      <point x="410" y="442"/>
-      <point x="409" y="438" type="curve" smooth="yes"/>
-      <point x="401" y="404" type="line"/>
-      <point x="363" y="397" type="line"/>
-      <point x="368" y="419" type="line" smooth="yes"/>
-      <point x="369" y="426"/>
-      <point x="371" y="433"/>
-      <point x="371" y="439" type="curve" smooth="yes"/>
-      <point x="371" y="455"/>
-      <point x="362" y="466"/>
-      <point x="332" y="466" type="curve" smooth="yes"/>
-      <point x="254" y="466"/>
-      <point x="126" y="357"/>
-      <point x="104" y="252" type="curve" smooth="yes"/>
-      <point x="52" y="9" type="line"/>
-      <point x="14" y="2" type="line"/>
-      <point x="118" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="584"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="281" y="784" type="line"/>
-      <point x="443" y="896" type="line"/>
-      <point x="474" y="864" type="line"/>
-      <point x="300" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="187" y="649" type="line"/>
-      <point x="110" y="283" type="line"/>
-      <point x="356" y="292"/>
-      <point x="532" y="389"/>
-      <point x="532" y="510" type="curve" smooth="yes"/>
-      <point x="532" y="589"/>
-      <point x="463" y="649"/>
-      <point x="240" y="649" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="100" y="242" type="curve"/>
-      <point x="50" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="158" y="683" type="line"/>
-      <point x="180" y="685"/>
-      <point x="226" y="687"/>
-      <point x="261" y="687" type="curve" smooth="yes"/>
-      <point x="391" y="687"/>
-      <point x="569" y="663"/>
-      <point x="569" y="521" type="curve" smooth="yes"/>
-      <point x="569" y="423"/>
-      <point x="478" y="326"/>
-      <point x="314" y="278" type="curve"/>
-      <point x="371" y="238"/>
-      <point x="443" y="162"/>
-      <point x="488" y="31" type="curve"/>
-      <point x="456" y="6" type="line"/>
-      <point x="408" y="156"/>
-      <point x="332" y="218"/>
-      <point x="287" y="244" type="curve" smooth="yes"/>
-      <point x="272" y="253"/>
-      <point x="243" y="257"/>
-      <point x="220" y="257" type="curve" smooth="yes"/>
-      <point x="195" y="257"/>
-      <point x="143" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="392"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="443" y="718" type="line"/>
-      <point x="458" y="687" type="line"/>
-      <point x="292" y="575" type="line"/>
-      <point x="196" y="688" type="line"/>
-      <point x="226" y="717" type="line"/>
-      <point x="305" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="157" y="500" type="line"/>
-      <point x="128" y="366" type="line"/>
-      <point x="169" y="421"/>
-      <point x="262" y="502"/>
-      <point x="347" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="410" y="480"/>
-      <point x="410" y="449" type="curve" smooth="yes"/>
-      <point x="410" y="446"/>
-      <point x="410" y="442"/>
-      <point x="409" y="438" type="curve" smooth="yes"/>
-      <point x="401" y="404" type="line"/>
-      <point x="363" y="397" type="line"/>
-      <point x="368" y="419" type="line" smooth="yes"/>
-      <point x="369" y="426"/>
-      <point x="371" y="433"/>
-      <point x="371" y="439" type="curve" smooth="yes"/>
-      <point x="371" y="455"/>
-      <point x="362" y="466"/>
-      <point x="332" y="466" type="curve" smooth="yes"/>
-      <point x="254" y="466"/>
-      <point x="126" y="357"/>
-      <point x="104" y="252" type="curve" smooth="yes"/>
-      <point x="52" y="9" type="line"/>
-      <point x="14" y="2" type="line"/>
-      <point x="118" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="584"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="522" y="884" type="line"/>
-      <point x="538" y="854" type="line"/>
-      <point x="373" y="743" type="line"/>
-      <point x="278" y="855" type="line"/>
-      <point x="308" y="883" type="line"/>
-      <point x="387" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="187" y="649" type="line"/>
-      <point x="110" y="283" type="line"/>
-      <point x="356" y="292"/>
-      <point x="532" y="389"/>
-      <point x="532" y="510" type="curve" smooth="yes"/>
-      <point x="532" y="589"/>
-      <point x="463" y="649"/>
-      <point x="240" y="649" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="100" y="242" type="curve"/>
-      <point x="50" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="158" y="683" type="line"/>
-      <point x="180" y="685"/>
-      <point x="226" y="687"/>
-      <point x="261" y="687" type="curve" smooth="yes"/>
-      <point x="391" y="687"/>
-      <point x="569" y="663"/>
-      <point x="569" y="521" type="curve" smooth="yes"/>
-      <point x="569" y="423"/>
-      <point x="478" y="326"/>
-      <point x="314" y="278" type="curve"/>
-      <point x="371" y="238"/>
-      <point x="443" y="162"/>
-      <point x="488" y="31" type="curve"/>
-      <point x="456" y="6" type="line"/>
-      <point x="408" y="156"/>
-      <point x="332" y="218"/>
-      <point x="287" y="244" type="curve" smooth="yes"/>
-      <point x="272" y="253"/>
-      <point x="243" y="257"/>
-      <point x="220" y="257" type="curve" smooth="yes"/>
-      <point x="195" y="257"/>
-      <point x="143" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="566"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="286" y="246" type="curve" smooth="yes"/>
-      <point x="180" y="246"/>
-      <point x="108" y="322"/>
-      <point x="108" y="423" type="curve" smooth="yes"/>
-      <point x="108" y="568"/>
-      <point x="244" y="698"/>
-      <point x="382" y="698" type="curve" smooth="yes"/>
-      <point x="488" y="698"/>
-      <point x="560" y="621"/>
-      <point x="560" y="519" type="curve" smooth="yes"/>
-      <point x="560" y="375"/>
-      <point x="422" y="246"/>
-    </contour>
-    <contour>
-      <point x="376" y="671" type="curve" smooth="yes"/>
-      <point x="256" y="671"/>
-      <point x="135" y="557"/>
-      <point x="135" y="429" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="199" y="273"/>
-      <point x="292" y="273" type="curve" smooth="yes"/>
-      <point x="410" y="273"/>
-      <point x="532" y="384"/>
-      <point x="532" y="514" type="curve" smooth="yes"/>
-      <point x="532" y="604"/>
-      <point x="469" y="671"/>
-    </contour>
-    <contour>
-      <point x="321" y="462" type="curve"/>
-      <point x="406" y="393" type="line"/>
-      <point x="383" y="373" type="line"/>
-      <point x="273" y="462" type="line"/>
-      <point x="240" y="380" type="line"/>
-      <point x="212" y="376" type="line"/>
-      <point x="285" y="573" type="line"/>
-      <point x="290" y="584"/>
-      <point x="294" y="594"/>
-      <point x="361" y="594" type="curve" smooth="yes"/>
-      <point x="424" y="594"/>
-      <point x="457" y="575"/>
-      <point x="457" y="543" type="curve" smooth="yes"/>
-      <point x="457" y="497"/>
-      <point x="389" y="476"/>
-    </contour>
-    <contour>
-      <point x="309" y="564" type="curve"/>
-      <point x="280" y="483" type="line"/>
-      <point x="374" y="490"/>
-      <point x="429" y="518"/>
-      <point x="429" y="535" type="curve" smooth="yes"/>
-      <point x="429" y="558"/>
-      <point x="387" y="567"/>
-      <point x="349" y="567" type="curve" smooth="yes"/>
-      <point x="339" y="567"/>
-      <point x="329" y="567"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>108</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="391"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="157" y="500" type="line"/>
-      <point x="128" y="366" type="line"/>
-      <point x="169" y="421"/>
-      <point x="262" y="502"/>
-      <point x="347" y="502" type="curve" smooth="yes"/>
-      <point x="384" y="502"/>
-      <point x="410" y="480"/>
-      <point x="410" y="449" type="curve" smooth="yes"/>
-      <point x="410" y="446"/>
-      <point x="410" y="442"/>
-      <point x="409" y="438" type="curve" smooth="yes"/>
-      <point x="401" y="404" type="line"/>
-      <point x="363" y="397" type="line"/>
-      <point x="368" y="419" type="line" smooth="yes"/>
-      <point x="369" y="426"/>
-      <point x="371" y="433"/>
-      <point x="371" y="439" type="curve" smooth="yes"/>
-      <point x="371" y="455"/>
-      <point x="362" y="466"/>
-      <point x="332" y="466" type="curve" smooth="yes"/>
-      <point x="254" y="466"/>
-      <point x="126" y="357"/>
-      <point x="104" y="252" type="curve" smooth="yes"/>
-      <point x="52" y="9" type="line"/>
-      <point x="14" y="2" type="line"/>
-      <point x="118" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="584"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="187" y="649" type="line"/>
-      <point x="110" y="283" type="line"/>
-      <point x="356" y="292"/>
-      <point x="532" y="389"/>
-      <point x="532" y="510" type="curve" smooth="yes"/>
-      <point x="532" y="589"/>
-      <point x="463" y="649"/>
-      <point x="240" y="649" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="100" y="242" type="curve"/>
-      <point x="50" y="9" type="line"/>
-      <point x="13" y="2" type="line"/>
-      <point x="158" y="683" type="line"/>
-      <point x="180" y="685"/>
-      <point x="226" y="687"/>
-      <point x="261" y="687" type="curve" smooth="yes"/>
-      <point x="391" y="687"/>
-      <point x="569" y="663"/>
-      <point x="569" y="521" type="curve" smooth="yes"/>
-      <point x="569" y="423"/>
-      <point x="478" y="326"/>
-      <point x="314" y="278" type="curve"/>
-      <point x="371" y="238"/>
-      <point x="443" y="162"/>
-      <point x="488" y="31" type="curve"/>
-      <point x="456" y="6" type="line"/>
-      <point x="408" y="156"/>
-      <point x="332" y="218"/>
-      <point x="287" y="244" type="curve" smooth="yes"/>
-      <point x="272" y="253"/>
-      <point x="243" y="257"/>
-      <point x="220" y="257" type="curve" smooth="yes"/>
-      <point x="195" y="257"/>
-      <point x="143" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="450"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="245" y="617" type="line"/>
-      <point x="409" y="730" type="line"/>
-      <point x="440" y="698" type="line"/>
-      <point x="266" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="432" y="394" type="curve"/>
-      <point x="400" y="386" type="line"/>
-      <point x="402" y="395"/>
-      <point x="402" y="402"/>
-      <point x="402" y="408" type="curve" smooth="yes"/>
-      <point x="402" y="459"/>
-      <point x="347" y="475"/>
-      <point x="300" y="475" type="curve" smooth="yes"/>
-      <point x="190" y="475"/>
-      <point x="142" y="424"/>
-      <point x="142" y="365" type="curve" smooth="yes"/>
-      <point x="142" y="327"/>
-      <point x="179" y="304"/>
-      <point x="249" y="284" type="curve" smooth="yes"/>
-      <point x="337" y="258"/>
-      <point x="383" y="225"/>
-      <point x="383" y="168" type="curve" smooth="yes"/>
-      <point x="383" y="35"/>
-      <point x="234" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="33" y="35"/>
-      <point x="24" y="107" type="curve"/>
-      <point x="60" y="112" type="line"/>
-      <point x="71" y="59"/>
-      <point x="126" y="31"/>
-      <point x="185" y="31" type="curve" smooth="yes"/>
-      <point x="262" y="31"/>
-      <point x="344" y="84"/>
-      <point x="344" y="160" type="curve" smooth="yes"/>
-      <point x="344" y="217"/>
-      <point x="280" y="233"/>
-      <point x="218" y="254" type="curve" smooth="yes"/>
-      <point x="161" y="274"/>
-      <point x="105" y="297"/>
-      <point x="105" y="360" type="curve" smooth="yes"/>
-      <point x="105" y="481"/>
-      <point x="237" y="505"/>
-      <point x="307" y="505" type="curve" smooth="yes"/>
-      <point x="357" y="505"/>
-      <point x="436" y="490"/>
-      <point x="436" y="424" type="curve" smooth="yes"/>
-      <point x="436" y="417"/>
-      <point x="436" y="410"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="589"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="339" y="784" type="line"/>
-      <point x="501" y="896" type="line"/>
-      <point x="533" y="864" type="line"/>
-      <point x="359" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="411" y="646" type="curve" smooth="yes"/>
-      <point x="321" y="646"/>
-      <point x="194" y="614"/>
-      <point x="194" y="498" type="curve" smooth="yes"/>
-      <point x="194" y="440"/>
-      <point x="248" y="406"/>
-      <point x="341" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="342"/>
-      <point x="521" y="289"/>
-      <point x="521" y="215" type="curve" smooth="yes"/>
-      <point x="521" y="67"/>
-      <point x="354" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="139" y="-1"/>
-      <point x="57" y="54"/>
-      <point x="41" y="138" type="curve"/>
-      <point x="84" y="145" type="line"/>
-      <point x="101" y="67"/>
-      <point x="178" y="33"/>
-      <point x="254" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="481" y="99"/>
-      <point x="481" y="206" type="curve" smooth="yes"/>
-      <point x="481" y="244"/>
-      <point x="457" y="303"/>
-      <point x="326" y="340" type="curve" smooth="yes"/>
-      <point x="243" y="364"/>
-      <point x="152" y="406"/>
-      <point x="152" y="491" type="curve" smooth="yes"/>
-      <point x="152" y="630"/>
-      <point x="294" y="681"/>
-      <point x="418" y="681" type="curve" smooth="yes"/>
-      <point x="499" y="681"/>
-      <point x="594" y="655"/>
-      <point x="594" y="572" type="curve" smooth="yes"/>
-      <point x="594" y="564"/>
-      <point x="593" y="555"/>
-      <point x="591" y="545" type="curve" smooth="yes"/>
-      <point x="589" y="536" type="line"/>
-      <point x="555" y="527" type="line"/>
-      <point x="556" y="532" type="line" smooth="yes"/>
-      <point x="557" y="540"/>
-      <point x="558" y="547"/>
-      <point x="558" y="554" type="curve" smooth="yes"/>
-      <point x="558" y="628"/>
-      <point x="469" y="646"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="450"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="458" y="718" type="line"/>
-      <point x="474" y="687" type="line"/>
-      <point x="307" y="575" type="line"/>
-      <point x="211" y="688" type="line"/>
-      <point x="241" y="717" type="line"/>
-      <point x="320" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="432" y="394" type="curve"/>
-      <point x="400" y="386" type="line"/>
-      <point x="402" y="395"/>
-      <point x="402" y="402"/>
-      <point x="402" y="408" type="curve" smooth="yes"/>
-      <point x="402" y="459"/>
-      <point x="347" y="475"/>
-      <point x="300" y="475" type="curve" smooth="yes"/>
-      <point x="190" y="475"/>
-      <point x="142" y="424"/>
-      <point x="142" y="365" type="curve" smooth="yes"/>
-      <point x="142" y="327"/>
-      <point x="179" y="304"/>
-      <point x="249" y="284" type="curve" smooth="yes"/>
-      <point x="337" y="258"/>
-      <point x="383" y="225"/>
-      <point x="383" y="168" type="curve" smooth="yes"/>
-      <point x="383" y="35"/>
-      <point x="234" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="33" y="35"/>
-      <point x="24" y="107" type="curve"/>
-      <point x="60" y="112" type="line"/>
-      <point x="71" y="59"/>
-      <point x="126" y="31"/>
-      <point x="185" y="31" type="curve" smooth="yes"/>
-      <point x="262" y="31"/>
-      <point x="344" y="84"/>
-      <point x="344" y="160" type="curve" smooth="yes"/>
-      <point x="344" y="269"/>
-      <point x="105" y="230"/>
-      <point x="105" y="360" type="curve" smooth="yes"/>
-      <point x="105" y="481"/>
-      <point x="237" y="505"/>
-      <point x="307" y="505" type="curve" smooth="yes"/>
-      <point x="357" y="505"/>
-      <point x="436" y="490"/>
-      <point x="436" y="424" type="curve" smooth="yes"/>
-      <point x="436" y="417"/>
-      <point x="436" y="410"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="589"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="572" y="884" type="line"/>
-      <point x="587" y="854" type="line"/>
-      <point x="423" y="743" type="line"/>
-      <point x="329" y="855" type="line"/>
-      <point x="358" y="883" type="line"/>
-      <point x="437" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="411" y="646" type="curve" smooth="yes"/>
-      <point x="321" y="646"/>
-      <point x="194" y="614"/>
-      <point x="194" y="498" type="curve" smooth="yes"/>
-      <point x="194" y="440"/>
-      <point x="248" y="406"/>
-      <point x="341" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="342"/>
-      <point x="521" y="289"/>
-      <point x="521" y="215" type="curve" smooth="yes"/>
-      <point x="521" y="67"/>
-      <point x="354" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="139" y="-1"/>
-      <point x="57" y="54"/>
-      <point x="41" y="138" type="curve"/>
-      <point x="84" y="145" type="line"/>
-      <point x="101" y="67"/>
-      <point x="178" y="33"/>
-      <point x="254" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="481" y="99"/>
-      <point x="481" y="206" type="curve" smooth="yes"/>
-      <point x="481" y="244"/>
-      <point x="457" y="303"/>
-      <point x="326" y="340" type="curve" smooth="yes"/>
-      <point x="243" y="364"/>
-      <point x="152" y="406"/>
-      <point x="152" y="491" type="curve" smooth="yes"/>
-      <point x="152" y="630"/>
-      <point x="294" y="681"/>
-      <point x="418" y="681" type="curve" smooth="yes"/>
-      <point x="499" y="681"/>
-      <point x="594" y="655"/>
-      <point x="594" y="572" type="curve" smooth="yes"/>
-      <point x="594" y="564"/>
-      <point x="593" y="555"/>
-      <point x="591" y="545" type="curve" smooth="yes"/>
-      <point x="589" y="536" type="line"/>
-      <point x="555" y="527" type="line"/>
-      <point x="556" y="532" type="line" smooth="yes"/>
-      <point x="557" y="540"/>
-      <point x="558" y="547"/>
-      <point x="558" y="554" type="curve" smooth="yes"/>
-      <point x="558" y="628"/>
-      <point x="469" y="646"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,147 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="450"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="432" y="394" type="curve"/>
-      <point x="400" y="386" type="line"/>
-      <point x="402" y="395"/>
-      <point x="402" y="402"/>
-      <point x="402" y="408" type="curve" smooth="yes"/>
-      <point x="402" y="459"/>
-      <point x="347" y="475"/>
-      <point x="300" y="475" type="curve" smooth="yes"/>
-      <point x="190" y="475"/>
-      <point x="142" y="424"/>
-      <point x="142" y="365" type="curve" smooth="yes"/>
-      <point x="142" y="327"/>
-      <point x="179" y="304"/>
-      <point x="249" y="284" type="curve" smooth="yes"/>
-      <point x="337" y="258"/>
-      <point x="383" y="225"/>
-      <point x="383" y="168" type="curve" smooth="yes"/>
-      <point x="383" y="35"/>
-      <point x="234" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0" type="line"/>
-      <point x="155" y="-41" type="line"/>
-      <point x="169" y="-41" type="line" smooth="yes"/>
-      <point x="215" y="-41"/>
-      <point x="245" y="-65"/>
-      <point x="245" y="-105" type="curve" smooth="yes"/>
-      <point x="245" y="-160"/>
-      <point x="194" y="-209"/>
-      <point x="141" y="-209" type="curve" smooth="yes"/>
-      <point x="117" y="-209"/>
-      <point x="97" y="-200"/>
-      <point x="84" y="-184" type="curve"/>
-      <point x="105" y="-168" type="line"/>
-      <point x="114" y="-180"/>
-      <point x="132" y="-186"/>
-      <point x="146" y="-186" type="curve" smooth="yes"/>
-      <point x="184" y="-186"/>
-      <point x="220" y="-152"/>
-      <point x="220" y="-112" type="curve" smooth="yes"/>
-      <point x="220" y="-84"/>
-      <point x="201" y="-64"/>
-      <point x="172" y="-64" type="curve" smooth="yes"/>
-      <point x="166" y="-64"/>
-      <point x="149" y="-66"/>
-      <point x="139" y="-72" type="curve"/>
-      <point x="122" y="-52" type="line"/>
-      <point x="152" y="1" type="line"/>
-      <point x="85" y="8"/>
-      <point x="32" y="43"/>
-      <point x="24" y="107" type="curve"/>
-      <point x="60" y="112" type="line"/>
-      <point x="71" y="59"/>
-      <point x="126" y="31"/>
-      <point x="185" y="31" type="curve" smooth="yes"/>
-      <point x="262" y="31"/>
-      <point x="344" y="84"/>
-      <point x="344" y="160" type="curve" smooth="yes"/>
-      <point x="344" y="217"/>
-      <point x="280" y="233"/>
-      <point x="218" y="254" type="curve" smooth="yes"/>
-      <point x="161" y="274"/>
-      <point x="105" y="297"/>
-      <point x="105" y="360" type="curve" smooth="yes"/>
-      <point x="105" y="481"/>
-      <point x="237" y="505"/>
-      <point x="307" y="505" type="curve" smooth="yes"/>
-      <point x="357" y="505"/>
-      <point x="436" y="490"/>
-      <point x="436" y="424" type="curve" smooth="yes"/>
-      <point x="436" y="417"/>
-      <point x="436" y="410"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,151 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="589"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="411" y="646" type="curve" smooth="yes"/>
-      <point x="321" y="646"/>
-      <point x="194" y="614"/>
-      <point x="194" y="498" type="curve" smooth="yes"/>
-      <point x="194" y="440"/>
-      <point x="248" y="406"/>
-      <point x="341" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="342"/>
-      <point x="521" y="289"/>
-      <point x="521" y="215" type="curve" smooth="yes"/>
-      <point x="521" y="67"/>
-      <point x="354" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="240" y="-1"/>
-      <point x="231" y="0"/>
-      <point x="221" y="0" type="curve"/>
-      <point x="211" y="-39" type="line"/>
-      <point x="225" y="-39" type="line" smooth="yes"/>
-      <point x="271" y="-39"/>
-      <point x="302" y="-64"/>
-      <point x="302" y="-104" type="curve" smooth="yes"/>
-      <point x="302" y="-159"/>
-      <point x="250" y="-207"/>
-      <point x="198" y="-207" type="curve" smooth="yes"/>
-      <point x="174" y="-207"/>
-      <point x="153" y="-198"/>
-      <point x="141" y="-182" type="curve"/>
-      <point x="161" y="-166" type="line"/>
-      <point x="171" y="-178"/>
-      <point x="188" y="-184"/>
-      <point x="202" y="-184" type="curve" smooth="yes"/>
-      <point x="240" y="-184"/>
-      <point x="277" y="-149"/>
-      <point x="277" y="-109" type="curve" smooth="yes"/>
-      <point x="277" y="-82"/>
-      <point x="257" y="-62"/>
-      <point x="228" y="-62" type="curve" smooth="yes"/>
-      <point x="222" y="-62"/>
-      <point x="206" y="-64"/>
-      <point x="196" y="-70" type="curve"/>
-      <point x="179" y="-50" type="line"/>
-      <point x="208" y="2" type="line"/>
-      <point x="118" y="14"/>
-      <point x="55" y="65"/>
-      <point x="41" y="138" type="curve"/>
-      <point x="84" y="145" type="line"/>
-      <point x="101" y="67"/>
-      <point x="178" y="33"/>
-      <point x="254" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="481" y="99"/>
-      <point x="481" y="206" type="curve" smooth="yes"/>
-      <point x="481" y="244"/>
-      <point x="457" y="303"/>
-      <point x="326" y="340" type="curve" smooth="yes"/>
-      <point x="243" y="364"/>
-      <point x="152" y="406"/>
-      <point x="152" y="491" type="curve" smooth="yes"/>
-      <point x="152" y="630"/>
-      <point x="294" y="681"/>
-      <point x="418" y="681" type="curve" smooth="yes"/>
-      <point x="499" y="681"/>
-      <point x="594" y="655"/>
-      <point x="594" y="572" type="curve" smooth="yes"/>
-      <point x="594" y="564"/>
-      <point x="593" y="555"/>
-      <point x="591" y="545" type="curve" smooth="yes"/>
-      <point x="589" y="536" type="line"/>
-      <point x="555" y="527" type="line"/>
-      <point x="556" y="532" type="line" smooth="yes"/>
-      <point x="557" y="540"/>
-      <point x="558" y="547"/>
-      <point x="558" y="554" type="curve" smooth="yes"/>
-      <point x="558" y="628"/>
-      <point x="469" y="646"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-207</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-62</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>277</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="450"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="432" y="394" type="curve"/>
-      <point x="400" y="386" type="line"/>
-      <point x="402" y="395"/>
-      <point x="402" y="402"/>
-      <point x="402" y="408" type="curve" smooth="yes"/>
-      <point x="402" y="459"/>
-      <point x="347" y="475"/>
-      <point x="300" y="475" type="curve" smooth="yes"/>
-      <point x="190" y="475"/>
-      <point x="142" y="424"/>
-      <point x="142" y="365" type="curve" smooth="yes"/>
-      <point x="142" y="327"/>
-      <point x="179" y="304"/>
-      <point x="249" y="284" type="curve" smooth="yes"/>
-      <point x="337" y="258"/>
-      <point x="383" y="225"/>
-      <point x="383" y="168" type="curve" smooth="yes"/>
-      <point x="383" y="35"/>
-      <point x="234" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="33" y="35"/>
-      <point x="24" y="107" type="curve"/>
-      <point x="60" y="112" type="line"/>
-      <point x="71" y="59"/>
-      <point x="126" y="31"/>
-      <point x="185" y="31" type="curve" smooth="yes"/>
-      <point x="262" y="31"/>
-      <point x="344" y="84"/>
-      <point x="344" y="160" type="curve" smooth="yes"/>
-      <point x="344" y="217"/>
-      <point x="280" y="233"/>
-      <point x="218" y="254" type="curve" smooth="yes"/>
-      <point x="161" y="274"/>
-      <point x="105" y="297"/>
-      <point x="105" y="360" type="curve" smooth="yes"/>
-      <point x="105" y="481"/>
-      <point x="237" y="505"/>
-      <point x="307" y="505" type="curve" smooth="yes"/>
-      <point x="357" y="505"/>
-      <point x="436" y="490"/>
-      <point x="436" y="424" type="curve" smooth="yes"/>
-      <point x="436" y="417"/>
-      <point x="436" y="410"/>
-    </contour>
-    <contour>
-      <point x="200" y="575" type="line"/>
-      <point x="184" y="603" type="line"/>
-      <point x="351" y="718" type="line"/>
-      <point x="447" y="603" type="line"/>
-      <point x="418" y="577" type="line"/>
-      <point x="337" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="589"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="411" y="646" type="curve" smooth="yes"/>
-      <point x="321" y="646"/>
-      <point x="194" y="614"/>
-      <point x="194" y="498" type="curve" smooth="yes"/>
-      <point x="194" y="440"/>
-      <point x="248" y="406"/>
-      <point x="341" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="342"/>
-      <point x="521" y="289"/>
-      <point x="521" y="215" type="curve" smooth="yes"/>
-      <point x="521" y="67"/>
-      <point x="354" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="139" y="-1"/>
-      <point x="57" y="54"/>
-      <point x="41" y="138" type="curve"/>
-      <point x="84" y="145" type="line"/>
-      <point x="101" y="67"/>
-      <point x="178" y="33"/>
-      <point x="254" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="481" y="99"/>
-      <point x="481" y="206" type="curve" smooth="yes"/>
-      <point x="481" y="244"/>
-      <point x="457" y="303"/>
-      <point x="326" y="340" type="curve" smooth="yes"/>
-      <point x="243" y="364"/>
-      <point x="152" y="406"/>
-      <point x="152" y="491" type="curve" smooth="yes"/>
-      <point x="152" y="630"/>
-      <point x="294" y="681"/>
-      <point x="418" y="681" type="curve" smooth="yes"/>
-      <point x="499" y="681"/>
-      <point x="594" y="655"/>
-      <point x="594" y="572" type="curve" smooth="yes"/>
-      <point x="594" y="564"/>
-      <point x="593" y="555"/>
-      <point x="591" y="545" type="curve" smooth="yes"/>
-      <point x="589" y="536" type="line"/>
-      <point x="555" y="527" type="line"/>
-      <point x="556" y="532" type="line" smooth="yes"/>
-      <point x="557" y="540"/>
-      <point x="558" y="547"/>
-      <point x="558" y="554" type="curve" smooth="yes"/>
-      <point x="558" y="628"/>
-      <point x="469" y="646"/>
-    </contour>
-    <contour>
-      <point x="309" y="743" type="line"/>
-      <point x="293" y="771" type="line"/>
-      <point x="457" y="884" type="line"/>
-      <point x="552" y="771" type="line"/>
-      <point x="524" y="745" type="line"/>
-      <point x="444" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="465"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="467" y="530" type="curve"/>
-      <point x="432" y="534" type="line"/>
-      <point x="435" y="539"/>
-      <point x="437" y="553"/>
-      <point x="437" y="560" type="curve" smooth="yes"/>
-      <point x="437" y="595"/>
-      <point x="407" y="619"/>
-      <point x="338" y="619" type="curve" smooth="yes"/>
-      <point x="250" y="619"/>
-      <point x="181" y="581"/>
-      <point x="181" y="518" type="curve" smooth="yes"/>
-      <point x="181" y="464"/>
-      <point x="243" y="446"/>
-      <point x="281" y="433" type="curve" smooth="yes"/>
-      <point x="357" y="407"/>
-      <point x="417" y="386"/>
-      <point x="417" y="317" type="curve" smooth="yes"/>
-      <point x="417" y="288"/>
-      <point x="410" y="255"/>
-      <point x="376" y="217" type="curve"/>
-      <point x="382" y="202"/>
-      <point x="386" y="186"/>
-      <point x="386" y="168" type="curve" smooth="yes"/>
-      <point x="386" y="98"/>
-      <point x="314" y="0"/>
-      <point x="187" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="37" y="75"/>
-      <point x="33" y="115" type="curve"/>
-      <point x="70" y="121" type="line"/>
-      <point x="81" y="65"/>
-      <point x="125" y="34"/>
-      <point x="194" y="34" type="curve" smooth="yes"/>
-      <point x="346" y="34"/>
-      <point x="352" y="163"/>
-      <point x="352" y="163" type="curve" smooth="yes"/>
-      <point x="352" y="200"/>
-      <point x="327" y="224"/>
-      <point x="243" y="251" type="curve" smooth="yes"/>
-      <point x="157" y="278"/>
-      <point x="117" y="309"/>
-      <point x="117" y="362" type="curve" smooth="yes"/>
-      <point x="117" y="402"/>
-      <point x="137" y="434"/>
-      <point x="164" y="460" type="curve"/>
-      <point x="154" y="477"/>
-      <point x="148" y="495"/>
-      <point x="148" y="515" type="curve" smooth="yes"/>
-      <point x="148" y="623"/>
-      <point x="272" y="650"/>
-      <point x="342" y="650" type="curve" smooth="yes"/>
-      <point x="433" y="650"/>
-      <point x="473" y="612"/>
-      <point x="473" y="563" type="curve" smooth="yes"/>
-      <point x="473" y="553"/>
-      <point x="471" y="540"/>
-    </contour>
-    <contour>
-      <point x="355" y="239" type="curve"/>
-      <point x="381" y="263"/>
-      <point x="382" y="302"/>
-      <point x="382" y="313" type="curve" smooth="yes"/>
-      <point x="382" y="349"/>
-      <point x="357" y="373"/>
-      <point x="274" y="400" type="curve" smooth="yes"/>
-      <point x="241" y="411"/>
-      <point x="212" y="424"/>
-      <point x="188" y="440" type="curve"/>
-      <point x="163" y="417"/>
-      <point x="152" y="394"/>
-      <point x="152" y="369" type="curve" smooth="yes"/>
-      <point x="152" y="317"/>
-      <point x="211" y="296"/>
-      <point x="250" y="284" type="curve" smooth="yes"/>
-      <point x="287" y="272"/>
-      <point x="332" y="254"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>117</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>148</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>352</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>382</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="322"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="276" y="444" type="line"/>
-      <point x="256" y="379" type="line"/>
-      <point x="199" y="371" type="line"/>
-      <point x="219" y="435" type="line"/>
-    </contour>
-    <contour>
-      <point x="118" y="59" type="line"/>
-      <point x="170" y="28" type="line"/>
-      <point x="50" y="-125" type="line"/>
-      <point x="22" y="-106" type="line"/>
-      <point x="99" y="-6" type="line"/>
-      <point x="67" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>254</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="491"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="90" y="4" type="line"/>
-      <point x="64" y="20" type="line"/>
-      <point x="516" y="647" type="line"/>
-      <point x="157" y="647" type="line"/>
-      <point x="157" y="682" type="line"/>
-      <point x="577" y="682" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="450"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="432" y="394" type="curve"/>
-      <point x="400" y="386" type="line"/>
-      <point x="402" y="395"/>
-      <point x="402" y="402"/>
-      <point x="402" y="408" type="curve" smooth="yes"/>
-      <point x="402" y="459"/>
-      <point x="347" y="475"/>
-      <point x="300" y="475" type="curve" smooth="yes"/>
-      <point x="190" y="475"/>
-      <point x="142" y="424"/>
-      <point x="142" y="365" type="curve" smooth="yes"/>
-      <point x="142" y="327"/>
-      <point x="179" y="304"/>
-      <point x="249" y="284" type="curve" smooth="yes"/>
-      <point x="337" y="258"/>
-      <point x="383" y="225"/>
-      <point x="383" y="168" type="curve" smooth="yes"/>
-      <point x="383" y="35"/>
-      <point x="234" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="33" y="35"/>
-      <point x="24" y="107" type="curve"/>
-      <point x="60" y="112" type="line"/>
-      <point x="71" y="59"/>
-      <point x="126" y="31"/>
-      <point x="185" y="31" type="curve" smooth="yes"/>
-      <point x="262" y="31"/>
-      <point x="344" y="84"/>
-      <point x="344" y="160" type="curve" smooth="yes"/>
-      <point x="344" y="217"/>
-      <point x="280" y="233"/>
-      <point x="218" y="254" type="curve" smooth="yes"/>
-      <point x="161" y="274"/>
-      <point x="105" y="297"/>
-      <point x="105" y="360" type="curve" smooth="yes"/>
-      <point x="105" y="481"/>
-      <point x="237" y="505"/>
-      <point x="307" y="505" type="curve" smooth="yes"/>
-      <point x="357" y="505"/>
-      <point x="436" y="490"/>
-      <point x="436" y="424" type="curve" smooth="yes"/>
-      <point x="436" y="417"/>
-      <point x="436" y="410"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="589"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="411" y="646" type="curve" smooth="yes"/>
-      <point x="321" y="646"/>
-      <point x="194" y="614"/>
-      <point x="194" y="498" type="curve" smooth="yes"/>
-      <point x="194" y="440"/>
-      <point x="248" y="406"/>
-      <point x="341" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="342"/>
-      <point x="521" y="289"/>
-      <point x="521" y="215" type="curve" smooth="yes"/>
-      <point x="521" y="67"/>
-      <point x="354" y="-1"/>
-      <point x="251" y="-1" type="curve" smooth="yes"/>
-      <point x="139" y="-1"/>
-      <point x="57" y="54"/>
-      <point x="41" y="138" type="curve"/>
-      <point x="84" y="145" type="line"/>
-      <point x="101" y="67"/>
-      <point x="178" y="33"/>
-      <point x="254" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="481" y="99"/>
-      <point x="481" y="206" type="curve" smooth="yes"/>
-      <point x="481" y="244"/>
-      <point x="457" y="303"/>
-      <point x="326" y="340" type="curve" smooth="yes"/>
-      <point x="243" y="364"/>
-      <point x="152" y="406"/>
-      <point x="152" y="491" type="curve" smooth="yes"/>
-      <point x="152" y="630"/>
-      <point x="294" y="681"/>
-      <point x="418" y="681" type="curve" smooth="yes"/>
-      <point x="499" y="681"/>
-      <point x="594" y="655"/>
-      <point x="594" y="572" type="curve" smooth="yes"/>
-      <point x="594" y="564"/>
-      <point x="593" y="555"/>
-      <point x="591" y="545" type="curve" smooth="yes"/>
-      <point x="589" y="536" type="line"/>
-      <point x="555" y="527" type="line"/>
-      <point x="556" y="532" type="line" smooth="yes"/>
-      <point x="557" y="540"/>
-      <point x="558" y="547"/>
-      <point x="558" y="554" type="curve" smooth="yes"/>
-      <point x="558" y="628"/>
-      <point x="469" y="646"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="536"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="440" y="687" type="curve"/>
-      <point x="445" y="656" type="line"/>
-      <point x="339" y="612"/>
-      <point x="211" y="506"/>
-      <point x="141" y="382" type="curve"/>
-      <point x="197" y="412"/>
-      <point x="265" y="440"/>
-      <point x="328" y="440" type="curve" smooth="yes"/>
-      <point x="346" y="440"/>
-      <point x="481" y="434"/>
-      <point x="481" y="296" type="curve" smooth="yes"/>
-      <point x="481" y="161"/>
-      <point x="376" y="-5"/>
-      <point x="223" y="-5" type="curve" smooth="yes"/>
-      <point x="102" y="-5"/>
-      <point x="51" y="69"/>
-      <point x="51" y="169" type="curve" smooth="yes"/>
-      <point x="51" y="394"/>
-      <point x="232" y="592"/>
-    </contour>
-    <contour>
-      <point x="115" y="324" type="curve"/>
-      <point x="97" y="275"/>
-      <point x="85" y="209"/>
-      <point x="85" y="169" type="curve" smooth="yes"/>
-      <point x="85" y="56"/>
-      <point x="160" y="29"/>
-      <point x="231" y="29" type="curve" smooth="yes"/>
-      <point x="356" y="29"/>
-      <point x="447" y="171"/>
-      <point x="447" y="289" type="curve" smooth="yes"/>
-      <point x="447" y="395"/>
-      <point x="353" y="405"/>
-      <point x="321" y="405" type="curve" smooth="yes"/>
-      <point x="220" y="405"/>
-      <point x="139" y="347"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="482"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="513" y="700" type="line"/>
-      <point x="553" y="700" type="line"/>
-      <point x="20" y="0" type="line"/>
-      <point x="-19" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="330"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="754"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="633" y="140" type="curve"/>
-      <point x="667" y="134" type="line"/>
-      <point x="618" y="15"/>
-      <point x="526" y="-10"/>
-      <point x="484" y="-10" type="curve" smooth="yes"/>
-      <point x="434" y="-10"/>
-      <point x="379" y="13"/>
-      <point x="334" y="50" type="curve" smooth="yes"/>
-      <point x="315" y="66"/>
-      <point x="296" y="74"/>
-      <point x="269" y="74" type="curve" smooth="yes"/>
-      <point x="244" y="74"/>
-      <point x="176" y="57"/>
-      <point x="108" y="5" type="curve"/>
-      <point x="90" y="30" type="line"/>
-      <point x="178" y="99"/>
-      <point x="223" y="159"/>
-      <point x="223" y="276" type="curve" smooth="yes"/>
-      <point x="223" y="294"/>
-      <point x="222" y="316"/>
-      <point x="220" y="342" type="curve"/>
-      <point x="93" y="342" type="line"/>
-      <point x="107" y="376" type="line"/>
-      <point x="218" y="376" type="line"/>
-      <point x="218" y="606"/>
-      <point x="329" y="735"/>
-      <point x="516" y="735" type="curve" smooth="yes"/>
-      <point x="665" y="735"/>
-      <point x="698" y="634"/>
-      <point x="698" y="561" type="curve" smooth="yes"/>
-      <point x="698" y="553"/>
-      <point x="698" y="545"/>
-      <point x="697" y="538" type="curve"/>
-      <point x="661" y="534" type="line"/>
-      <point x="661" y="538"/>
-      <point x="661" y="542"/>
-      <point x="661" y="547" type="curve" smooth="yes"/>
-      <point x="661" y="639"/>
-      <point x="618" y="700"/>
-      <point x="503" y="700" type="curve" smooth="yes"/>
-      <point x="347" y="700"/>
-      <point x="256" y="597"/>
-      <point x="252" y="376" type="curve"/>
-      <point x="520" y="376" type="line"/>
-      <point x="506" y="342" type="line"/>
-      <point x="252" y="342" type="line"/>
-      <point x="254" y="307"/>
-      <point x="255" y="280"/>
-      <point x="255" y="259" type="curve" smooth="yes"/>
-      <point x="255" y="191"/>
-      <point x="240" y="153"/>
-      <point x="200" y="93" type="curve"/>
-      <point x="237" y="105"/>
-      <point x="260" y="109"/>
-      <point x="277" y="109" type="curve" smooth="yes"/>
-      <point x="314" y="109"/>
-      <point x="336" y="95"/>
-      <point x="361" y="77" type="curve" smooth="yes"/>
-      <point x="402" y="47"/>
-      <point x="446" y="25"/>
-      <point x="490" y="25" type="curve" smooth="yes"/>
-      <point x="556" y="25"/>
-      <point x="598" y="64"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>700</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="419"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="448" y="744" type="line"/>
-      <point x="498" y="713" type="line"/>
-      <point x="379" y="558" type="line"/>
-      <point x="350" y="577" type="line"/>
-      <point x="428" y="677" type="line"/>
-      <point x="395" y="699" type="line"/>
-    </contour>
-    <contour>
-      <point x="399" y="502" type="line"/>
-      <point x="391" y="465" type="line"/>
-      <point x="247" y="465" type="line"/>
-      <point x="150" y="9" type="line"/>
-      <point x="111" y="2" type="line"/>
-      <point x="209" y="465" type="line"/>
-      <point x="65" y="465" type="line"/>
-      <point x="73" y="502" type="line"/>
-      <point x="217" y="502" type="line"/>
-      <point x="253" y="669" type="line"/>
-      <point x="292" y="676" type="line"/>
-      <point x="255" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="512"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="505" y="884" type="line"/>
-      <point x="521" y="854" type="line"/>
-      <point x="357" y="743" type="line"/>
-      <point x="262" y="855" type="line"/>
-      <point x="292" y="883" type="line"/>
-      <point x="371" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="178" y="2" type="line"/>
-      <point x="314" y="644" type="line"/>
-      <point x="92" y="644" type="line"/>
-      <point x="100" y="681" type="line"/>
-      <point x="598" y="681" type="line"/>
-      <point x="590" y="644" type="line"/>
-      <point x="352" y="644" type="line"/>
-      <point x="217" y="9" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="363"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="399" y="502" type="line"/>
-      <point x="391" y="465" type="line"/>
-      <point x="248" y="465" type="line"/>
-      <point x="151" y="9" type="line"/>
-      <point x="111" y="2" type="line"/>
-      <point x="209" y="465" type="line"/>
-      <point x="65" y="465" type="line"/>
-      <point x="73" y="502" type="line"/>
-      <point x="217" y="502" type="line"/>
-      <point x="253" y="669" type="line"/>
-      <point x="293" y="676" type="line"/>
-      <point x="256" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="512"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="178" y="2" type="line"/>
-      <point x="314" y="644" type="line"/>
-      <point x="92" y="644" type="line"/>
-      <point x="100" y="681" type="line"/>
-      <point x="598" y="681" type="line"/>
-      <point x="590" y="644" type="line"/>
-      <point x="352" y="644" type="line"/>
-      <point x="217" y="9" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="518"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="353" y="488" type="curve" smooth="yes"/>
-      <point x="453" y="488"/>
-      <point x="486" y="419"/>
-      <point x="486" y="340" type="curve" smooth="yes"/>
-      <point x="486" y="190"/>
-      <point x="389" y="0"/>
-      <point x="204" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="93" y="19"/>
-      <point x="57" y="34" type="curve"/>
-      <point x="9" y="-191" type="line"/>
-      <point x="-27" y="-183" type="line"/>
-      <point x="158" y="688" type="line"/>
-      <point x="198" y="697" type="line"/>
-      <point x="130" y="381" type="line"/>
-      <point x="185" y="440"/>
-      <point x="273" y="488"/>
-    </contour>
-    <contour>
-      <point x="203" y="35" type="curve" smooth="yes"/>
-      <point x="346" y="35"/>
-      <point x="448" y="171"/>
-      <point x="448" y="329" type="curve" smooth="yes"/>
-      <point x="448" y="389"/>
-      <point x="426" y="451"/>
-      <point x="349" y="451" type="curve" smooth="yes"/>
-      <point x="231" y="451"/>
-      <point x="125" y="360"/>
-      <point x="109" y="282" type="curve" smooth="yes"/>
-      <point x="65" y="73" type="line"/>
-      <point x="85" y="62"/>
-      <point x="141" y="35"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="496"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="156" y="676" type="line"/>
-      <point x="194" y="683" type="line"/>
-      <point x="170" y="573" type="line"/>
-      <point x="301" y="573"/>
-      <point x="500" y="559"/>
-      <point x="500" y="416" type="curve" smooth="yes"/>
-      <point x="500" y="210"/>
-      <point x="233" y="156"/>
-      <point x="78" y="146" type="curve"/>
-      <point x="49" y="10" type="line"/>
-      <point x="13" y="3" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="535" type="curve"/>
-      <point x="87" y="187" type="line"/>
-      <point x="293" y="193"/>
-      <point x="462" y="272"/>
-      <point x="462" y="408" type="curve" smooth="yes"/>
-      <point x="462" y="503"/>
-      <point x="340" y="535"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="539"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="356" y="390" type="curve"/>
-      <point x="437" y="362"/>
-      <point x="472" y="317"/>
-      <point x="472" y="251" type="curve" smooth="yes"/>
-      <point x="472" y="63"/>
-      <point x="300" y="-4"/>
-      <point x="219" y="-4" type="curve" smooth="yes"/>
-      <point x="136" y="-4"/>
-      <point x="57" y="35"/>
-      <point x="43" y="121" type="curve"/>
-      <point x="79" y="136" type="line"/>
-      <point x="92" y="74"/>
-      <point x="152" y="31"/>
-      <point x="226" y="31" type="curve" smooth="yes"/>
-      <point x="334" y="31"/>
-      <point x="432" y="127"/>
-      <point x="432" y="240" type="curve" smooth="yes"/>
-      <point x="432" y="332"/>
-      <point x="350" y="363"/>
-      <point x="254" y="367" type="curve"/>
-      <point x="260" y="403" type="line"/>
-      <point x="387" y="415"/>
-      <point x="486" y="482"/>
-      <point x="486" y="562" type="curve" smooth="yes"/>
-      <point x="486" y="609"/>
-      <point x="439" y="655"/>
-      <point x="352" y="655" type="curve" smooth="yes"/>
-      <point x="283" y="655"/>
-      <point x="221" y="616"/>
-      <point x="195" y="597" type="curve"/>
-      <point x="175" y="623" type="line"/>
-      <point x="206" y="646"/>
-      <point x="276" y="691"/>
-      <point x="359" y="691" type="curve" smooth="yes"/>
-      <point x="457" y="691"/>
-      <point x="525" y="639"/>
-      <point x="525" y="570" type="curve" smooth="yes"/>
-      <point x="525" y="482"/>
-      <point x="444" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>367</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>655</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>486</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="226"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="146" y="774" type="curve"/>
-      <point x="131" y="792" type="line"/>
-      <point x="154" y="810"/>
-      <point x="194" y="831"/>
-      <point x="238" y="831" type="curve" smooth="yes"/>
-      <point x="291" y="831"/>
-      <point x="326" y="804"/>
-      <point x="326" y="766" type="curve" smooth="yes"/>
-      <point x="326" y="733"/>
-      <point x="296" y="688"/>
-      <point x="240" y="668" type="curve"/>
-      <point x="277" y="655"/>
-      <point x="295" y="624"/>
-      <point x="295" y="590" type="curve" smooth="yes"/>
-      <point x="295" y="491"/>
-      <point x="199" y="456"/>
-      <point x="157" y="456" type="curve" smooth="yes"/>
-      <point x="119" y="456"/>
-      <point x="70" y="471"/>
-      <point x="62" y="529" type="curve"/>
-      <point x="89" y="538" type="line"/>
-      <point x="91" y="500"/>
-      <point x="120" y="482"/>
-      <point x="163" y="482" type="curve" smooth="yes"/>
-      <point x="185" y="482"/>
-      <point x="269" y="501"/>
-      <point x="269" y="588" type="curve" smooth="yes"/>
-      <point x="269" y="626"/>
-      <point x="240" y="654"/>
-      <point x="173" y="654" type="curve"/>
-      <point x="178" y="679" type="line"/>
-      <point x="218" y="680"/>
-      <point x="298" y="699"/>
-      <point x="298" y="762" type="curve" smooth="yes"/>
-      <point x="298" y="790"/>
-      <point x="266" y="805"/>
-      <point x="231" y="805" type="curve" smooth="yes"/>
-      <point x="205" y="805"/>
-      <point x="177" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>805</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>269</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="549"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="376" y="699" type="line"/>
-      <point x="370" y="672" type="line"/>
-      <point x="249" y="672" type="line"/>
-      <point x="211" y="490" type="line"/>
-      <point x="181" y="483" type="line"/>
-      <point x="221" y="672" type="line"/>
-      <point x="91" y="672" type="line"/>
-      <point x="97" y="699" type="line"/>
-    </contour>
-    <contour>
-      <point x="636" y="698" type="line"/>
-      <point x="658" y="486" type="line"/>
-      <point x="632" y="482" type="line"/>
-      <point x="612" y="666" type="line"/>
-      <point x="508" y="488" type="line"/>
-      <point x="469" y="480" type="line"/>
-      <point x="459" y="668" type="line"/>
-      <point x="350" y="490" type="line"/>
-      <point x="315" y="482" type="line"/>
-      <point x="444" y="691" type="line"/>
-      <point x="487" y="697" type="line"/>
-      <point x="494" y="512" type="line"/>
-      <point x="598" y="692" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>672</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="514"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="54" y="35" type="curve"/>
-      <point x="411" y="35" type="line"/>
-      <point x="397" y="0" type="line"/>
-      <point x="13" y="0" type="line"/>
-      <point x="16" y="18" type="line" smooth="yes"/>
-      <point x="40" y="163"/>
-      <point x="123" y="234"/>
-      <point x="254" y="311" type="curve" smooth="yes"/>
-      <point x="409" y="403"/>
-      <point x="474" y="470"/>
-      <point x="474" y="547" type="curve" smooth="yes"/>
-      <point x="474" y="619"/>
-      <point x="402" y="646"/>
-      <point x="348" y="646" type="curve" smooth="yes"/>
-      <point x="257" y="646"/>
-      <point x="183" y="583"/>
-      <point x="155" y="554" type="curve"/>
-      <point x="137" y="580" type="line"/>
-      <point x="172" y="616"/>
-      <point x="252" y="681"/>
-      <point x="355" y="681" type="curve" smooth="yes"/>
-      <point x="474" y="681"/>
-      <point x="509" y="613"/>
-      <point x="509" y="554" type="curve" smooth="yes"/>
-      <point x="509" y="439"/>
-      <point x="384" y="351"/>
-      <point x="265" y="281" type="curve" smooth="yes"/>
-      <point x="150" y="214"/>
-      <point x="76" y="142"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="227"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="130" y="755" type="curve"/>
-      <point x="114" y="776" type="line"/>
-      <point x="144" y="806"/>
-      <point x="194" y="834"/>
-      <point x="240" y="834" type="curve" smooth="yes"/>
-      <point x="308" y="834"/>
-      <point x="327" y="794"/>
-      <point x="327" y="761" type="curve" smooth="yes"/>
-      <point x="327" y="698"/>
-      <point x="248" y="642"/>
-      <point x="192" y="610" type="curve" smooth="yes"/>
-      <point x="131" y="575"/>
-      <point x="101" y="549"/>
-      <point x="79" y="483" type="curve"/>
-      <point x="274" y="483" type="line"/>
-      <point x="263" y="457" type="line"/>
-      <point x="48" y="457" type="line"/>
-      <point x="50" y="468" type="line" smooth="yes"/>
-      <point x="65" y="548"/>
-      <point x="106" y="588"/>
-      <point x="182" y="632" type="curve" smooth="yes"/>
-      <point x="263" y="679"/>
-      <point x="300" y="717"/>
-      <point x="300" y="755" type="curve" smooth="yes"/>
-      <point x="300" y="787"/>
-      <point x="269" y="807"/>
-      <point x="234" y="807" type="curve" smooth="yes"/>
-      <point x="202" y="807"/>
-      <point x="165" y="795"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>807</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="506"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="274" y="617" type="line"/>
-      <point x="438" y="730" type="line"/>
-      <point x="468" y="698" type="line"/>
-      <point x="294" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="674"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="389" y="784" type="line"/>
-      <point x="551" y="896" type="line"/>
-      <point x="582" y="864" type="line"/>
-      <point x="410" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="506"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="110" y="291" type="curve" smooth="yes"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-    <contour>
-      <point x="328" y="609" type="curve" smooth="yes"/>
-      <point x="381" y="609"/>
-      <point x="434" y="634"/>
-      <point x="465" y="683" type="curve"/>
-      <point x="479" y="666" type="line"/>
-      <point x="448" y="617"/>
-      <point x="383" y="582"/>
-      <point x="324" y="582" type="curve" smooth="yes"/>
-      <point x="258" y="582"/>
-      <point x="211" y="614"/>
-      <point x="196" y="662" type="curve"/>
-      <point x="216" y="679" type="line"/>
-      <point x="241" y="621"/>
-      <point x="289" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>196</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="674"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="441" y="788" type="curve" smooth="yes"/>
-      <point x="494" y="788"/>
-      <point x="547" y="813"/>
-      <point x="578" y="862" type="curve"/>
-      <point x="592" y="845" type="line"/>
-      <point x="561" y="796"/>
-      <point x="496" y="761"/>
-      <point x="437" y="761" type="curve" smooth="yes"/>
-      <point x="371" y="761"/>
-      <point x="324" y="793"/>
-      <point x="309" y="841" type="curve"/>
-      <point x="329" y="858" type="line"/>
-      <point x="355" y="800"/>
-      <point x="402" y="788"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>761</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>309</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="506"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="232" y="575" type="line"/>
-      <point x="216" y="603" type="line"/>
-      <point x="382" y="718" type="line"/>
-      <point x="478" y="603" type="line"/>
-      <point x="449" y="577" type="line"/>
-      <point x="368" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="674"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="341" y="744" type="line"/>
-      <point x="324" y="771" type="line"/>
-      <point x="489" y="884" type="line"/>
-      <point x="583" y="771" type="line"/>
-      <point x="555" y="745" type="line"/>
-      <point x="478" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="506"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="308" y="669" type="line"/>
-      <point x="287" y="604" type="line"/>
-      <point x="230" y="596" type="line"/>
-      <point x="251" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="476" y="669" type="line"/>
-      <point x="454" y="604" type="line"/>
-      <point x="398" y="596" type="line"/>
-      <point x="418" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="674"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="420" y="822" type="line"/>
-      <point x="400" y="758" type="line"/>
-      <point x="344" y="750" type="line"/>
-      <point x="364" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="585" y="822" type="line"/>
-      <point x="565" y="758" type="line"/>
-      <point x="509" y="750" type="line"/>
-      <point x="529" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="506"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="674"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="506"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="413" y="602" type="line"/>
-      <point x="378" y="582" type="line"/>
-      <point x="277" y="712" type="line"/>
-      <point x="324" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="674"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="534" y="770" type="line"/>
-      <point x="500" y="750" type="line"/>
-      <point x="399" y="879" type="line"/>
-      <point x="446" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="528"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="197" y="617" type="line"/>
-      <point x="360" y="730" type="line"/>
-      <point x="391" y="698" type="line"/>
-      <point x="217" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="363" y="617" type="line"/>
-      <point x="527" y="730" type="line"/>
-      <point x="558" y="698" type="line"/>
-      <point x="384" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="674"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="310" y="784" type="line"/>
-      <point x="472" y="896" type="line"/>
-      <point x="503" y="864" type="line"/>
-      <point x="331" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="476" y="784" type="line"/>
-      <point x="638" y="896" type="line"/>
-      <point x="668" y="864" type="line"/>
-      <point x="496" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="466"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="406" y="-56" type="line"/>
-      <point x="-82" y="-56" type="line"/>
-      <point x="-68" y="-21" type="line"/>
-      <point x="420" y="-21" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-56</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="432"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="368" y="272" type="line"/>
-      <point x="354" y="236" type="line"/>
-      <point x="72" y="236" type="line"/>
-      <point x="86" y="272" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>296</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="512"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="178" y="2" type="line"/>
-      <point x="314" y="644" type="line"/>
-      <point x="92" y="644" type="line"/>
-      <point x="100" y="681" type="line"/>
-      <point x="598" y="681" type="line"/>
-      <point x="590" y="644" type="line"/>
-      <point x="352" y="644" type="line"/>
-      <point x="217" y="9" type="line"/>
-    </contour>
-    <contour>
-      <point x="194" y="-43" type="line"/>
-      <point x="245" y="-73" type="line"/>
-      <point x="126" y="-227" type="line"/>
-      <point x="98" y="-208" type="line"/>
-      <point x="175" y="-109" type="line"/>
-      <point x="143" y="-88" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="363"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="399" y="502" type="line"/>
-      <point x="391" y="465" type="line"/>
-      <point x="248" y="465" type="line"/>
-      <point x="151" y="9" type="line"/>
-      <point x="111" y="2" type="line"/>
-      <point x="209" y="465" type="line"/>
-      <point x="65" y="465" type="line"/>
-      <point x="73" y="502" type="line"/>
-      <point x="217" y="502" type="line"/>
-      <point x="253" y="669" type="line"/>
-      <point x="293" y="676" type="line"/>
-      <point x="256" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="124" y="-44" type="line"/>
-      <point x="175" y="-74" type="line"/>
-      <point x="56" y="-229" type="line"/>
-      <point x="28" y="-210" type="line"/>
-      <point x="105" y="-110" type="line"/>
-      <point x="72" y="-89" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="505"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="110" y="291" type="curve"/>
-      <point x="98" y="231"/>
-      <point x="84" y="171"/>
-      <point x="84" y="123" type="curve" smooth="yes"/>
-      <point x="84" y="66"/>
-      <point x="104" y="26"/>
-      <point x="168" y="26" type="curve" smooth="yes"/>
-      <point x="244" y="26"/>
-      <point x="336" y="97"/>
-      <point x="365" y="123" type="curve" smooth="yes"/>
-      <point x="375" y="132"/>
-      <point x="385" y="149"/>
-      <point x="391" y="175" type="curve" smooth="yes"/>
-      <point x="460" y="495" type="line"/>
-      <point x="500" y="502" type="line"/>
-      <point x="395" y="9" type="line"/>
-      <point x="350" y="2" type="line"/>
-      <point x="369" y="90" type="line"/>
-      <point x="321" y="47"/>
-      <point x="235" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="74" y="-6"/>
-      <point x="49" y="45"/>
-      <point x="49" y="116" type="curve" smooth="yes"/>
-      <point x="49" y="168"/>
-      <point x="62" y="230"/>
-      <point x="75" y="291" type="curve" smooth="yes"/>
-      <point x="84" y="335"/>
-      <point x="108" y="425"/>
-      <point x="134" y="495" type="curve"/>
-      <point x="171" y="502" type="line"/>
-      <point x="158" y="465"/>
-      <point x="127" y="368"/>
-    </contour>
-    <contour>
-      <point x="341" y="587" type="curve" smooth="yes"/>
-      <point x="286" y="587"/>
-      <point x="252" y="620"/>
-      <point x="252" y="663" type="curve" smooth="yes"/>
-      <point x="252" y="730"/>
-      <point x="328" y="792"/>
-      <point x="405" y="792" type="curve" smooth="yes"/>
-      <point x="463" y="792"/>
-      <point x="494" y="755"/>
-      <point x="494" y="714" type="curve" smooth="yes"/>
-      <point x="494" y="634"/>
-      <point x="401" y="587"/>
-    </contour>
-    <contour>
-      <point x="397" y="767" type="curve" smooth="yes"/>
-      <point x="355" y="767"/>
-      <point x="278" y="728"/>
-      <point x="278" y="668" type="curve" smooth="yes"/>
-      <point x="278" y="634"/>
-      <point x="304" y="611"/>
-      <point x="348" y="611" type="curve" smooth="yes"/>
-      <point x="401" y="611"/>
-      <point x="467" y="656"/>
-      <point x="467" y="708" type="curve" smooth="yes"/>
-      <point x="467" y="742"/>
-      <point x="439" y="767"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>767</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>252</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="674"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="130" y="0"/>
-      <point x="79" y="88"/>
-      <point x="79" y="225" type="curve" smooth="yes"/>
-      <point x="79" y="346"/>
-      <point x="130" y="565"/>
-      <point x="157" y="671" type="curve"/>
-      <point x="196" y="678" type="line"/>
-      <point x="179" y="613"/>
-      <point x="116" y="363"/>
-      <point x="116" y="230" type="curve" smooth="yes"/>
-      <point x="116" y="113"/>
-      <point x="157" y="30"/>
-      <point x="293" y="30" type="curve" smooth="yes"/>
-      <point x="513" y="30"/>
-      <point x="577" y="253"/>
-      <point x="616" y="434" type="curve" smooth="yes"/>
-      <point x="633" y="513"/>
-      <point x="655" y="624"/>
-      <point x="664" y="670" type="curve"/>
-      <point x="704" y="678" type="line"/>
-      <point x="699" y="653"/>
-      <point x="679" y="556"/>
-      <point x="663" y="480" type="curve" smooth="yes"/>
-      <point x="613" y="247"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="445" y="743" type="curve" smooth="yes"/>
-      <point x="390" y="743"/>
-      <point x="357" y="776"/>
-      <point x="357" y="819" type="curve" smooth="yes"/>
-      <point x="357" y="886"/>
-      <point x="431" y="948"/>
-      <point x="509" y="948" type="curve" smooth="yes"/>
-      <point x="567" y="948"/>
-      <point x="598" y="911"/>
-      <point x="598" y="870" type="curve" smooth="yes"/>
-      <point x="598" y="790"/>
-      <point x="505" y="743"/>
-    </contour>
-    <contour>
-      <point x="501" y="923" type="curve" smooth="yes"/>
-      <point x="458" y="923"/>
-      <point x="382" y="884"/>
-      <point x="382" y="823" type="curve" smooth="yes"/>
-      <point x="382" y="790"/>
-      <point x="410" y="767"/>
-      <point x="453" y="767" type="curve" smooth="yes"/>
-      <point x="506" y="767"/>
-      <point x="571" y="812"/>
-      <point x="571" y="864" type="curve" smooth="yes"/>
-      <point x="571" y="898"/>
-      <point x="543" y="923"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>923</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="437"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="479" y="483" type="line"/>
-      <point x="196" y="11" type="line"/>
-      <point x="147" y="2" type="line"/>
-      <point x="60" y="483" type="line"/>
-      <point x="100" y="497" type="line"/>
-      <point x="176" y="41" type="line"/>
-      <point x="448" y="498" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="530"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="205" y="46" type="line"/>
-      <point x="577" y="677" type="line"/>
-      <point x="610" y="663" type="line"/>
-      <point x="224" y="10" type="line"/>
-      <point x="172" y="1" type="line"/>
-      <point x="100" y="662" type="line"/>
-      <point x="137" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="643"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="413" y="40" type="line"/>
-      <point x="640" y="485" type="line"/>
-      <point x="682" y="494" type="line"/>
-      <point x="428" y="11" type="line"/>
-      <point x="381" y="2" type="line"/>
-      <point x="370" y="430" type="line"/>
-      <point x="134" y="11" type="line"/>
-      <point x="85" y="2" type="line"/>
-      <point x="90" y="486" type="line"/>
-      <point x="128" y="495" type="line"/>
-      <point x="121" y="43" type="line"/>
-      <point x="362" y="485" type="line"/>
-      <point x="406" y="494" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>370</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="868"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="957" y="678" type="line"/>
-      <point x="588" y="10" type="line"/>
-      <point x="537" y="1" type="line"/>
-      <point x="514" y="626" type="line"/>
-      <point x="198" y="10" type="line"/>
-      <point x="155" y="1" type="line"/>
-      <point x="100" y="673" type="line"/>
-      <point x="136" y="680" type="line"/>
-      <point x="186" y="55" type="line"/>
-      <point x="501" y="671" type="line"/>
-      <point x="548" y="680" type="line"/>
-      <point x="571" y="48" type="line"/>
-      <point x="914" y="670" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>537</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="500"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="257" y="236" type="line"/>
-      <point x="-12" y="6" type="line"/>
-      <point x="-33" y="33" type="line"/>
-      <point x="237" y="260" type="line"/>
-      <point x="101" y="474" type="line"/>
-      <point x="136" y="497" type="line"/>
-      <point x="267" y="282" type="line"/>
-      <point x="519" y="497" type="line"/>
-      <point x="541" y="471" type="line"/>
-      <point x="288" y="257" type="line"/>
-      <point x="430" y="28" type="line"/>
-      <point x="398" y="5" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="670"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="385" y="344" type="line"/>
-      <point x="571" y="29" type="line"/>
-      <point x="538" y="5" type="line"/>
-      <point x="355" y="316" type="line"/>
-      <point x="28" y="5" type="line"/>
-      <point x="6" y="31" type="line"/>
-      <point x="338" y="345" type="line"/>
-      <point x="158" y="652" type="line"/>
-      <point x="192" y="676" type="line"/>
-      <point x="368" y="374" type="line"/>
-      <point x="687" y="676" type="line"/>
-      <point x="709" y="650" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="490"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="249" y="617" type="line"/>
-      <point x="413" y="730" type="line"/>
-      <point x="444" y="698" type="line"/>
-      <point x="270" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="492" y="496" type="line"/>
-      <point x="522" y="479" type="line"/>
-      <point x="61" y="-203" type="line"/>
-      <point x="30" y="-186" type="line"/>
-      <point x="193" y="52" type="line"/>
-      <point x="70" y="478" type="line"/>
-      <point x="109" y="495" type="line"/>
-      <point x="221" y="97" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-203</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="618"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="361" y="784" type="line"/>
-      <point x="523" y="896" type="line"/>
-      <point x="554" y="864" type="line"/>
-      <point x="381" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="318" y="243" type="line"/>
-      <point x="667" y="677" type="line"/>
-      <point x="707" y="677" type="line"/>
-      <point x="162" y="0" type="line"/>
-      <point x="123" y="0" type="line"/>
-      <point x="290" y="210" type="line"/>
-      <point x="117" y="677" type="line"/>
-      <point x="156" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="490"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="291" y="669" type="line"/>
-      <point x="270" y="604" type="line"/>
-      <point x="214" y="596" type="line"/>
-      <point x="234" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="458" y="669" type="line"/>
-      <point x="437" y="604" type="line"/>
-      <point x="381" y="596" type="line"/>
-      <point x="401" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="492" y="497" type="line"/>
-      <point x="523" y="480" type="line"/>
-      <point x="62" y="-202" type="line"/>
-      <point x="30" y="-185" type="line"/>
-      <point x="193" y="53" type="line"/>
-      <point x="70" y="479" type="line"/>
-      <point x="109" y="496" type="line"/>
-      <point x="221" y="98" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-202</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="618"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="404" y="822" type="line"/>
-      <point x="384" y="758" type="line"/>
-      <point x="328" y="750" type="line"/>
-      <point x="348" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="569" y="822" type="line"/>
-      <point x="548" y="758" type="line"/>
-      <point x="493" y="750" type="line"/>
-      <point x="513" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="318" y="243" type="line"/>
-      <point x="667" y="677" type="line"/>
-      <point x="707" y="677" type="line"/>
-      <point x="162" y="0" type="line"/>
-      <point x="123" y="0" type="line"/>
-      <point x="290" y="210" type="line"/>
-      <point x="117" y="677" type="line"/>
-      <point x="156" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="575"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="275" y="300" type="line"/>
-      <point x="121" y="300" type="line"/>
-      <point x="135" y="334" type="line"/>
-      <point x="258" y="334" type="line"/>
-      <point x="164" y="697" type="line"/>
-      <point x="204" y="697" type="line"/>
-      <point x="300" y="328" type="line"/>
-      <point x="564" y="697" type="line"/>
-      <point x="604" y="697" type="line"/>
-      <point x="342" y="334" type="line"/>
-      <point x="471" y="334" type="line"/>
-      <point x="456" y="300" type="line"/>
-      <point x="310" y="300" type="line"/>
-      <point x="284" y="175" type="line"/>
-      <point x="438" y="175" type="line"/>
-      <point x="422" y="140" type="line"/>
-      <point x="276" y="140" type="line"/>
-      <point x="248" y="9" type="line"/>
-      <point x="212" y="2" type="line"/>
-      <point x="241" y="140" type="line"/>
-      <point x="87" y="140" type="line"/>
-      <point x="102" y="175" type="line"/>
-      <point x="249" y="175" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="490"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="492" y="497" type="line"/>
-      <point x="523" y="480" type="line"/>
-      <point x="62" y="-202" type="line"/>
-      <point x="30" y="-185" type="line"/>
-      <point x="193" y="53" type="line"/>
-      <point x="70" y="479" type="line"/>
-      <point x="109" y="496" type="line"/>
-      <point x="221" y="98" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-202</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="618"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="318" y="243" type="line"/>
-      <point x="667" y="677" type="line"/>
-      <point x="707" y="677" type="line"/>
-      <point x="162" y="0" type="line"/>
-      <point x="123" y="0" type="line"/>
-      <point x="290" y="210" type="line"/>
-      <point x="117" y="677" type="line"/>
-      <point x="156" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="443"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="349" y="0" type="line"/>
-      <point x="-4" y="0" type="line"/>
-      <point x="-15" y="35" type="line"/>
-      <point x="418" y="465" type="line"/>
-      <point x="100" y="465" type="line"/>
-      <point x="116" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="464" y="468" type="line"/>
-      <point x="30" y="37" type="line"/>
-      <point x="363" y="37" type="line"/>
-    </contour>
-    <contour>
-      <point x="227" y="617" type="line"/>
-      <point x="391" y="730" type="line"/>
-      <point x="422" y="698" type="line"/>
-      <point x="247" y="593" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="611"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="364" y="784" type="line"/>
-      <point x="526" y="896" type="line"/>
-      <point x="557" y="864" type="line"/>
-      <point x="384" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="17" y="0" type="line"/>
-      <point x="6" y="44" type="line"/>
-      <point x="598" y="639" type="line"/>
-      <point x="163" y="639" type="line"/>
-      <point x="181" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="647" y="637" type="line"/>
-      <point x="53" y="42" type="line"/>
-      <point x="510" y="42" type="line"/>
-      <point x="526" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="443"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="452" y="718" type="line"/>
-      <point x="468" y="687" type="line"/>
-      <point x="302" y="575" type="line"/>
-      <point x="207" y="688" type="line"/>
-      <point x="237" y="717" type="line"/>
-      <point x="316" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="349" y="0" type="line"/>
-      <point x="-4" y="0" type="line"/>
-      <point x="-15" y="35" type="line"/>
-      <point x="418" y="465" type="line"/>
-      <point x="100" y="465" type="line"/>
-      <point x="116" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="464" y="468" type="line"/>
-      <point x="30" y="37" type="line"/>
-      <point x="363" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="611"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="558" y="884" type="line"/>
-      <point x="574" y="854" type="line"/>
-      <point x="410" y="743" type="line"/>
-      <point x="315" y="855" type="line"/>
-      <point x="345" y="883" type="line"/>
-      <point x="424" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="17" y="0" type="line"/>
-      <point x="6" y="44" type="line"/>
-      <point x="598" y="639" type="line"/>
-      <point x="163" y="639" type="line"/>
-      <point x="181" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="647" y="637" type="line"/>
-      <point x="53" y="42" type="line"/>
-      <point x="510" y="42" type="line"/>
-      <point x="494" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="443"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="359" y="669" type="line"/>
-      <point x="338" y="604" type="line"/>
-      <point x="281" y="596" type="line"/>
-      <point x="302" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="349" y="0" type="line"/>
-      <point x="-4" y="0" type="line"/>
-      <point x="-15" y="35" type="line"/>
-      <point x="418" y="465" type="line"/>
-      <point x="100" y="465" type="line"/>
-      <point x="116" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="464" y="468" type="line"/>
-      <point x="30" y="37" type="line"/>
-      <point x="363" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="611"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="17" y="0" type="line"/>
-      <point x="6" y="44" type="line"/>
-      <point x="598" y="639" type="line"/>
-      <point x="163" y="639" type="line"/>
-      <point x="181" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="647" y="637" type="line"/>
-      <point x="53" y="42" type="line"/>
-      <point x="510" y="42" type="line"/>
-      <point x="494" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="460" y="823" type="line"/>
-      <point x="439" y="759" type="line"/>
-      <point x="384" y="751" type="line"/>
-      <point x="404" y="815" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="604"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="241" y="-3" type="curve" smooth="yes"/>
-      <point x="135" y="-3"/>
-      <point x="74" y="97"/>
-      <point x="74" y="229" type="curve" smooth="yes"/>
-      <point x="74" y="458"/>
-      <point x="251" y="694"/>
-      <point x="413" y="694" type="curve" smooth="yes"/>
-      <point x="518" y="694"/>
-      <point x="578" y="595"/>
-      <point x="578" y="464" type="curve" smooth="yes"/>
-      <point x="578" y="229"/>
-      <point x="399" y="-3"/>
-    </contour>
-    <contour>
-      <point x="405" y="657" type="curve" smooth="yes"/>
-      <point x="273" y="657"/>
-      <point x="110" y="454"/>
-      <point x="110" y="237" type="curve" smooth="yes"/>
-      <point x="110" y="123"/>
-      <point x="159" y="33"/>
-      <point x="249" y="33" type="curve" smooth="yes"/>
-      <point x="379" y="33"/>
-      <point x="542" y="237"/>
-      <point x="542" y="452" type="curve" smooth="yes"/>
-      <point x="542" y="568"/>
-      <point x="492" y="657"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>657</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>542</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="443"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="349" y="0" type="line"/>
-      <point x="-4" y="0" type="line"/>
-      <point x="-15" y="35" type="line"/>
-      <point x="418" y="465" type="line"/>
-      <point x="100" y="465" type="line"/>
-      <point x="116" y="502" type="line"/>
-      <point x="453" y="502" type="line"/>
-      <point x="464" y="468" type="line"/>
-      <point x="30" y="37" type="line"/>
-      <point x="363" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="611"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="17" y="0" type="line"/>
-      <point x="6" y="44" type="line"/>
-      <point x="598" y="639" type="line"/>
-      <point x="163" y="639" type="line"/>
-      <point x="181" y="681" type="line"/>
-      <point x="636" y="681" type="line"/>
-      <point x="647" y="637" type="line"/>
-      <point x="53" y="42" type="line"/>
-      <point x="510" y="42" type="line"/>
-      <point x="494" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/features.fea 2.51-1/UFO/ComicNeue-Angular_Light.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1293 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotedblbase -80;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotedblbase -100;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,163 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue Angular</string>
-    <key>styleName</key>
-    <string>Light</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Angular Light</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>681</integer>
-    <key>xHeight</key>
-    <integer>500</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>0</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 04:32:11</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Angular Light</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue Angular</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Light</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>300</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>948</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>229</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeueAngular-Light</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Angular Light</string>
-    <key>postscriptWeightName</key>
-    <string>Light</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>500</integer>
-      <integer>513</integer>
-      <integer>681</integer>
-      <integer>682</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-202</integer>
-      <integer>-202</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue Angular</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="494"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="182" y="617" type="line"/>
-      <point x="321" y="730" type="line"/>
-      <point x="359" y="698" type="line"/>
-      <point x="207" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="613"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="240" y="784" type="line"/>
-      <point x="378" y="896" type="line"/>
-      <point x="415" y="864" type="line"/>
-      <point x="264" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="494"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-    <contour>
-      <point x="284" y="609" type="curve" smooth="yes"/>
-      <point x="337" y="609"/>
-      <point x="385" y="634"/>
-      <point x="405" y="683" type="curve"/>
-      <point x="423" y="666" type="line"/>
-      <point x="402" y="617"/>
-      <point x="345" y="582"/>
-      <point x="286" y="582" type="curve" smooth="yes"/>
-      <point x="220" y="582"/>
-      <point x="166" y="614"/>
-      <point x="141" y="662" type="curve"/>
-      <point x="157" y="679" type="line"/>
-      <point x="195" y="621"/>
-      <point x="245" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="613"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="788" type="curve" smooth="yes"/>
-      <point x="386" y="788"/>
-      <point x="434" y="813"/>
-      <point x="454" y="862" type="curve"/>
-      <point x="472" y="845" type="line"/>
-      <point x="451" y="796"/>
-      <point x="394" y="761"/>
-      <point x="335" y="761" type="curve" smooth="yes"/>
-      <point x="269" y="761"/>
-      <point x="215" y="793"/>
-      <point x="190" y="841" type="curve"/>
-      <point x="206" y="858" type="line"/>
-      <point x="244" y="800"/>
-      <point x="294" y="788"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>761</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="494"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="173" y="575" type="line"/>
-      <point x="151" y="603" type="line"/>
-      <point x="294" y="718" type="line"/>
-      <point x="414" y="603" type="line"/>
-      <point x="391" y="577" type="line"/>
-      <point x="291" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,34 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="613"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="217" y="743" type="line"/>
-      <point x="195" y="771" type="line"/>
-      <point x="335" y="884" type="line"/>
-      <point x="454" y="771" type="line"/>
-      <point x="431" y="745" type="line"/>
-      <point x="332" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="490"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="162" y="617" type="line"/>
-      <point x="301" y="730" type="line"/>
-      <point x="339" y="698" type="line"/>
-      <point x="187" y="593" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>593</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="494"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="233" y="669" type="line"/>
-      <point x="225" y="604" type="line"/>
-      <point x="171" y="596" type="line"/>
-      <point x="177" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="399" y="669" type="line"/>
-      <point x="392" y="604" type="line"/>
-      <point x="338" y="596" type="line"/>
-      <point x="344" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="613"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-    <contour>
-      <point x="280" y="822" type="line"/>
-      <point x="273" y="758" type="line"/>
-      <point x="219" y="750" type="line"/>
-      <point x="225" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="822" type="line"/>
-      <point x="438" y="758" type="line"/>
-      <point x="385" y="750" type="line"/>
-      <point x="391" y="814" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="854"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="641" y="0" type="curve" smooth="yes"/>
-      <point x="554" y="0"/>
-      <point x="479" y="46"/>
-      <point x="437" y="117" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="385" type="line"/>
-      <point x="479" y="455"/>
-      <point x="554" y="502"/>
-      <point x="641" y="502" type="curve" smooth="yes"/>
-      <point x="725" y="502"/>
-      <point x="795" y="441"/>
-      <point x="820" y="365" type="curve"/>
-      <point x="451" y="160" type="line"/>
-      <point x="489" y="84"/>
-      <point x="560" y="32"/>
-      <point x="641" y="32" type="curve" smooth="yes"/>
-      <point x="693" y="32"/>
-      <point x="743" y="54"/>
-      <point x="782" y="91" type="curve"/>
-      <point x="805" y="68" type="line"/>
-      <point x="759" y="25"/>
-      <point x="701" y="0"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-    <contour>
-      <point x="643" y="470" type="curve" smooth="yes"/>
-      <point x="523" y="470"/>
-      <point x="433" y="367"/>
-      <point x="433" y="251" type="curve" smooth="yes"/>
-      <point x="433" y="233"/>
-      <point x="436" y="214"/>
-      <point x="442" y="190" type="curve"/>
-      <point x="780" y="379" type="line"/>
-      <point x="748" y="436"/>
-      <point x="696" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1039"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="553" y="37" type="line"/>
-      <point x="993" y="37" type="line"/>
-      <point x="978" y="0" type="line"/>
-      <point x="516" y="0" type="line"/>
-      <point x="516" y="318" type="line"/>
-      <point x="271" y="268" type="line"/>
-      <point x="85" y="3" type="line"/>
-      <point x="54" y="21" type="line"/>
-      <point x="222" y="260" type="line"/>
-      <point x="166" y="246" type="line"/>
-      <point x="159" y="280" type="line"/>
-      <point x="252" y="300" type="line"/>
-      <point x="521" y="681" type="line"/>
-      <point x="989" y="681" type="line"/>
-      <point x="981" y="644" type="line"/>
-      <point x="553" y="644" type="line"/>
-      <point x="553" y="373" type="line"/>
-      <point x="945" y="373" type="line"/>
-      <point x="934" y="336" type="line"/>
-      <point x="553" y="336" type="line"/>
-    </contour>
-    <contour>
-      <point x="516" y="354" type="line"/>
-      <point x="516" y="611" type="line"/>
-      <point x="302" y="310" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="494"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,26 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="613"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="494"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="332" y="602" type="line"/>
-      <point x="301" y="582" type="line"/>
-      <point x="171" y="713" type="line"/>
-      <point x="214" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="613"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="402" y="770" type="line"/>
-      <point x="373" y="750" type="line"/>
-      <point x="245" y="879" type="line"/>
-      <point x="286" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="652"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="488" y="154" type="curve"/>
-      <point x="594" y="26" type="line"/>
-      <point x="567" y="4" type="line"/>
-      <point x="469" y="122" type="line"/>
-      <point x="414" y="36"/>
-      <point x="322" y="-4"/>
-      <point x="263" y="-4" type="curve" smooth="yes"/>
-      <point x="167" y="-4"/>
-      <point x="62" y="66"/>
-      <point x="62" y="178" type="curve" smooth="yes"/>
-      <point x="62" y="292"/>
-      <point x="150" y="345"/>
-      <point x="238" y="393" type="curve"/>
-      <point x="205" y="431"/>
-      <point x="153" y="499"/>
-      <point x="153" y="560" type="curve" smooth="yes"/>
-      <point x="153" y="633"/>
-      <point x="222" y="698"/>
-      <point x="295" y="698" type="curve" smooth="yes"/>
-      <point x="369" y="698"/>
-      <point x="438" y="632"/>
-      <point x="438" y="563" type="curve" smooth="yes"/>
-      <point x="438" y="473"/>
-      <point x="383" y="435"/>
-      <point x="295" y="383" type="curve"/>
-      <point x="463" y="183" type="line"/>
-      <point x="473" y="205"/>
-      <point x="494" y="263"/>
-      <point x="509" y="312" type="curve"/>
-      <point x="537" y="281" type="line"/>
-      <point x="520" y="232"/>
-      <point x="498" y="175"/>
-    </contour>
-    <contour>
-      <point x="188" y="560" type="curve" smooth="yes"/>
-      <point x="188" y="507"/>
-      <point x="238" y="444"/>
-      <point x="270" y="411" type="curve"/>
-      <point x="398" y="477"/>
-      <point x="404" y="519"/>
-      <point x="404" y="563" type="curve" smooth="yes"/>
-      <point x="404" y="612"/>
-      <point x="349" y="663"/>
-      <point x="295" y="663" type="curve" smooth="yes"/>
-      <point x="245" y="663"/>
-      <point x="188" y="619"/>
-    </contour>
-    <contour>
-      <point x="263" y="31" type="curve" smooth="yes"/>
-      <point x="314" y="31"/>
-      <point x="394" y="68"/>
-      <point x="444" y="150" type="curve"/>
-      <point x="263" y="368" type="line"/>
-      <point x="170" y="319"/>
-      <point x="98" y="279"/>
-      <point x="98" y="178" type="curve" smooth="yes"/>
-      <point x="98" y="77"/>
-      <point x="197" y="31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="500"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="437" y="10" type="line"/>
-      <point x="402" y="-15" type="line" smooth="yes"/>
-      <point x="375" y="-35"/>
-      <point x="336" y="-63"/>
-      <point x="336" y="-113" type="curve" smooth="yes"/>
-      <point x="336" y="-152"/>
-      <point x="366" y="-177"/>
-      <point x="404" y="-177" type="curve" smooth="yes"/>
-      <point x="439" y="-177"/>
-      <point x="455" y="-166"/>
-      <point x="479" y="-149" type="curve"/>
-      <point x="496" y="-172" type="line"/>
-      <point x="478" y="-191"/>
-      <point x="441" y="-209"/>
-      <point x="404" y="-209" type="curve" smooth="yes"/>
-      <point x="347" y="-209"/>
-      <point x="305" y="-168"/>
-      <point x="305" y="-112" type="curve" smooth="yes"/>
-      <point x="305" y="-53"/>
-      <point x="356" y="-4"/>
-      <point x="399" y="20" type="curve"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-      <point x="437" y="475" type="curve"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>305</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="627"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="533" y="22" type="curve"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-      <point x="355" y="679" type="line"/>
-      <point x="573" y="14" type="line"/>
-      <point x="533" y="-15" type="line" smooth="yes"/>
-      <point x="505" y="-36"/>
-      <point x="467" y="-63"/>
-      <point x="467" y="-113" type="curve" smooth="yes"/>
-      <point x="467" y="-152"/>
-      <point x="497" y="-177"/>
-      <point x="535" y="-177" type="curve" smooth="yes"/>
-      <point x="570" y="-177"/>
-      <point x="586" y="-166"/>
-      <point x="610" y="-149" type="curve"/>
-      <point x="627" y="-172" type="line"/>
-      <point x="609" y="-191"/>
-      <point x="572" y="-209"/>
-      <point x="535" y="-209" type="curve" smooth="yes"/>
-      <point x="478" y="-209"/>
-      <point x="436" y="-168"/>
-      <point x="436" y="-112" type="curve" smooth="yes"/>
-      <point x="436" y="-52"/>
-      <point x="490" y="-2"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="494"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-    <contour>
-      <point x="266" y="587" type="curve" smooth="yes"/>
-      <point x="203" y="587"/>
-      <point x="159" y="630"/>
-      <point x="159" y="682" type="curve" smooth="yes"/>
-      <point x="159" y="741"/>
-      <point x="216" y="792"/>
-      <point x="286" y="792" type="curve" smooth="yes"/>
-      <point x="352" y="792"/>
-      <point x="393" y="744"/>
-      <point x="393" y="697" type="curve" smooth="yes"/>
-      <point x="393" y="627"/>
-      <point x="325" y="587"/>
-    </contour>
-    <contour>
-      <point x="283" y="767" type="curve" smooth="yes"/>
-      <point x="243" y="767"/>
-      <point x="184" y="734"/>
-      <point x="184" y="682" type="curve" smooth="yes"/>
-      <point x="184" y="641"/>
-      <point x="219" y="611"/>
-      <point x="268" y="611" type="curve" smooth="yes"/>
-      <point x="316" y="611"/>
-      <point x="367" y="648"/>
-      <point x="367" y="694" type="curve" smooth="yes"/>
-      <point x="367" y="735"/>
-      <point x="331" y="767"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>767</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>159</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>367</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="613"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="312" y="743" type="curve" smooth="yes"/>
-      <point x="249" y="743"/>
-      <point x="205" y="786"/>
-      <point x="205" y="838" type="curve" smooth="yes"/>
-      <point x="205" y="897"/>
-      <point x="262" y="948"/>
-      <point x="332" y="948" type="curve" smooth="yes"/>
-      <point x="398" y="948"/>
-      <point x="439" y="900"/>
-      <point x="439" y="853" type="curve" smooth="yes"/>
-      <point x="439" y="783"/>
-      <point x="371" y="743"/>
-    </contour>
-    <contour>
-      <point x="329" y="923" type="curve" smooth="yes"/>
-      <point x="289" y="923"/>
-      <point x="230" y="890"/>
-      <point x="230" y="838" type="curve" smooth="yes"/>
-      <point x="230" y="797"/>
-      <point x="265" y="767"/>
-      <point x="314" y="767" type="curve" smooth="yes"/>
-      <point x="362" y="767"/>
-      <point x="413" y="804"/>
-      <point x="413" y="850" type="curve" smooth="yes"/>
-      <point x="413" y="891"/>
-      <point x="377" y="923"/>
-    </contour>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>923</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>205</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="490"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="141" y="751" type="line"/>
-      <point x="119" y="779" type="line"/>
-      <point x="261" y="894" type="line"/>
-      <point x="380" y="779" type="line"/>
-      <point x="357" y="753" type="line"/>
-      <point x="257" y="843" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>143</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>261</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="635"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="544" y="321" type="curve"/>
-      <point x="577" y="305" type="line"/>
-      <point x="562" y="261"/>
-      <point x="517" y="156"/>
-      <point x="426" y="156" type="curve" smooth="yes"/>
-      <point x="366" y="156"/>
-      <point x="334" y="201"/>
-      <point x="304" y="242" type="curve" smooth="yes"/>
-      <point x="274" y="284"/>
-      <point x="251" y="310"/>
-      <point x="212" y="310" type="curve" smooth="yes"/>
-      <point x="141" y="310"/>
-      <point x="110" y="230"/>
-      <point x="100" y="197" type="curve"/>
-      <point x="69" y="211" type="line"/>
-      <point x="87" y="274"/>
-      <point x="135" y="346"/>
-      <point x="212" y="346" type="curve" smooth="yes"/>
-      <point x="272" y="346"/>
-      <point x="304" y="301"/>
-      <point x="333" y="261" type="curve" smooth="yes"/>
-      <point x="365" y="219"/>
-      <point x="387" y="192"/>
-      <point x="426" y="192" type="curve" smooth="yes"/>
-      <point x="472" y="192"/>
-      <point x="521" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="407"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="198" y="578" type="curve"/>
-      <point x="195" y="596"/>
-      <point x="188" y="628"/>
-      <point x="188" y="644" type="curve" smooth="yes"/>
-      <point x="188" y="713" type="line"/>
-      <point x="223" y="713" type="line"/>
-      <point x="223" y="644" type="line" smooth="yes"/>
-      <point x="223" y="628"/>
-      <point x="214" y="591"/>
-      <point x="213" y="579" type="curve"/>
-      <point x="230" y="588"/>
-      <point x="257" y="604"/>
-      <point x="273" y="609" type="curve" smooth="yes"/>
-      <point x="338" y="630" type="line"/>
-      <point x="348" y="597" type="line"/>
-      <point x="282" y="576" type="line" smooth="yes"/>
-      <point x="268" y="571"/>
-      <point x="230" y="567"/>
-      <point x="218" y="564" type="curve"/>
-      <point x="232" y="551"/>
-      <point x="256" y="530"/>
-      <point x="265" y="517" type="curve" smooth="yes"/>
-      <point x="305" y="461" type="line"/>
-      <point x="276" y="440" type="line"/>
-      <point x="236" y="497" type="line"/>
-      <point x="228" y="510"/>
-      <point x="212" y="544"/>
-      <point x="206" y="555" type="curve"/>
-      <point x="198" y="538"/>
-      <point x="185" y="508"/>
-      <point x="175" y="495" type="curve" smooth="yes"/>
-      <point x="135" y="440" type="line"/>
-      <point x="106" y="461" type="line"/>
-      <point x="148" y="516" type="line" smooth="yes"/>
-      <point x="158" y="529"/>
-      <point x="185" y="555"/>
-      <point x="193" y="563" type="curve"/>
-      <point x="175" y="566"/>
-      <point x="143" y="569"/>
-      <point x="128" y="575" type="curve"/>
-      <point x="62" y="596" type="line"/>
-      <point x="74" y="629" type="line"/>
-      <point x="139" y="607" type="line" smooth="yes"/>
-      <point x="154" y="602"/>
-      <point x="187" y="583"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>273</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="818"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="426" y="-65" type="curve" smooth="yes"/>
-      <point x="527" y="-65"/>
-      <point x="600" y="-23"/>
-      <point x="634" y="2" type="curve"/>
-      <point x="670" y="-15" type="line"/>
-      <point x="638" y="-40"/>
-      <point x="551" y="-99"/>
-      <point x="426" y="-99" type="curve" smooth="yes"/>
-      <point x="230" y="-99"/>
-      <point x="68" y="59"/>
-      <point x="68" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="463"/>
-      <point x="226" y="622"/>
-      <point x="435" y="622" type="curve" smooth="yes"/>
-      <point x="624" y="622"/>
-      <point x="773" y="477"/>
-      <point x="773" y="286" type="curve" smooth="yes"/>
-      <point x="773" y="182"/>
-      <point x="716" y="98"/>
-      <point x="616" y="98" type="curve"/>
-      <point x="547" y="99"/>
-      <point x="495" y="139"/>
-      <point x="475" y="198" type="curve"/>
-      <point x="442" y="153"/>
-      <point x="397" y="112"/>
-      <point x="350" y="112" type="curve" smooth="yes"/>
-      <point x="285" y="112"/>
-      <point x="240" y="157"/>
-      <point x="240" y="236" type="curve" smooth="yes"/>
-      <point x="240" y="334"/>
-      <point x="311" y="425"/>
-      <point x="407" y="425" type="curve" smooth="yes"/>
-      <point x="438" y="425"/>
-      <point x="469" y="418"/>
-      <point x="498" y="397" type="curve"/>
-      <point x="476" y="369" type="line"/>
-      <point x="452" y="383"/>
-      <point x="431" y="391"/>
-      <point x="407" y="391" type="curve" smooth="yes"/>
-      <point x="331" y="391"/>
-      <point x="275" y="313"/>
-      <point x="275" y="236" type="curve" smooth="yes"/>
-      <point x="275" y="176"/>
-      <point x="309" y="147"/>
-      <point x="350" y="147" type="curve" smooth="yes"/>
-      <point x="410" y="147"/>
-      <point x="460" y="235"/>
-      <point x="479" y="276" type="curve"/>
-      <point x="512" y="265" type="line"/>
-      <point x="508" y="250"/>
-      <point x="508" y="240"/>
-      <point x="508" y="226" type="curve" smooth="yes"/>
-      <point x="508" y="174"/>
-      <point x="555" y="133"/>
-      <point x="618" y="133" type="curve" smooth="yes"/>
-      <point x="700" y="133"/>
-      <point x="737" y="201"/>
-      <point x="737" y="286" type="curve" smooth="yes"/>
-      <point x="737" y="435"/>
-      <point x="634" y="586"/>
-      <point x="435" y="586" type="curve" smooth="yes"/>
-      <point x="270" y="586"/>
-      <point x="103" y="472"/>
-      <point x="103" y="252" type="curve" smooth="yes"/>
-      <point x="103" y="45"/>
-      <point x="290" y="-65"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-99</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>240</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>479</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>737</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="503"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="437" y="475" type="curve"/>
-      <point x="437" y="10" type="line"/>
-      <point x="399" y="2" type="line"/>
-      <point x="399" y="65" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="131" y="7"/>
-      <point x="52" y="95"/>
-      <point x="52" y="222" type="curve" smooth="yes"/>
-      <point x="52" y="325"/>
-      <point x="116" y="513"/>
-      <point x="289" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="392" y="497"/>
-    </contour>
-    <contour>
-      <point x="236" y="44" type="curve"/>
-      <point x="301" y="44"/>
-      <point x="372" y="91"/>
-      <point x="397" y="109" type="curve"/>
-      <point x="402" y="450" type="line"/>
-      <point x="378" y="459"/>
-      <point x="329" y="477"/>
-      <point x="294" y="477" type="curve" smooth="yes"/>
-      <point x="144" y="477"/>
-      <point x="91" y="316"/>
-      <point x="91" y="224" type="curve" smooth="yes"/>
-      <point x="91" y="144"/>
-      <point x="129" y="46"/>
-    </contour>
-    <contour>
-      <point x="280" y="656" type="curve" smooth="yes"/>
-      <point x="306" y="617"/>
-      <point x="317" y="610"/>
-      <point x="338" y="610" type="curve" smooth="yes"/>
-      <point x="376" y="610"/>
-      <point x="400" y="657"/>
-      <point x="411" y="691" type="curve"/>
-      <point x="442" y="681" type="line"/>
-      <point x="425" y="625"/>
-      <point x="382" y="579"/>
-      <point x="338" y="579" type="curve" smooth="yes"/>
-      <point x="297" y="579"/>
-      <point x="274" y="610"/>
-      <point x="255" y="637" type="curve" smooth="yes"/>
-      <point x="229" y="674"/>
-      <point x="218" y="680"/>
-      <point x="198" y="680" type="curve" smooth="yes"/>
-      <point x="164" y="680"/>
-      <point x="138" y="638"/>
-      <point x="128" y="607" type="curve"/>
-      <point x="98" y="617" type="line"/>
-      <point x="114" y="661"/>
-      <point x="146" y="712"/>
-      <point x="198" y="712" type="curve" smooth="yes"/>
-      <point x="240" y="712"/>
-      <point x="262" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>477</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>680</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="613"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="355" y="679" type="line"/>
-      <point x="568" y="29" type="line"/>
-      <point x="538" y="7" type="line"/>
-      <point x="451" y="271" type="line"/>
-      <point x="164" y="211" type="line"/>
-      <point x="87" y="4" type="line"/>
-      <point x="54" y="22" type="line"/>
-      <point x="120" y="201" type="line"/>
-      <point x="72" y="191" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="137" y="241" type="line"/>
-      <point x="296" y="668" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="251" type="line"/>
-      <point x="439" y="304" type="line"/>
-      <point x="327" y="646" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="820" type="curve" smooth="yes"/>
-      <point x="359" y="781"/>
-      <point x="370" y="774"/>
-      <point x="391" y="774" type="curve" smooth="yes"/>
-      <point x="429" y="774"/>
-      <point x="453" y="821"/>
-      <point x="464" y="855" type="curve"/>
-      <point x="495" y="845" type="line"/>
-      <point x="478" y="789"/>
-      <point x="435" y="743"/>
-      <point x="391" y="743" type="curve" smooth="yes"/>
-      <point x="350" y="743"/>
-      <point x="327" y="774"/>
-      <point x="308" y="801" type="curve" smooth="yes"/>
-      <point x="282" y="838"/>
-      <point x="271" y="844"/>
-      <point x="251" y="844" type="curve" smooth="yes"/>
-      <point x="217" y="844"/>
-      <point x="191" y="802"/>
-      <point x="181" y="771" type="curve"/>
-      <point x="151" y="781" type="line"/>
-      <point x="167" y="825"/>
-      <point x="199" y="876"/>
-      <point x="251" y="876" type="curve" smooth="yes"/>
-      <point x="293" y="876"/>
-      <point x="315" y="845"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>844</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="482"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="74" y="701" type="line"/>
-      <point x="459" y="0" type="line"/>
-      <point x="419" y="0" type="line"/>
-      <point x="35" y="701" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="245"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="143" y="-65" type="line"/>
-      <point x="108" y="-72" type="line"/>
-      <point x="108" y="756" type="line"/>
-      <point x="143" y="763" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>108</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="518"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="323" y="490" type="curve" smooth="yes"/>
-      <point x="430" y="490"/>
-      <point x="477" y="372"/>
-      <point x="477" y="269" type="curve" smooth="yes"/>
-      <point x="477" y="216"/>
-      <point x="473" y="1"/>
-      <point x="259" y="1" type="curve" smooth="yes"/>
-      <point x="206" y="1"/>
-      <point x="144" y="20"/>
-      <point x="105" y="35" type="curve"/>
-      <point x="105" y="2" type="line"/>
-      <point x="67" y="9" type="line"/>
-      <point x="67" y="689" type="line"/>
-      <point x="105" y="698" type="line"/>
-      <point x="105" y="382" type="line"/>
-      <point x="151" y="448"/>
-      <point x="231" y="490"/>
-    </contour>
-    <contour>
-      <point x="251" y="36" type="curve" smooth="yes"/>
-      <point x="389" y="36"/>
-      <point x="442" y="136"/>
-      <point x="442" y="269" type="curve" smooth="yes"/>
-      <point x="442" y="336"/>
-      <point x="415" y="452"/>
-      <point x="309" y="452" type="curve" smooth="yes"/>
-      <point x="191" y="452"/>
-      <point x="105" y="381"/>
-      <point x="105" y="293" type="curve" smooth="yes"/>
-      <point x="105" y="69" type="line"/>
-      <point x="127" y="58"/>
-      <point x="189" y="36"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="592"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="347" y="364" type="curve"/>
-      <point x="348.549" y="364.029"/>
-      <point x="350.096" y="364.043"/>
-      <point x="351.639" y="364.043" type="curve" smooth="yes"/>
-      <point x="457.678" y="364.043"/>
-      <point x="549" y="296.608"/>
-      <point x="549" y="201" type="curve" smooth="yes"/>
-      <point x="549" y="22"/>
-      <point x="253" y="0"/>
-      <point x="126" y="0" type="curve" smooth="yes"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="275" y="681" type="line" smooth="yes"/>
-      <point x="408" y="681"/>
-      <point x="487" y="616"/>
-      <point x="487" y="509" type="curve" smooth="yes"/>
-      <point x="487" y="452"/>
-      <point x="464" y="388"/>
-    </contour>
-    <contour>
-      <point x="103" y="342" type="line"/>
-      <point x="103" y="35" type="line"/>
-      <point x="109.871" y="34.6946"/>
-      <point x="118.087" y="34.5175"/>
-      <point x="127.405" y="34.5175" type="curve" smooth="yes"/>
-      <point x="240.139" y="34.5175"/>
-      <point x="514" y="60.451"/>
-      <point x="514" y="199" type="curve" smooth="yes"/>
-      <point x="514" y="319"/>
-      <point x="381" y="342"/>
-      <point x="303" y="342" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="103" y="646" type="line"/>
-      <point x="103" y="376" type="line"/>
-      <point x="257" y="376" type="line" smooth="yes"/>
-      <point x="342" y="376"/>
-      <point x="452" y="403"/>
-      <point x="452" y="509" type="curve" smooth="yes"/>
-      <point x="452" y="573"/>
-      <point x="421" y="646"/>
-      <point x="275" y="646" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="364"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="69" y="337" type="curve"/>
-      <point x="69" y="371" type="line"/>
-      <point x="116" y="390"/>
-      <point x="146" y="428"/>
-      <point x="146" y="482" type="curve" smooth="yes"/>
-      <point x="146" y="679" type="line" smooth="yes"/>
-      <point x="146" y="781"/>
-      <point x="244" y="818"/>
-      <point x="306" y="823" type="curve"/>
-      <point x="304" y="787" type="line"/>
-      <point x="234" y="782"/>
-      <point x="182" y="743"/>
-      <point x="182" y="679" type="curve" smooth="yes"/>
-      <point x="182" y="483" type="line" smooth="yes"/>
-      <point x="182" y="452"/>
-      <point x="172" y="400"/>
-      <point x="114" y="354" type="curve"/>
-      <point x="152" y="326"/>
-      <point x="182" y="281"/>
-      <point x="182" y="225" type="curve" smooth="yes"/>
-      <point x="182" y="14" type="line" smooth="yes"/>
-      <point x="182" y="-45"/>
-      <point x="222" y="-84"/>
-      <point x="307" y="-94" type="curve"/>
-      <point x="305" y="-130" type="line"/>
-      <point x="244" y="-126"/>
-      <point x="146" y="-92"/>
-      <point x="146" y="14" type="curve" smooth="yes"/>
-      <point x="146" y="233" type="line" smooth="yes"/>
-      <point x="146" y="280"/>
-      <point x="113" y="322"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-130</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>787</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="364"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="296" y="356" type="curve"/>
-      <point x="296" y="322" type="line"/>
-      <point x="249" y="304"/>
-      <point x="219" y="265"/>
-      <point x="219" y="211" type="curve" smooth="yes"/>
-      <point x="219" y="14" type="line" smooth="yes"/>
-      <point x="219" y="-88"/>
-      <point x="121" y="-125"/>
-      <point x="59" y="-130" type="curve"/>
-      <point x="61" y="-94" type="line"/>
-      <point x="131" y="-89"/>
-      <point x="183" y="-50"/>
-      <point x="183" y="14" type="curve" smooth="yes"/>
-      <point x="183" y="210" type="line" smooth="yes"/>
-      <point x="183" y="241"/>
-      <point x="193" y="293"/>
-      <point x="251" y="339" type="curve"/>
-      <point x="213" y="367"/>
-      <point x="183" y="412"/>
-      <point x="183" y="468" type="curve" smooth="yes"/>
-      <point x="183" y="679" type="line" smooth="yes"/>
-      <point x="183" y="738"/>
-      <point x="143" y="777"/>
-      <point x="58" y="787" type="curve"/>
-      <point x="60" y="823" type="line"/>
-      <point x="121" y="819"/>
-      <point x="219" y="785"/>
-      <point x="219" y="679" type="curve" smooth="yes"/>
-      <point x="219" y="460" type="line" smooth="yes"/>
-      <point x="219" y="413"/>
-      <point x="252" y="371"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-130</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>787</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>183</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="305"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="226" y="-129" type="line"/>
-      <point x="71" y="-129" type="line"/>
-      <point x="71" y="818" type="line"/>
-      <point x="249" y="818" type="line"/>
-      <point x="242" y="782" type="line"/>
-      <point x="106" y="782" type="line"/>
-      <point x="106" y="-94" type="line"/>
-      <point x="233" y="-94" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="305"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="92" y="818" type="line"/>
-      <point x="246" y="818" type="line"/>
-      <point x="246" y="-129" type="line"/>
-      <point x="68" y="-129" type="line"/>
-      <point x="75" y="-94" type="line"/>
-      <point x="210" y="-94" type="line"/>
-      <point x="210" y="782" type="line"/>
-      <point x="83" y="782" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="490"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="253" y="609" type="curve" smooth="yes"/>
-      <point x="306" y="609"/>
-      <point x="354" y="634"/>
-      <point x="374" y="683" type="curve"/>
-      <point x="392" y="666" type="line"/>
-      <point x="371" y="617"/>
-      <point x="314" y="582"/>
-      <point x="255" y="582" type="curve" smooth="yes"/>
-      <point x="189" y="582"/>
-      <point x="135" y="614"/>
-      <point x="110" y="662" type="curve"/>
-      <point x="126" y="679" type="line"/>
-      <point x="164" y="621"/>
-      <point x="214" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>110</integer>
-            <key>width</key>
-            <integer>282</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="368"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="270" y="253" type="curve" smooth="yes"/>
-      <point x="270" y="208"/>
-      <point x="234" y="171"/>
-      <point x="189" y="171" type="curve" smooth="yes"/>
-      <point x="144" y="171"/>
-      <point x="107" y="208"/>
-      <point x="107" y="253" type="curve" smooth="yes"/>
-      <point x="107" y="298"/>
-      <point x="144" y="335"/>
-      <point x="189" y="335" type="curve" smooth="yes"/>
-      <point x="234" y="335"/>
-      <point x="270" y="298"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>164</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="497"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="201" y="617" type="line"/>
-      <point x="341" y="730" type="line"/>
-      <point x="378" y="698" type="line"/>
-      <point x="226" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="278" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="36"/>
-      <point x="397" y="67"/>
-      <point x="427" y="115" type="curve"/>
-      <point x="452" y="90" type="line"/>
-      <point x="415" y="35"/>
-      <point x="353" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.555" y="-0.176677"/>
-      <point x="272.117" y="-0.264045"/>
-      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
-      <point x="155.675" y="-0.264045"/>
-      <point x="53" y="94.6513"/>
-      <point x="53" y="215" type="curve" smooth="yes"/>
-      <point x="53" y="328"/>
-      <point x="140" y="502"/>
-      <point x="275" y="502" type="curve" smooth="yes"/>
-      <point x="333" y="502"/>
-      <point x="386" y="478"/>
-      <point x="420" y="438" type="curve"/>
-      <point x="394" y="413" type="line"/>
-      <point x="367" y="450"/>
-      <point x="325" y="469"/>
-      <point x="277" y="469" type="curve" smooth="yes"/>
-      <point x="168" y="469"/>
-      <point x="88" y="316"/>
-      <point x="88" y="217" type="curve" smooth="yes"/>
-      <point x="88" y="65.6697"/>
-      <point x="216.921" y="32.9089"/>
-      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
-      <point x="274.752" y="32.9089"/>
-      <point x="276.414" y="32.9401"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="621"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="266" y="784" type="line"/>
-      <point x="404" y="896" type="line"/>
-      <point x="442" y="864" type="line"/>
-      <point x="291" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="53" y="125"/>
-      <point x="53" y="290" type="curve" smooth="yes"/>
-      <point x="53" y="451"/>
-      <point x="171" y="681"/>
-      <point x="347" y="681" type="curve" smooth="yes"/>
-      <point x="401" y="681"/>
-      <point x="458" y="661"/>
-      <point x="508" y="623" type="curve"/>
-      <point x="508" y="657" type="line"/>
-      <point x="535" y="657" type="line"/>
-      <point x="535" y="555" type="line"/>
-      <point x="508" y="555" type="line"/>
-      <point x="508" y="575" type="line"/>
-      <point x="479" y="609"/>
-      <point x="428" y="647"/>
-      <point x="341" y="647" type="curve" smooth="yes"/>
-      <point x="199" y="647"/>
-      <point x="86" y="433"/>
-      <point x="86" y="292" type="curve" smooth="yes"/>
-      <point x="86" y="150"/>
-      <point x="196" y="33"/>
-      <point x="334" y="33" type="curve" smooth="yes"/>
-      <point x="433" y="33"/>
-      <point x="508" y="70"/>
-      <point x="552" y="147" type="curve"/>
-      <point x="575" y="124" type="line"/>
-      <point x="525" y="45"/>
-      <point x="435" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="490"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="359" y="718" type="line"/>
-      <point x="380" y="687" type="line"/>
-      <point x="239" y="575" type="line"/>
-      <point x="119" y="688" type="line"/>
-      <point x="143" y="717" type="line"/>
-      <point x="242" y="625" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>143</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>261</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="497"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="401" y="718" type="line"/>
-      <point x="423" y="687" type="line"/>
-      <point x="281" y="575" type="line"/>
-      <point x="162" y="688" type="line"/>
-      <point x="186" y="717" type="line"/>
-      <point x="285" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="278" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="36"/>
-      <point x="397" y="67"/>
-      <point x="427" y="115" type="curve"/>
-      <point x="452" y="90" type="line"/>
-      <point x="415" y="35"/>
-      <point x="353" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.555" y="-0.176677"/>
-      <point x="272.117" y="-0.264045"/>
-      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
-      <point x="155.675" y="-0.264045"/>
-      <point x="53" y="94.6513"/>
-      <point x="53" y="215" type="curve" smooth="yes"/>
-      <point x="53" y="328"/>
-      <point x="140" y="502"/>
-      <point x="275" y="502" type="curve" smooth="yes"/>
-      <point x="333" y="502"/>
-      <point x="386" y="478"/>
-      <point x="420" y="438" type="curve"/>
-      <point x="394" y="413" type="line"/>
-      <point x="367" y="450"/>
-      <point x="325" y="469"/>
-      <point x="277" y="469" type="curve" smooth="yes"/>
-      <point x="168" y="469"/>
-      <point x="88" y="316"/>
-      <point x="88" y="217" type="curve" smooth="yes"/>
-      <point x="88" y="65.6697"/>
-      <point x="216.921" y="32.9089"/>
-      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
-      <point x="274.752" y="32.9089"/>
-      <point x="276.414" y="32.9401"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="621"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="459" y="884" type="line"/>
-      <point x="481" y="854" type="line"/>
-      <point x="340" y="743" type="line"/>
-      <point x="221" y="855" type="line"/>
-      <point x="245" y="883" type="line"/>
-      <point x="343" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="53" y="125"/>
-      <point x="53" y="290" type="curve" smooth="yes"/>
-      <point x="53" y="451"/>
-      <point x="171" y="681"/>
-      <point x="347" y="681" type="curve" smooth="yes"/>
-      <point x="401" y="681"/>
-      <point x="458" y="661"/>
-      <point x="508" y="623" type="curve"/>
-      <point x="508" y="657" type="line"/>
-      <point x="535" y="657" type="line"/>
-      <point x="535" y="555" type="line"/>
-      <point x="508" y="555" type="line"/>
-      <point x="508" y="575" type="line"/>
-      <point x="479" y="609"/>
-      <point x="428" y="647"/>
-      <point x="341" y="647" type="curve" smooth="yes"/>
-      <point x="199" y="647"/>
-      <point x="86" y="433"/>
-      <point x="86" y="292" type="curve" smooth="yes"/>
-      <point x="86" y="150"/>
-      <point x="196" y="33"/>
-      <point x="334" y="33" type="curve" smooth="yes"/>
-      <point x="433" y="33"/>
-      <point x="508" y="70"/>
-      <point x="552" y="147" type="curve"/>
-      <point x="575" y="124" type="line"/>
-      <point x="525" y="45"/>
-      <point x="435" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="497"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="278" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="36"/>
-      <point x="397" y="67"/>
-      <point x="427" y="115" type="curve"/>
-      <point x="452" y="90" type="line"/>
-      <point x="415" y="35"/>
-      <point x="353" y="3"/>
-      <point x="279" y="0" type="curve"/>
-      <point x="249" y="0" type="line"/>
-      <point x="248" y="-41" type="line"/>
-      <point x="262" y="-41" type="line" smooth="yes"/>
-      <point x="315" y="-41"/>
-      <point x="354" y="-74"/>
-      <point x="354" y="-125" type="curve" smooth="yes"/>
-      <point x="354" y="-172"/>
-      <point x="317" y="-209"/>
-      <point x="270" y="-209" type="curve" smooth="yes"/>
-      <point x="246" y="-209"/>
-      <point x="224" y="-200"/>
-      <point x="208" y="-184" type="curve"/>
-      <point x="225" y="-168" type="line"/>
-      <point x="236" y="-177"/>
-      <point x="249" y="-186"/>
-      <point x="270" y="-186" type="curve" smooth="yes"/>
-      <point x="304" y="-186"/>
-      <point x="331" y="-159"/>
-      <point x="331" y="-125" type="curve" smooth="yes"/>
-      <point x="331" y="-91"/>
-      <point x="304" y="-64"/>
-      <point x="270" y="-64" type="curve" smooth="yes"/>
-      <point x="259" y="-64"/>
-      <point x="247" y="-68"/>
-      <point x="239" y="-72" type="curve"/>
-      <point x="218" y="-52" type="line"/>
-      <point x="237" y="2" type="line"/>
-      <point x="137" y="17"/>
-      <point x="53" y="106"/>
-      <point x="53" y="215" type="curve" smooth="yes"/>
-      <point x="53" y="328"/>
-      <point x="140" y="502"/>
-      <point x="275" y="502" type="curve" smooth="yes"/>
-      <point x="333" y="502"/>
-      <point x="386" y="478"/>
-      <point x="420" y="438" type="curve"/>
-      <point x="394" y="413" type="line"/>
-      <point x="367" y="450"/>
-      <point x="325" y="469"/>
-      <point x="277" y="469" type="curve" smooth="yes"/>
-      <point x="168" y="469"/>
-      <point x="88" y="316"/>
-      <point x="88" y="217" type="curve" smooth="yes"/>
-      <point x="88" y="65.6697"/>
-      <point x="216.921" y="32.9089"/>
-      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
-      <point x="274.752" y="32.9089"/>
-      <point x="276.414" y="32.9401"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>331</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="621"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="345" y="-184" type="curve" smooth="yes"/>
-      <point x="379" y="-184"/>
-      <point x="403" y="-158"/>
-      <point x="403" y="-124" type="curve" smooth="yes"/>
-      <point x="403" y="-90"/>
-      <point x="379" y="-63"/>
-      <point x="345" y="-63" type="curve" smooth="yes"/>
-      <point x="334" y="-63"/>
-      <point x="322" y="-67"/>
-      <point x="314" y="-71" type="curve"/>
-      <point x="293" y="-52" type="line"/>
-      <point x="311" y="-1" type="line"/>
-      <point x="166" y="16"/>
-      <point x="53" y="137"/>
-      <point x="53" y="290" type="curve" smooth="yes"/>
-      <point x="53" y="451"/>
-      <point x="171" y="681"/>
-      <point x="347" y="681" type="curve" smooth="yes"/>
-      <point x="401" y="681"/>
-      <point x="458" y="661"/>
-      <point x="508" y="623" type="curve"/>
-      <point x="508" y="657" type="line"/>
-      <point x="535" y="657" type="line"/>
-      <point x="535" y="555" type="line"/>
-      <point x="508" y="555" type="line"/>
-      <point x="508" y="575" type="line"/>
-      <point x="479" y="609"/>
-      <point x="428" y="647"/>
-      <point x="341" y="647" type="curve" smooth="yes"/>
-      <point x="199" y="647"/>
-      <point x="86" y="433"/>
-      <point x="86" y="292" type="curve" smooth="yes"/>
-      <point x="86" y="150"/>
-      <point x="196" y="33"/>
-      <point x="334" y="33" type="curve" smooth="yes"/>
-      <point x="433" y="33"/>
-      <point x="497" y="68"/>
-      <point x="552" y="147" type="curve"/>
-      <point x="575" y="124" type="line"/>
-      <point x="525" y="47"/>
-      <point x="428" y="-1"/>
-      <point x="323" y="-1" type="curve"/>
-      <point x="323" y="-40" type="line"/>
-      <point x="337" y="-40" type="line" smooth="yes"/>
-      <point x="389" y="-40"/>
-      <point x="428" y="-73"/>
-      <point x="428" y="-124" type="curve" smooth="yes"/>
-      <point x="428" y="-170"/>
-      <point x="391" y="-207"/>
-      <point x="345" y="-207" type="curve" smooth="yes"/>
-      <point x="321" y="-207"/>
-      <point x="299" y="-198"/>
-      <point x="284" y="-182" type="curve"/>
-      <point x="300" y="-166" type="line"/>
-      <point x="312" y="-175"/>
-      <point x="325" y="-184"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-207</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-63</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="497"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="278" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="36"/>
-      <point x="397" y="67"/>
-      <point x="427" y="115" type="curve"/>
-      <point x="452" y="90" type="line"/>
-      <point x="415" y="35"/>
-      <point x="353" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.555" y="-0.176677"/>
-      <point x="272.117" y="-0.264045"/>
-      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
-      <point x="155.675" y="-0.264045"/>
-      <point x="53" y="94.6513"/>
-      <point x="53" y="215" type="curve" smooth="yes"/>
-      <point x="53" y="328"/>
-      <point x="140" y="502"/>
-      <point x="275" y="502" type="curve" smooth="yes"/>
-      <point x="333" y="502"/>
-      <point x="386" y="478"/>
-      <point x="420" y="438" type="curve"/>
-      <point x="394" y="413" type="line"/>
-      <point x="367" y="450"/>
-      <point x="325" y="469"/>
-      <point x="277" y="469" type="curve" smooth="yes"/>
-      <point x="168" y="469"/>
-      <point x="88" y="316"/>
-      <point x="88" y="217" type="curve" smooth="yes"/>
-      <point x="88" y="65.6697"/>
-      <point x="216.921" y="32.9089"/>
-      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
-      <point x="274.752" y="32.9089"/>
-      <point x="276.414" y="32.9401"/>
-    </contour>
-    <contour>
-      <point x="173" y="575" type="line"/>
-      <point x="151" y="603" type="line"/>
-      <point x="294" y="718" type="line"/>
-      <point x="414" y="603" type="line"/>
-      <point x="391" y="577" type="line"/>
-      <point x="291" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="621"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="53" y="125"/>
-      <point x="53" y="290" type="curve" smooth="yes"/>
-      <point x="53" y="451"/>
-      <point x="171" y="681"/>
-      <point x="347" y="681" type="curve" smooth="yes"/>
-      <point x="401" y="681"/>
-      <point x="458" y="661"/>
-      <point x="508" y="623" type="curve"/>
-      <point x="508" y="657" type="line"/>
-      <point x="535" y="657" type="line"/>
-      <point x="535" y="555" type="line"/>
-      <point x="508" y="555" type="line"/>
-      <point x="508" y="575" type="line"/>
-      <point x="479" y="609"/>
-      <point x="428" y="647"/>
-      <point x="341" y="647" type="curve" smooth="yes"/>
-      <point x="199" y="647"/>
-      <point x="86" y="433"/>
-      <point x="86" y="292" type="curve" smooth="yes"/>
-      <point x="86" y="150"/>
-      <point x="196" y="33"/>
-      <point x="334" y="33" type="curve" smooth="yes"/>
-      <point x="433" y="33"/>
-      <point x="508" y="70"/>
-      <point x="552" y="147" type="curve"/>
-      <point x="575" y="124" type="line"/>
-      <point x="525" y="45"/>
-      <point x="435" y="-1"/>
-    </contour>
-    <contour>
-      <point x="237" y="743" type="line"/>
-      <point x="215" y="771" type="line"/>
-      <point x="355" y="884" type="line"/>
-      <point x="474" y="771" type="line"/>
-      <point x="451" y="745" type="line"/>
-      <point x="352" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="490"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="220" y="20" type="line"/>
-      <point x="218" y="-41" type="line"/>
-      <point x="232" y="-41" type="line" smooth="yes"/>
-      <point x="285" y="-41"/>
-      <point x="324" y="-74"/>
-      <point x="324" y="-125" type="curve" smooth="yes"/>
-      <point x="324" y="-172"/>
-      <point x="287" y="-209"/>
-      <point x="240" y="-209" type="curve" smooth="yes"/>
-      <point x="216" y="-209"/>
-      <point x="194" y="-200"/>
-      <point x="178" y="-184" type="curve"/>
-      <point x="195" y="-168" type="line"/>
-      <point x="206" y="-177"/>
-      <point x="219" y="-186"/>
-      <point x="240" y="-186" type="curve" smooth="yes"/>
-      <point x="274" y="-186"/>
-      <point x="301" y="-159"/>
-      <point x="301" y="-125" type="curve" smooth="yes"/>
-      <point x="301" y="-91"/>
-      <point x="274" y="-64"/>
-      <point x="240" y="-64" type="curve" smooth="yes"/>
-      <point x="229" y="-64"/>
-      <point x="217" y="-68"/>
-      <point x="209" y="-72" type="curve"/>
-      <point x="188" y="-52" type="line"/>
-      <point x="212" y="15" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>301</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="496"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="267" y="101" type="curve"/>
-      <point x="265" y="15" type="line"/>
-      <point x="234" y="4" type="line"/>
-      <point x="236" y="103" type="line"/>
-      <point x="118" y="128"/>
-      <point x="53" y="221"/>
-      <point x="53" y="317" type="curve" smooth="yes"/>
-      <point x="53" y="430"/>
-      <point x="123" y="563"/>
-      <point x="248" y="601" type="curve"/>
-      <point x="250" y="681" type="line"/>
-      <point x="282" y="691" type="line"/>
-      <point x="280" y="603" type="line"/>
-      <point x="339" y="603"/>
-      <point x="388" y="578"/>
-      <point x="420" y="539" type="curve"/>
-      <point x="393" y="513" type="line"/>
-      <point x="368" y="546"/>
-      <point x="327" y="571"/>
-      <point x="278" y="571" type="curve"/>
-      <point x="268" y="134" type="line"/>
-      <point x="335" y="134"/>
-      <point x="394" y="170"/>
-      <point x="426" y="216" type="curve"/>
-      <point x="451" y="191" type="line"/>
-      <point x="414" y="136"/>
-      <point x="351" y="104"/>
-    </contour>
-    <contour>
-      <point x="237" y="136" type="curve"/>
-      <point x="247" y="568" type="line"/>
-      <point x="127" y="522"/>
-      <point x="88" y="390"/>
-      <point x="88" y="317" type="curve" smooth="yes"/>
-      <point x="88" y="239"/>
-      <point x="138" y="159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>248</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="497"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="278" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="36"/>
-      <point x="397" y="67"/>
-      <point x="427" y="115" type="curve"/>
-      <point x="452" y="90" type="line"/>
-      <point x="415" y="35"/>
-      <point x="353" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.555" y="-0.176677"/>
-      <point x="272.117" y="-0.264045"/>
-      <point x="268.688" y="-0.264045" type="curve" smooth="yes"/>
-      <point x="155.675" y="-0.264045"/>
-      <point x="53" y="94.6513"/>
-      <point x="53" y="215" type="curve" smooth="yes"/>
-      <point x="53" y="328"/>
-      <point x="140" y="502"/>
-      <point x="275" y="502" type="curve" smooth="yes"/>
-      <point x="333" y="502"/>
-      <point x="386" y="478"/>
-      <point x="420" y="438" type="curve"/>
-      <point x="394" y="413" type="line"/>
-      <point x="367" y="450"/>
-      <point x="325" y="469"/>
-      <point x="277" y="469" type="curve" smooth="yes"/>
-      <point x="168" y="469"/>
-      <point x="88" y="316"/>
-      <point x="88" y="217" type="curve" smooth="yes"/>
-      <point x="88" y="65.6697"/>
-      <point x="216.921" y="32.9089"/>
-      <point x="273.021" y="32.9089" type="curve" smooth="yes"/>
-      <point x="274.752" y="32.9089"/>
-      <point x="276.414" y="32.9401"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="621"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="53" y="125"/>
-      <point x="53" y="290" type="curve" smooth="yes"/>
-      <point x="53" y="451"/>
-      <point x="171" y="681"/>
-      <point x="347" y="681" type="curve" smooth="yes"/>
-      <point x="401" y="681"/>
-      <point x="458" y="661"/>
-      <point x="508" y="623" type="curve"/>
-      <point x="508" y="657" type="line"/>
-      <point x="535" y="657" type="line"/>
-      <point x="535" y="555" type="line"/>
-      <point x="508" y="555" type="line"/>
-      <point x="508" y="575" type="line"/>
-      <point x="479" y="609"/>
-      <point x="428" y="647"/>
-      <point x="341" y="647" type="curve" smooth="yes"/>
-      <point x="199" y="647"/>
-      <point x="86" y="433"/>
-      <point x="86" y="292" type="curve" smooth="yes"/>
-      <point x="86" y="150"/>
-      <point x="196" y="33"/>
-      <point x="334" y="33" type="curve" smooth="yes"/>
-      <point x="433" y="33"/>
-      <point x="508" y="70"/>
-      <point x="552" y="147" type="curve"/>
-      <point x="575" y="124" type="line"/>
-      <point x="525" y="45"/>
-      <point x="435" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="240"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="166" y="442" type="line"/>
-      <point x="160" y="377" type="line"/>
-      <point x="105" y="369" type="line"/>
-      <point x="111" y="433" type="line"/>
-    </contour>
-    <contour>
-      <point x="138" y="74" type="line"/>
-      <point x="131" y="9" type="line"/>
-      <point x="77" y="1" type="line"/>
-      <point x="83" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="307"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="162" y="60" type="line"/>
-      <point x="220" y="29" type="line"/>
-      <point x="132" y="-125" type="line"/>
-      <point x="100" y="-106" type="line"/>
-      <point x="156" y="-6" type="line"/>
-      <point x="119" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-125</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>120</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="566"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="289" y="246" type="curve" smooth="yes"/>
-      <point x="167" y="246"/>
-      <point x="68" y="348"/>
-      <point x="68" y="472" type="curve" smooth="yes"/>
-      <point x="68" y="596"/>
-      <point x="167" y="698"/>
-      <point x="289" y="698" type="curve" smooth="yes"/>
-      <point x="411" y="698"/>
-      <point x="510" y="596"/>
-      <point x="510" y="472" type="curve" smooth="yes"/>
-      <point x="510" y="348"/>
-      <point x="411" y="246"/>
-    </contour>
-    <contour>
-      <point x="289" y="671" type="curve" smooth="yes"/>
-      <point x="182" y="671"/>
-      <point x="95" y="582"/>
-      <point x="95" y="472" type="curve" smooth="yes"/>
-      <point x="95" y="361"/>
-      <point x="182" y="273"/>
-      <point x="289" y="273" type="curve" smooth="yes"/>
-      <point x="396" y="273"/>
-      <point x="483" y="361"/>
-      <point x="483" y="472" type="curve" smooth="yes"/>
-      <point x="483" y="582"/>
-      <point x="396" y="671"/>
-    </contour>
-    <contour>
-      <point x="281" y="362" type="curve" smooth="yes"/>
-      <point x="219" y="362"/>
-      <point x="168" y="413"/>
-      <point x="168" y="473" type="curve" smooth="yes"/>
-      <point x="168" y="547"/>
-      <point x="217" y="595"/>
-      <point x="292" y="595" type="curve" smooth="yes"/>
-      <point x="317" y="595"/>
-      <point x="350" y="585"/>
-      <point x="376" y="557" type="curve"/>
-      <point x="356" y="539" type="line"/>
-      <point x="338" y="556"/>
-      <point x="312" y="568"/>
-      <point x="292" y="568" type="curve" smooth="yes"/>
-      <point x="206" y="568"/>
-      <point x="196" y="502"/>
-      <point x="196" y="473" type="curve" smooth="yes"/>
-      <point x="196" y="423"/>
-      <point x="240" y="390"/>
-      <point x="281" y="390" type="curve" smooth="yes"/>
-      <point x="330" y="390"/>
-      <point x="357" y="408"/>
-      <point x="372" y="444" type="curve"/>
-      <point x="399" y="435" type="line"/>
-      <point x="378" y="387"/>
-      <point x="332" y="362"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>568</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>168</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="490"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="405" y="251" type="curve" smooth="yes"/>
-      <point x="405" y="218"/>
-      <point x="393" y="184"/>
-      <point x="372" y="154" type="curve"/>
-      <point x="444" y="82" type="line"/>
-      <point x="421" y="59" type="line"/>
-      <point x="349" y="130" type="line"/>
-      <point x="319" y="108"/>
-      <point x="284" y="95"/>
-      <point x="250" y="95" type="curve" smooth="yes"/>
-      <point x="215" y="95"/>
-      <point x="180" y="108"/>
-      <point x="150" y="130" type="curve"/>
-      <point x="78" y="58" type="line"/>
-      <point x="55" y="81" type="line"/>
-      <point x="128" y="154" type="line"/>
-      <point x="106" y="184"/>
-      <point x="94" y="218"/>
-      <point x="94" y="251" type="curve" smooth="yes"/>
-      <point x="94" y="284"/>
-      <point x="108" y="320"/>
-      <point x="129" y="350" type="curve"/>
-      <point x="55" y="425" type="line"/>
-      <point x="78" y="448" type="line"/>
-      <point x="153" y="373" type="line"/>
-      <point x="184" y="395"/>
-      <point x="217" y="406"/>
-      <point x="250" y="406" type="curve" smooth="yes"/>
-      <point x="284" y="406"/>
-      <point x="317" y="395"/>
-      <point x="347" y="373" type="curve"/>
-      <point x="421" y="448" type="line"/>
-      <point x="444" y="425" type="line"/>
-      <point x="370" y="350" type="line"/>
-      <point x="393" y="320"/>
-      <point x="405" y="285"/>
-    </contour>
-    <contour>
-      <point x="250" y="127" type="curve" smooth="yes"/>
-      <point x="319" y="127"/>
-      <point x="373" y="182"/>
-      <point x="373" y="251" type="curve" smooth="yes"/>
-      <point x="373" y="320"/>
-      <point x="319" y="374"/>
-      <point x="250" y="374" type="curve" smooth="yes"/>
-      <point x="181" y="374"/>
-      <point x="126" y="320"/>
-      <point x="126" y="251" type="curve" smooth="yes"/>
-      <point x="126" y="182"/>
-      <point x="181" y="127"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>374</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="599"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="576" y="696" type="line"/>
-      <point x="634" y="666" type="line"/>
-      <point x="547" y="510" type="line"/>
-      <point x="515" y="529" type="line"/>
-      <point x="571" y="629" type="line"/>
-      <point x="534" y="651" type="line"/>
-    </contour>
-    <contour>
-      <point x="421" y="696" type="line"/>
-      <point x="459" y="703" type="line"/>
-      <point x="443" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="407" y="97" type="line"/>
-      <point x="365" y="57"/>
-      <point x="298" y="6"/>
-      <point x="220" y="6" type="curve" smooth="yes"/>
-      <point x="105" y="6"/>
-      <point x="53" y="117"/>
-      <point x="53" y="225" type="curve" smooth="yes"/>
-      <point x="53" y="315"/>
-      <point x="80" y="495"/>
-      <point x="271" y="495" type="curve" smooth="yes"/>
-      <point x="327" y="495"/>
-      <point x="377" y="475"/>
-      <point x="416" y="457" type="curve"/>
-    </contour>
-    <contour>
-      <point x="409" y="158" type="curve" smooth="yes"/>
-      <point x="415" y="417" type="line"/>
-      <point x="394" y="428"/>
-      <point x="328" y="460"/>
-      <point x="265" y="460" type="curve" smooth="yes"/>
-      <point x="117" y="460"/>
-      <point x="90" y="321"/>
-      <point x="90" y="228" type="curve" smooth="yes"/>
-      <point x="90" y="155"/>
-      <point x="113" y="36"/>
-      <point x="220" y="36" type="curve" smooth="yes"/>
-      <point x="331" y="36"/>
-      <point x="408" y="123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="606"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="384" y="884" type="line"/>
-      <point x="406" y="854" type="line"/>
-      <point x="265" y="743" type="line"/>
-      <point x="147" y="855" type="line"/>
-      <point x="171" y="883" type="line"/>
-      <point x="268" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="68" y="-1" type="curve"/>
-      <point x="68" y="680" type="line"/>
-      <point x="84" y="680" type="line" smooth="yes"/>
-      <point x="204" y="680"/>
-      <point x="291" y="656"/>
-      <point x="352" y="627" type="curve" smooth="yes"/>
-      <point x="483" y="566"/>
-      <point x="553" y="452"/>
-      <point x="553" y="300" type="curve" smooth="yes"/>
-      <point x="553" y="98"/>
-      <point x="427" y="-15"/>
-      <point x="204" y="-15" type="curve" smooth="yes"/>
-      <point x="170" y="-15"/>
-      <point x="109" y="-10"/>
-    </contour>
-    <contour>
-      <point x="103" y="646" type="curve"/>
-      <point x="103" y="27" type="line"/>
-      <point x="125" y="23"/>
-      <point x="162" y="20"/>
-      <point x="204" y="20" type="curve" smooth="yes"/>
-      <point x="261" y="20"/>
-      <point x="344" y="29"/>
-      <point x="410" y="70" type="curve"/>
-      <point x="481" y="116"/>
-      <point x="518" y="194"/>
-      <point x="518" y="300" type="curve" smooth="yes"/>
-      <point x="518" y="439"/>
-      <point x="457" y="538"/>
-      <point x="335" y="595" type="curve"/>
-      <point x="250" y="636"/>
-      <point x="149" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="540"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="421" y="696" type="line"/>
-      <point x="459" y="703" type="line"/>
-      <point x="457" y="609" type="line"/>
-      <point x="558" y="609" type="line"/>
-      <point x="551" y="576" type="line"/>
-      <point x="456" y="576" type="line"/>
-      <point x="443" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="407" y="97" type="line"/>
-      <point x="365" y="57"/>
-      <point x="298" y="6"/>
-      <point x="220" y="6" type="curve" smooth="yes"/>
-      <point x="105" y="6"/>
-      <point x="53" y="117"/>
-      <point x="53" y="225" type="curve" smooth="yes"/>
-      <point x="53" y="315"/>
-      <point x="80" y="495"/>
-      <point x="271" y="495" type="curve" smooth="yes"/>
-      <point x="327" y="495"/>
-      <point x="377" y="475"/>
-      <point x="416" y="457" type="curve"/>
-      <point x="418" y="576" type="line"/>
-      <point x="317" y="576" type="line"/>
-      <point x="324" y="609" type="line"/>
-      <point x="419" y="609" type="line"/>
-    </contour>
-    <contour>
-      <point x="409" y="158" type="curve" smooth="yes"/>
-      <point x="415" y="417" type="line"/>
-      <point x="394" y="428"/>
-      <point x="328" y="460"/>
-      <point x="265" y="460" type="curve" smooth="yes"/>
-      <point x="117" y="460"/>
-      <point x="90" y="321"/>
-      <point x="90" y="228" type="curve" smooth="yes"/>
-      <point x="90" y="155"/>
-      <point x="113" y="36"/>
-      <point x="220" y="36" type="curve" smooth="yes"/>
-      <point x="331" y="36"/>
-      <point x="408" y="123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>418</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="666"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="130" y="-1" type="curve"/>
-      <point x="130" y="300" type="line"/>
-      <point x="30" y="300" type="line"/>
-      <point x="37" y="340" type="line"/>
-      <point x="130" y="340" type="line"/>
-      <point x="130" y="680" type="line"/>
-      <point x="147" y="680" type="line" smooth="yes"/>
-      <point x="266" y="680"/>
-      <point x="354" y="656"/>
-      <point x="414" y="627" type="curve" smooth="yes"/>
-      <point x="545" y="566"/>
-      <point x="615" y="452"/>
-      <point x="615" y="300" type="curve" smooth="yes"/>
-      <point x="615" y="98"/>
-      <point x="490" y="-15"/>
-      <point x="266" y="-15" type="curve" smooth="yes"/>
-      <point x="232" y="-15"/>
-      <point x="171" y="-10"/>
-    </contour>
-    <contour>
-      <point x="165" y="646" type="curve"/>
-      <point x="165" y="340" type="line"/>
-      <point x="276" y="340" type="line"/>
-      <point x="269" y="300" type="line"/>
-      <point x="165" y="300" type="line"/>
-      <point x="165" y="27" type="line"/>
-      <point x="188" y="23"/>
-      <point x="225" y="20"/>
-      <point x="266" y="20" type="curve" smooth="yes"/>
-      <point x="324" y="20"/>
-      <point x="406" y="29"/>
-      <point x="472" y="70" type="curve"/>
-      <point x="543" y="116"/>
-      <point x="580" y="194"/>
-      <point x="580" y="300" type="curve" smooth="yes"/>
-      <point x="580" y="439"/>
-      <point x="520" y="538"/>
-      <point x="398" y="595" type="curve" smooth="yes"/>
-      <point x="312" y="636"/>
-      <point x="212" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="257"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="131" y="521" type="curve" smooth="yes"/>
-      <point x="60" y="521"/>
-      <point x="3" y="578"/>
-      <point x="3" y="649" type="curve" smooth="yes"/>
-      <point x="3" y="720"/>
-      <point x="60" y="777"/>
-      <point x="131" y="777" type="curve" smooth="yes"/>
-      <point x="202" y="777"/>
-      <point x="259" y="720"/>
-      <point x="259" y="649" type="curve" smooth="yes"/>
-      <point x="259" y="578"/>
-      <point x="202" y="521"/>
-    </contour>
-    <contour>
-      <point x="131" y="739" type="curve" smooth="yes"/>
-      <point x="82" y="739"/>
-      <point x="40" y="698"/>
-      <point x="40" y="649" type="curve" smooth="yes"/>
-      <point x="40" y="600"/>
-      <point x="82" y="558"/>
-      <point x="131" y="558" type="curve" smooth="yes"/>
-      <point x="180" y="558"/>
-      <point x="221" y="600"/>
-      <point x="221" y="649" type="curve" smooth="yes"/>
-      <point x="221" y="698"/>
-      <point x="180" y="739"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>739</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="516"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="421" y="696" type="line"/>
-      <point x="459" y="703" type="line"/>
-      <point x="443" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="407" y="97" type="line"/>
-      <point x="365" y="57"/>
-      <point x="298" y="6"/>
-      <point x="220" y="6" type="curve" smooth="yes"/>
-      <point x="105" y="6"/>
-      <point x="53" y="117"/>
-      <point x="53" y="225" type="curve" smooth="yes"/>
-      <point x="53" y="315"/>
-      <point x="80" y="495"/>
-      <point x="271" y="495" type="curve" smooth="yes"/>
-      <point x="327" y="495"/>
-      <point x="377" y="475"/>
-      <point x="416" y="457" type="curve"/>
-    </contour>
-    <contour>
-      <point x="409" y="158" type="curve" smooth="yes"/>
-      <point x="415" y="417" type="line"/>
-      <point x="394" y="428"/>
-      <point x="328" y="460"/>
-      <point x="265" y="460" type="curve" smooth="yes"/>
-      <point x="117" y="460"/>
-      <point x="90" y="321"/>
-      <point x="90" y="228" type="curve" smooth="yes"/>
-      <point x="90" y="155"/>
-      <point x="113" y="36"/>
-      <point x="220" y="36" type="curve" smooth="yes"/>
-      <point x="331" y="36"/>
-      <point x="408" y="123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="606"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="68" y="-1" type="curve"/>
-      <point x="68" y="680" type="line"/>
-      <point x="84" y="680" type="line" smooth="yes"/>
-      <point x="204" y="680"/>
-      <point x="291" y="656"/>
-      <point x="352" y="627" type="curve" smooth="yes"/>
-      <point x="483" y="566"/>
-      <point x="553" y="452"/>
-      <point x="553" y="300" type="curve" smooth="yes"/>
-      <point x="553" y="98"/>
-      <point x="427" y="-15"/>
-      <point x="204" y="-15" type="curve" smooth="yes"/>
-      <point x="170" y="-15"/>
-      <point x="109" y="-10"/>
-    </contour>
-    <contour>
-      <point x="103" y="646" type="curve"/>
-      <point x="103" y="27" type="line"/>
-      <point x="125" y="23"/>
-      <point x="162" y="20"/>
-      <point x="204" y="20" type="curve" smooth="yes"/>
-      <point x="261" y="20"/>
-      <point x="344" y="29"/>
-      <point x="410" y="70" type="curve"/>
-      <point x="481" y="116"/>
-      <point x="518" y="194"/>
-      <point x="518" y="300" type="curve" smooth="yes"/>
-      <point x="518" y="439"/>
-      <point x="457" y="538"/>
-      <point x="335" y="595" type="curve"/>
-      <point x="250" y="636"/>
-      <point x="149" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="490"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="198" y="669" type="line"/>
-      <point x="191" y="604" type="line"/>
-      <point x="137" y="596" type="line"/>
-      <point x="143" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="365" y="669" type="line"/>
-      <point x="357" y="604" type="line"/>
-      <point x="303" y="596" type="line"/>
-      <point x="310" y="660" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>596</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>137</integer>
-            <key>width</key>
-            <integer>228</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="397"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="230" y="382" type="line"/>
-      <point x="227" y="337" type="line"/>
-      <point x="188" y="331" type="line"/>
-      <point x="193" y="376" type="line"/>
-    </contour>
-    <contour>
-      <point x="215" y="191" type="line"/>
-      <point x="212" y="145" type="line"/>
-      <point x="172" y="139" type="line"/>
-      <point x="178" y="184" type="line"/>
-    </contour>
-    <contour>
-      <point x="60" y="244" type="line"/>
-      <point x="67" y="277" type="line"/>
-      <point x="346" y="277" type="line"/>
-      <point x="339" y="244" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>244</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>286</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="595"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="329" y="647" type="curve"/>
-      <point x="329" y="381" type="line"/>
-      <point x="469" y="340"/>
-      <point x="543" y="275"/>
-      <point x="543" y="189" type="curve" smooth="yes"/>
-      <point x="543" y="80"/>
-      <point x="442" y="12"/>
-      <point x="329" y="0" type="curve"/>
-      <point x="329" y="-69" type="line"/>
-      <point x="295" y="-76" type="line"/>
-      <point x="295" y="-1" type="line"/>
-      <point x="186" y="7"/>
-      <point x="99" y="58"/>
-      <point x="69" y="140" type="curve"/>
-      <point x="113" y="147" type="line"/>
-      <point x="143" y="81"/>
-      <point x="221" y="48"/>
-      <point x="295" y="39" type="curve"/>
-      <point x="295" y="350" type="line"/>
-      <point x="201" y="379"/>
-      <point x="103" y="431"/>
-      <point x="103" y="521" type="curve" smooth="yes"/>
-      <point x="103" y="637"/>
-      <point x="213" y="681"/>
-      <point x="295" y="685" type="curve"/>
-      <point x="295" y="752" type="line"/>
-      <point x="329" y="759" type="line"/>
-      <point x="329" y="688" type="line"/>
-      <point x="402" y="686"/>
-      <point x="540" y="664"/>
-      <point x="540" y="551" type="curve" smooth="yes"/>
-      <point x="540" y="542" type="line"/>
-      <point x="505" y="533" type="line"/>
-      <point x="505" y="545" type="line" smooth="yes"/>
-      <point x="505" y="618"/>
-      <point x="418" y="646"/>
-    </contour>
-    <contour>
-      <point x="149" y="521" type="curve" smooth="yes"/>
-      <point x="149" y="466"/>
-      <point x="191" y="427"/>
-      <point x="295" y="391" type="curve"/>
-      <point x="295" y="645" type="line"/>
-      <point x="176" y="631"/>
-      <point x="149" y="568"/>
-    </contour>
-    <contour>
-      <point x="498" y="187" type="curve" smooth="yes"/>
-      <point x="498" y="276"/>
-      <point x="415" y="310"/>
-      <point x="329" y="340" type="curve"/>
-      <point x="329" y="39" type="line"/>
-      <point x="387" y="49"/>
-      <point x="498" y="80"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>295</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="490"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="281" y="644" type="line"/>
-      <point x="274" y="579" type="line"/>
-      <point x="220" y="571" type="line"/>
-      <point x="226" y="635" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="517"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="181" y="617" type="line"/>
-      <point x="321" y="730" type="line"/>
-      <point x="358" y="698" type="line"/>
-      <point x="206" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="294" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="52" y="112"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="412" y="25"/>
-      <point x="354" y="0"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="601"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="211" y="784" type="line"/>
-      <point x="349" y="896" type="line"/>
-      <point x="387" y="864" type="line"/>
-      <point x="237" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="517"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="397" y="718" type="line"/>
-      <point x="419" y="687" type="line"/>
-      <point x="276" y="575" type="line"/>
-      <point x="156" y="688" type="line"/>
-      <point x="180" y="717" type="line"/>
-      <point x="279" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="294" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="52" y="112"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="412" y="25"/>
-      <point x="354" y="0"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="601"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="415" y="884" type="line"/>
-      <point x="436" y="854" type="line"/>
-      <point x="295" y="743" type="line"/>
-      <point x="177" y="855" type="line"/>
-      <point x="201" y="883" type="line"/>
-      <point x="298" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="517"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="156" y="575" type="line"/>
-      <point x="134" y="603" type="line"/>
-      <point x="276" y="718" type="line"/>
-      <point x="396" y="603" type="line"/>
-      <point x="373" y="577" type="line"/>
-      <point x="273" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="294" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="52" y="112"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="412" y="25"/>
-      <point x="354" y="0"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="601"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="198" y="743" type="line"/>
-      <point x="177" y="771" type="line"/>
-      <point x="317" y="884" type="line"/>
-      <point x="435" y="771" type="line"/>
-      <point x="413" y="745" type="line"/>
-      <point x="314" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="517"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="228" y="669" type="line"/>
-      <point x="221" y="604" type="line"/>
-      <point x="167" y="596" type="line"/>
-      <point x="173" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="395" y="669" type="line"/>
-      <point x="387" y="604" type="line"/>
-      <point x="333" y="596" type="line"/>
-      <point x="340" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="294" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="52" y="112"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="412" y="25"/>
-      <point x="354" y="0"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="601"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="258" y="822" type="line"/>
-      <point x="251" y="758" type="line"/>
-      <point x="197" y="750" type="line"/>
-      <point x="204" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="424" y="822" type="line"/>
-      <point x="417" y="758" type="line"/>
-      <point x="363" y="750" type="line"/>
-      <point x="370" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="517"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="294" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="52" y="112"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="412" y="25"/>
-      <point x="354" y="0"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="601"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="517"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="338" y="602" type="line"/>
-      <point x="308" y="582" type="line"/>
-      <point x="179" y="712" type="line"/>
-      <point x="221" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="294" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="52" y="112"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="412" y="25"/>
-      <point x="354" y="0"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="601"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="360" y="770" type="line"/>
-      <point x="330" y="750" type="line"/>
-      <point x="203" y="879" type="line"/>
-      <point x="244" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="537"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="273" y="-3" type="curve" smooth="yes"/>
-      <point x="154" y="-3"/>
-      <point x="69" y="73"/>
-      <point x="69" y="176" type="curve"/>
-      <point x="72" y="280"/>
-      <point x="153" y="336"/>
-      <point x="227" y="373" type="curve"/>
-      <point x="161" y="402"/>
-      <point x="103" y="447"/>
-      <point x="103" y="521" type="curve" smooth="yes"/>
-      <point x="103" y="630"/>
-      <point x="183" y="694"/>
-      <point x="284" y="694" type="curve" smooth="yes"/>
-      <point x="386" y="694"/>
-      <point x="459" y="629"/>
-      <point x="459" y="537" type="curve"/>
-      <point x="456" y="457"/>
-      <point x="397" y="412"/>
-      <point x="332" y="380" type="curve"/>
-      <point x="423" y="334"/>
-      <point x="477" y="265"/>
-      <point x="477" y="186" type="curve" smooth="yes"/>
-      <point x="477" y="78"/>
-      <point x="390" y="-3"/>
-    </contour>
-    <contour>
-      <point x="273" y="358" type="curve"/>
-      <point x="194" y="326"/>
-      <point x="105" y="281"/>
-      <point x="105" y="170" type="curve" smooth="yes"/>
-      <point x="105" y="90"/>
-      <point x="179" y="33"/>
-      <point x="273" y="33" type="curve" smooth="yes"/>
-      <point x="352" y="33"/>
-      <point x="441" y="80"/>
-      <point x="441" y="183" type="curve" smooth="yes"/>
-      <point x="441" y="277"/>
-      <point x="353" y="334"/>
-    </contour>
-    <contour>
-      <point x="288" y="396" type="curve"/>
-      <point x="375" y="434"/>
-      <point x="423" y="466"/>
-      <point x="423" y="544" type="curve" smooth="yes"/>
-      <point x="423" y="613"/>
-      <point x="361" y="656"/>
-      <point x="284" y="656" type="curve" smooth="yes"/>
-      <point x="197" y="656"/>
-      <point x="138" y="598"/>
-      <point x="138" y="525" type="curve" smooth="yes"/>
-      <point x="138" y="461"/>
-      <point x="190" y="423"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>423</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="724"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="133" y="74" type="line"/>
-      <point x="126" y="9" type="line"/>
-      <point x="72" y="1" type="line"/>
-      <point x="78" y="66" type="line"/>
-    </contour>
-    <contour>
-      <point x="400" y="74" type="line"/>
-      <point x="393" y="9" type="line"/>
-      <point x="338" y="1" type="line"/>
-      <point x="345" y="66" type="line"/>
-    </contour>
-    <contour>
-      <point x="666" y="74" type="line"/>
-      <point x="659" y="9" type="line"/>
-      <point x="605" y="1" type="line"/>
-      <point x="611" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="867"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="808" y="231" type="line"/>
-      <point x="72" y="231" type="line"/>
-      <point x="80" y="269" type="line"/>
-      <point x="815" y="269" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="586"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="517" y="231" type="line"/>
-      <point x="75" y="231" type="line"/>
-      <point x="83" y="267" type="line"/>
-      <point x="525" y="267" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="517"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="391" y="-149" type="curve"/>
-      <point x="408" y="-172" type="line"/>
-      <point x="390" y="-191"/>
-      <point x="353" y="-209"/>
-      <point x="316" y="-209" type="curve" smooth="yes"/>
-      <point x="259" y="-209"/>
-      <point x="217" y="-168"/>
-      <point x="217" y="-112" type="curve" smooth="yes"/>
-      <point x="217" y="-66"/>
-      <point x="248" y="-27"/>
-      <point x="282" y="0" type="curve"/>
-      <point x="153" y="6"/>
-      <point x="52" y="116"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="388"/>
-      <point x="159" y="502"/>
-      <point x="294" y="502" type="curve" smooth="yes"/>
-      <point x="378" y="502"/>
-      <point x="448" y="441"/>
-      <point x="473" y="365" type="curve"/>
-      <point x="104" y="160" type="line"/>
-      <point x="142" y="84"/>
-      <point x="213" y="32"/>
-      <point x="294" y="32" type="curve" smooth="yes"/>
-      <point x="346" y="32"/>
-      <point x="396" y="54"/>
-      <point x="435" y="91" type="curve"/>
-      <point x="458" y="68" type="line"/>
-      <point x="431" y="42"/>
-      <point x="409" y="32"/>
-      <point x="380" y="18" type="curve" smooth="yes"/>
-      <point x="328" y="-7"/>
-      <point x="248" y="-40"/>
-      <point x="248" y="-113" type="curve" smooth="yes"/>
-      <point x="248" y="-152"/>
-      <point x="278" y="-177"/>
-      <point x="316" y="-177" type="curve" smooth="yes"/>
-      <point x="351" y="-177"/>
-      <point x="367" y="-166"/>
-    </contour>
-    <contour>
-      <point x="294" y="470" type="curve" smooth="yes"/>
-      <point x="174" y="470"/>
-      <point x="84" y="367"/>
-      <point x="84" y="251" type="curve" smooth="yes"/>
-      <point x="84" y="233"/>
-      <point x="87" y="214"/>
-      <point x="93" y="190" type="curve"/>
-      <point x="431" y="379" type="line"/>
-      <point x="399" y="436"/>
-      <point x="347" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="601"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="539" y="-149" type="curve"/>
-      <point x="556" y="-172" type="line"/>
-      <point x="538" y="-191"/>
-      <point x="501" y="-209"/>
-      <point x="464" y="-209" type="curve" smooth="yes"/>
-      <point x="407" y="-209"/>
-      <point x="365" y="-168"/>
-      <point x="365" y="-112" type="curve" smooth="yes"/>
-      <point x="365" y="-66"/>
-      <point x="395" y="-27"/>
-      <point x="429" y="0" type="curve"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="681" type="line"/>
-      <point x="541" y="681" type="line"/>
-      <point x="533" y="644" type="line"/>
-      <point x="105" y="644" type="line"/>
-      <point x="105" y="373" type="line"/>
-      <point x="497" y="373" type="line"/>
-      <point x="486" y="336" type="line"/>
-      <point x="105" y="336" type="line"/>
-      <point x="105" y="37" type="line"/>
-      <point x="545" y="37" type="line"/>
-      <point x="530" y="0" type="line"/>
-      <point x="483" y="0" type="line"/>
-      <point x="462" y="-15" type="line" smooth="yes"/>
-      <point x="435" y="-35"/>
-      <point x="396" y="-63"/>
-      <point x="396" y="-113" type="curve" smooth="yes"/>
-      <point x="396" y="-152"/>
-      <point x="426" y="-177"/>
-      <point x="464" y="-177" type="curve" smooth="yes"/>
-      <point x="499" y="-177"/>
-      <point x="515" y="-166"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="495"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="418" y="311" type="line"/>
-      <point x="82" y="311" type="line"/>
-      <point x="90" y="347" type="line"/>
-      <point x="425" y="347" type="line"/>
-    </contour>
-    <contour>
-      <point x="418" y="152" type="line"/>
-      <point x="82" y="152" type="line"/>
-      <point x="90" y="186" type="line"/>
-      <point x="425" y="186" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>311</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="472"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="260" y="599" type="curve"/>
-      <point x="342" y="511"/>
-      <point x="430" y="383"/>
-      <point x="430" y="255" type="curve" smooth="yes"/>
-      <point x="430" y="128"/>
-      <point x="348" y="0"/>
-      <point x="214" y="0" type="curve" smooth="yes"/>
-      <point x="123" y="0"/>
-      <point x="52" y="71"/>
-      <point x="52" y="174" type="curve" smooth="yes"/>
-      <point x="52" y="326"/>
-      <point x="171" y="427"/>
-      <point x="345" y="433" type="curve"/>
-      <point x="309" y="494"/>
-      <point x="267" y="544"/>
-      <point x="232" y="583" type="curve"/>
-      <point x="183" y="556"/>
-      <point x="132" y="524"/>
-      <point x="110" y="509" type="curve"/>
-      <point x="99" y="528" type="line"/>
-      <point x="133" y="550"/>
-      <point x="183" y="579"/>
-      <point x="216" y="599" type="curve"/>
-      <point x="195" y="620"/>
-      <point x="176" y="637"/>
-      <point x="166" y="647" type="curve"/>
-      <point x="186" y="672" type="line"/>
-      <point x="246" y="614" type="line"/>
-      <point x="286" y="636"/>
-      <point x="336" y="663"/>
-      <point x="370" y="678" type="curve"/>
-      <point x="377" y="659" type="line"/>
-      <point x="346" y="646"/>
-      <point x="291" y="619"/>
-    </contour>
-    <contour>
-      <point x="214" y="32" type="curve" smooth="yes"/>
-      <point x="330" y="32"/>
-      <point x="397" y="149"/>
-      <point x="397" y="258" type="curve" smooth="yes"/>
-      <point x="397" y="304"/>
-      <point x="384" y="353"/>
-      <point x="361" y="401" type="curve"/>
-      <point x="205" y="401"/>
-      <point x="85" y="333"/>
-      <point x="85" y="173" type="curve" smooth="yes"/>
-      <point x="85" y="86"/>
-      <point x="140" y="32"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>509</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="666"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="130" y="-1" type="curve"/>
-      <point x="130" y="300" type="line"/>
-      <point x="30" y="300" type="line"/>
-      <point x="37" y="340" type="line"/>
-      <point x="130" y="340" type="line"/>
-      <point x="130" y="680" type="line"/>
-      <point x="147" y="680" type="line" smooth="yes"/>
-      <point x="266" y="680"/>
-      <point x="354" y="656"/>
-      <point x="414" y="627" type="curve" smooth="yes"/>
-      <point x="545" y="566"/>
-      <point x="615" y="452"/>
-      <point x="615" y="300" type="curve" smooth="yes"/>
-      <point x="615" y="98"/>
-      <point x="490" y="-15"/>
-      <point x="266" y="-15" type="curve" smooth="yes"/>
-      <point x="232" y="-15"/>
-      <point x="171" y="-10"/>
-    </contour>
-    <contour>
-      <point x="165" y="646" type="curve"/>
-      <point x="165" y="340" type="line"/>
-      <point x="276" y="340" type="line"/>
-      <point x="269" y="300" type="line"/>
-      <point x="165" y="300" type="line"/>
-      <point x="165" y="27" type="line"/>
-      <point x="188" y="23"/>
-      <point x="225" y="20"/>
-      <point x="266" y="20" type="curve" smooth="yes"/>
-      <point x="324" y="20"/>
-      <point x="406" y="29"/>
-      <point x="472" y="70" type="curve"/>
-      <point x="543" y="116"/>
-      <point x="580" y="194"/>
-      <point x="580" y="300" type="curve" smooth="yes"/>
-      <point x="580" y="439"/>
-      <point x="520" y="538"/>
-      <point x="398" y="595" type="curve" smooth="yes"/>
-      <point x="312" y="636"/>
-      <point x="212" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="653"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="429" y="0" type="curve" smooth="yes"/>
-      <point x="286" y="0"/>
-      <point x="155" y="126"/>
-      <point x="145" y="272" type="curve"/>
-      <point x="64" y="272" type="line"/>
-      <point x="71" y="310" type="line"/>
-      <point x="145" y="310" type="line"/>
-      <point x="148" y="346"/>
-      <point x="152" y="376"/>
-      <point x="157" y="401" type="curve"/>
-      <point x="64" y="401" type="line"/>
-      <point x="71" y="440" type="line"/>
-      <point x="169" y="440" type="line"/>
-      <point x="191" y="514"/>
-      <point x="291" y="699"/>
-      <point x="441" y="699" type="curve" smooth="yes"/>
-      <point x="503" y="699"/>
-      <point x="556" y="681"/>
-      <point x="597" y="646" type="curve"/>
-      <point x="572" y="622" type="line"/>
-      <point x="541" y="645"/>
-      <point x="497" y="663"/>
-      <point x="436" y="663" type="curve" smooth="yes"/>
-      <point x="333" y="663"/>
-      <point x="237" y="528"/>
-      <point x="205" y="440" type="curve"/>
-      <point x="444" y="440" type="line"/>
-      <point x="437" y="401" type="line"/>
-      <point x="192" y="401" type="line"/>
-      <point x="185" y="370"/>
-      <point x="181" y="340"/>
-      <point x="178" y="310" type="curve"/>
-      <point x="424" y="310" type="line"/>
-      <point x="415" y="272" type="line"/>
-      <point x="180" y="272" type="line"/>
-      <point x="189" y="156"/>
-      <point x="306" y="35"/>
-      <point x="422" y="35" type="curve" smooth="yes"/>
-      <point x="483" y="35"/>
-      <point x="528" y="48"/>
-      <point x="563" y="69" type="curve"/>
-      <point x="588" y="44" type="line"/>
-      <point x="543" y="15"/>
-      <point x="487" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>272</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="175"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="62" y="335" type="line"/>
-      <point x="97" y="344" type="line"/>
-      <point x="97" y="-191" type="line"/>
-      <point x="62" y="-198" type="line"/>
-    </contour>
-    <contour>
-      <point x="61" y="427" type="line"/>
-      <point x="67" y="491" type="line"/>
-      <point x="104" y="498" type="line"/>
-      <point x="97" y="434" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="175"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="103" y="165" type="line"/>
-      <point x="67" y="156" type="line"/>
-      <point x="67" y="691" type="line"/>
-      <point x="103" y="698" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="73" type="line"/>
-      <point x="97" y="9" type="line"/>
-      <point x="61" y="2" type="line"/>
-      <point x="67" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="322"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="313" y="702" type="line"/>
-      <point x="296" y="667" type="line"/>
-      <point x="294.701" y="667.01"/>
-      <point x="293.413" y="667.016"/>
-      <point x="292.136" y="667.016" type="curve" smooth="yes"/>
-      <point x="170.442" y="667.016"/>
-      <point x="144" y="619.764"/>
-      <point x="144" y="502" type="curve"/>
-      <point x="277" y="502" type="line"/>
-      <point x="270" y="470" type="line"/>
-      <point x="139" y="470" type="line"/>
-      <point x="139" y="9" type="line"/>
-      <point x="101" y="2" type="line"/>
-      <point x="101" y="470" type="line"/>
-      <point x="15" y="470" type="line"/>
-      <point x="21" y="502" type="line"/>
-      <point x="101" y="502" type="line"/>
-      <point x="101" y="649"/>
-      <point x="163" y="702"/>
-      <point x="295" y="702" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>667</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="495"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="491" y="644" type="line"/>
-      <point x="100" y="644" type="line"/>
-      <point x="100" y="365" type="line"/>
-      <point x="446" y="365" type="line"/>
-      <point x="439" y="327" type="line"/>
-      <point x="100" y="327" type="line"/>
-      <point x="100" y="9" type="line"/>
-      <point x="63" y="2" type="line"/>
-      <point x="63" y="681" type="line"/>
-      <point x="499" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="552"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="263" y="0" type="curve" smooth="yes"/>
-      <point x="213" y="0"/>
-      <point x="125" y="28"/>
-      <point x="72" y="122" type="curve"/>
-      <point x="104" y="134" type="line"/>
-      <point x="138" y="66"/>
-      <point x="208" y="34"/>
-      <point x="263" y="34" type="curve" smooth="yes"/>
-      <point x="263.555" y="33.9955"/>
-      <point x="264.109" y="33.9933"/>
-      <point x="264.661" y="33.9933" type="curve" smooth="yes"/>
-      <point x="388.082" y="33.9933"/>
-      <point x="464.009" y="145.292"/>
-      <point x="464.009" y="262.08" type="curve" smooth="yes"/>
-      <point x="464.009" y="382.761"/>
-      <point x="377.533" y="449"/>
-      <point x="296" y="449" type="curve" smooth="yes"/>
-      <point x="230" y="449"/>
-      <point x="167" y="412"/>
-      <point x="135" y="365" type="curve"/>
-      <point x="101" y="377" type="line"/>
-      <point x="131" y="679" type="line"/>
-      <point x="472" y="679" type="line"/>
-      <point x="465" y="645" type="line"/>
-      <point x="161" y="645" type="line"/>
-      <point x="139" y="422" type="line"/>
-      <point x="181" y="454"/>
-      <point x="235" y="483"/>
-      <point x="296" y="483" type="curve" smooth="yes"/>
-      <point x="422.5" y="483"/>
-      <point x="497.008" y="369.206"/>
-      <point x="497.008" y="257.757" type="curve" smooth="yes"/>
-      <point x="497.008" y="113.816"/>
-      <point x="401.282" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="508"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="392" y="9" type="line"/>
-      <point x="358" y="2" type="line"/>
-      <point x="358" y="174" type="line"/>
-      <point x="49" y="179" type="line"/>
-      <point x="392" y="670" type="line"/>
-      <point x="392" y="206" type="line"/>
-      <point x="459" y="205" type="line"/>
-      <point x="451" y="172" type="line"/>
-      <point x="392" y="173" type="line"/>
-    </contour>
-    <contour>
-      <point x="111" y="210" type="line"/>
-      <point x="358" y="207" type="line"/>
-      <point x="358" y="566" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="512"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="455" y="506" type="line"/>
-      <point x="444" y="9" type="line" smooth="yes"/>
-      <point x="441" y="-121"/>
-      <point x="368" y="-193"/>
-      <point x="244" y="-193" type="curve" smooth="yes"/>
-      <point x="200" y="-193"/>
-      <point x="157" y="-187"/>
-      <point x="125" y="-181" type="curve"/>
-      <point x="132" y="-144" type="line"/>
-      <point x="162" y="-149"/>
-      <point x="203" y="-155"/>
-      <point x="244" y="-155" type="curve" smooth="yes"/>
-      <point x="389" y="-155"/>
-      <point x="405" y="-40"/>
-      <point x="406" y="8" type="curve" smooth="yes"/>
-      <point x="408" y="103" type="line"/>
-      <point x="367" y="35"/>
-      <point x="306" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="53" y="104"/>
-      <point x="53" y="240" type="curve" smooth="yes"/>
-      <point x="53" y="370"/>
-      <point x="146" y="501"/>
-      <point x="290" y="501" type="curve" smooth="yes"/>
-      <point x="336" y="501"/>
-      <point x="382" y="479"/>
-      <point x="417" y="459" type="curve"/>
-      <point x="417" y="500" type="line"/>
-    </contour>
-    <contour>
-      <point x="413" y="269" type="curve" smooth="yes"/>
-      <point x="413" y="425" type="line"/>
-      <point x="386" y="445"/>
-      <point x="336" y="465"/>
-      <point x="292" y="465" type="curve" smooth="yes"/>
-      <point x="169" y="465"/>
-      <point x="87" y="354"/>
-      <point x="87" y="233" type="curve" smooth="yes"/>
-      <point x="87" y="156"/>
-      <point x="130" y="34"/>
-      <point x="244" y="34" type="curve" smooth="yes"/>
-      <point x="322" y="35"/>
-      <point x="413" y="91"/>
-    </contour>
-    <contour>
-      <point x="173" y="575" type="line"/>
-      <point x="151" y="603" type="line"/>
-      <point x="294" y="718" type="line"/>
-      <point x="414" y="603" type="line"/>
-      <point x="391" y="577" type="line"/>
-      <point x="291" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="734"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="648" y="238" type="curve"/>
-      <point x="635" y="178"/>
-      <point x="585" y="-2"/>
-      <point x="355" y="-2" type="curve" smooth="yes"/>
-      <point x="183" y="-2"/>
-      <point x="61" y="149"/>
-      <point x="61" y="341" type="curve" smooth="yes"/>
-      <point x="61" y="500"/>
-      <point x="187" y="682"/>
-      <point x="375" y="682" type="curve" smooth="yes"/>
-      <point x="516" y="682"/>
-      <point x="612" y="597"/>
-      <point x="647" y="489" type="curve"/>
-      <point x="613" y="482" type="line"/>
-      <point x="584" y="584"/>
-      <point x="502" y="648"/>
-      <point x="375" y="648" type="curve" smooth="yes"/>
-      <point x="180" y="648"/>
-      <point x="97" y="444"/>
-      <point x="97" y="341" type="curve" smooth="yes"/>
-      <point x="97" y="190"/>
-      <point x="185" y="33"/>
-      <point x="355" y="33" type="curve" smooth="yes"/>
-      <point x="491" y="33"/>
-      <point x="581" y="110"/>
-      <point x="615" y="241" type="curve"/>
-      <point x="594" y="243"/>
-      <point x="580" y="243"/>
-      <point x="574" y="243" type="curve" smooth="yes"/>
-      <point x="516" y="243"/>
-      <point x="458" y="235"/>
-      <point x="418" y="219" type="curve"/>
-      <point x="418" y="256" type="line"/>
-      <point x="464" y="269"/>
-      <point x="522" y="277"/>
-      <point x="577" y="277" type="curve" smooth="yes"/>
-      <point x="614" y="277"/>
-      <point x="652" y="273"/>
-      <point x="684" y="267" type="curve"/>
-      <point x="684" y="231" type="line"/>
-      <point x="676" y="233"/>
-      <point x="663" y="237"/>
-    </contour>
-    <contour>
-      <point x="267" y="743" type="line"/>
-      <point x="245" y="771" type="line"/>
-      <point x="385" y="884" type="line"/>
-      <point x="504" y="771" type="line"/>
-      <point x="481" y="745" type="line"/>
-      <point x="382" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>243</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>615</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="515"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="342" y="362" type="curve"/>
-      <point x="435" y="338"/>
-      <point x="491" y="259"/>
-      <point x="491" y="172" type="curve" smooth="yes"/>
-      <point x="491" y="66"/>
-      <point x="403" y="-25"/>
-      <point x="296" y="-25" type="curve" smooth="yes"/>
-      <point x="266" y="-25"/>
-      <point x="239" y="-19"/>
-      <point x="194" y="4" type="curve"/>
-      <point x="209" y="33" type="line"/>
-      <point x="245" y="15"/>
-      <point x="272" y="8"/>
-      <point x="296" y="8" type="curve" smooth="yes"/>
-      <point x="382" y="8"/>
-      <point x="456" y="82"/>
-      <point x="456" y="171" type="curve" smooth="yes"/>
-      <point x="456" y="251"/>
-      <point x="394" y="333"/>
-      <point x="299" y="333" type="curve" smooth="yes"/>
-      <point x="278" y="333"/>
-      <point x="262" y="331"/>
-      <point x="234" y="325" type="curve"/>
-      <point x="245" y="359" type="line"/>
-      <point x="339" y="376"/>
-      <point x="369" y="433"/>
-      <point x="369" y="486" type="curve" smooth="yes"/>
-      <point x="369" y="555"/>
-      <point x="314" y="612"/>
-      <point x="244" y="612" type="curve" smooth="yes"/>
-      <point x="175" y="612"/>
-      <point x="118" y="555"/>
-      <point x="118" y="486" type="curve" smooth="yes"/>
-      <point x="118" y="23" type="line"/>
-      <point x="81" y="-6" type="line"/>
-      <point x="81" y="486" type="line" smooth="yes"/>
-      <point x="81" y="574"/>
-      <point x="156" y="646"/>
-      <point x="244" y="646" type="curve" smooth="yes"/>
-      <point x="331" y="646"/>
-      <point x="402" y="574"/>
-      <point x="402" y="486" type="curve" smooth="yes"/>
-      <point x="402" y="444"/>
-      <point x="381" y="392"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-25</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>612</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>81</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="512"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="455" y="506" type="line"/>
-      <point x="444" y="9" type="line" smooth="yes"/>
-      <point x="441" y="-121"/>
-      <point x="368" y="-193"/>
-      <point x="244" y="-193" type="curve" smooth="yes"/>
-      <point x="200" y="-193"/>
-      <point x="157" y="-187"/>
-      <point x="125" y="-181" type="curve"/>
-      <point x="132" y="-144" type="line"/>
-      <point x="162" y="-149"/>
-      <point x="203" y="-155"/>
-      <point x="244" y="-155" type="curve" smooth="yes"/>
-      <point x="389" y="-155"/>
-      <point x="405" y="-40"/>
-      <point x="406" y="8" type="curve" smooth="yes"/>
-      <point x="408" y="103" type="line"/>
-      <point x="367" y="35"/>
-      <point x="306" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="53" y="104"/>
-      <point x="53" y="240" type="curve" smooth="yes"/>
-      <point x="53" y="370"/>
-      <point x="146" y="501"/>
-      <point x="290" y="501" type="curve" smooth="yes"/>
-      <point x="336" y="501"/>
-      <point x="382" y="479"/>
-      <point x="417" y="459" type="curve"/>
-      <point x="417" y="500" type="line"/>
-    </contour>
-    <contour>
-      <point x="413" y="269" type="curve" smooth="yes"/>
-      <point x="413" y="425" type="line"/>
-      <point x="386" y="445"/>
-      <point x="336" y="465"/>
-      <point x="292" y="465" type="curve" smooth="yes"/>
-      <point x="169" y="465"/>
-      <point x="87" y="354"/>
-      <point x="87" y="233" type="curve" smooth="yes"/>
-      <point x="87" y="156"/>
-      <point x="130" y="34"/>
-      <point x="244" y="34" type="curve"/>
-      <point x="322" y="35"/>
-      <point x="413" y="91"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="734"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="648" y="238" type="curve"/>
-      <point x="635" y="178"/>
-      <point x="585" y="-2"/>
-      <point x="355" y="-2" type="curve" smooth="yes"/>
-      <point x="183" y="-2"/>
-      <point x="61" y="149"/>
-      <point x="61" y="341" type="curve" smooth="yes"/>
-      <point x="61" y="500"/>
-      <point x="187" y="682"/>
-      <point x="375" y="682" type="curve" smooth="yes"/>
-      <point x="516" y="682"/>
-      <point x="612" y="597"/>
-      <point x="647" y="489" type="curve"/>
-      <point x="613" y="482" type="line"/>
-      <point x="584" y="584"/>
-      <point x="502" y="648"/>
-      <point x="375" y="648" type="curve" smooth="yes"/>
-      <point x="180" y="648"/>
-      <point x="97" y="444"/>
-      <point x="97" y="341" type="curve" smooth="yes"/>
-      <point x="97" y="190"/>
-      <point x="185" y="33"/>
-      <point x="355" y="33" type="curve" smooth="yes"/>
-      <point x="491" y="33"/>
-      <point x="581" y="110"/>
-      <point x="615" y="241" type="curve"/>
-      <point x="594" y="243"/>
-      <point x="580" y="243"/>
-      <point x="574" y="243" type="curve" smooth="yes"/>
-      <point x="516" y="243"/>
-      <point x="458" y="235"/>
-      <point x="418" y="219" type="curve"/>
-      <point x="418" y="256" type="line"/>
-      <point x="464" y="269"/>
-      <point x="522" y="277"/>
-      <point x="577" y="277" type="curve" smooth="yes"/>
-      <point x="614" y="277"/>
-      <point x="652" y="273"/>
-      <point x="684" y="267" type="curve"/>
-      <point x="684" y="231" type="line"/>
-      <point x="676" y="233"/>
-      <point x="663" y="237"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>243</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>615</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="490"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="330" y="778" type="line"/>
-      <point x="300" y="758" type="line"/>
-      <point x="171" y="888" type="line"/>
-      <point x="213" y="913" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>758</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>159</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="558"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="103" y="2" type="line"/>
-      <point x="82" y="31" type="line"/>
-      <point x="424" y="252" type="line"/>
-      <point x="102" y="472" type="line"/>
-      <point x="119" y="500" type="line"/>
-      <point x="489" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="599"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="277" y="73" type="line"/>
-      <point x="79" y="251" type="line"/>
-      <point x="294" y="435" type="line"/>
-      <point x="318" y="409" type="line"/>
-      <point x="132" y="251" type="line"/>
-      <point x="300" y="100" type="line"/>
-    </contour>
-    <contour>
-      <point x="491" y="73" type="line"/>
-      <point x="293" y="251" type="line"/>
-      <point x="507" y="435" type="line"/>
-      <point x="531" y="409" type="line"/>
-      <point x="346" y="251" type="line"/>
-      <point x="514" y="100" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="599"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="335" y="73" type="line"/>
-      <point x="313" y="99" type="line"/>
-      <point x="480" y="252" type="line"/>
-      <point x="296" y="410" type="line"/>
-      <point x="319" y="435" type="line"/>
-      <point x="534" y="251" type="line"/>
-    </contour>
-    <contour>
-      <point x="124" y="73" type="line"/>
-      <point x="99" y="99" type="line"/>
-      <point x="267" y="252" type="line"/>
-      <point x="82" y="410" type="line"/>
-      <point x="105" y="435" type="line"/>
-      <point x="321" y="251" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="394"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="279" y="71" type="line"/>
-      <point x="81" y="249" type="line"/>
-      <point x="296" y="433" type="line"/>
-      <point x="320" y="407" type="line"/>
-      <point x="135" y="249" type="line"/>
-      <point x="302" y="98" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>81</integer>
-            <key>width</key>
-            <integer>239</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="394"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="126" y="73" type="line"/>
-      <point x="101" y="99" type="line"/>
-      <point x="269" y="252" type="line"/>
-      <point x="85" y="410" type="line"/>
-      <point x="107" y="435" type="line"/>
-      <point x="323" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>238</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="494"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="105" y="698" type="line"/>
-      <point x="105" y="315" type="line"/>
-      <point x="142" y="397"/>
-      <point x="239" y="505"/>
-      <point x="322" y="505" type="curve" smooth="yes"/>
-      <point x="423" y="505"/>
-      <point x="451" y="380"/>
-      <point x="451" y="137" type="curve" smooth="yes"/>
-      <point x="451" y="78"/>
-      <point x="451" y="32"/>
-      <point x="450" y="9" type="curve"/>
-      <point x="415" y="2" type="line"/>
-      <point x="416" y="17"/>
-      <point x="416" y="61"/>
-      <point x="416" y="131" type="curve" smooth="yes"/>
-      <point x="416" y="347"/>
-      <point x="396" y="470"/>
-      <point x="322" y="470" type="curve" smooth="yes"/>
-      <point x="228" y="470"/>
-      <point x="141" y="329"/>
-      <point x="122" y="291" type="curve" smooth="yes"/>
-      <point x="110" y="263"/>
-      <point x="105" y="228"/>
-      <point x="105" y="194" type="curve" smooth="yes"/>
-      <point x="105" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="689" type="line"/>
-    </contour>
-    <contour>
-      <point x="137" y="743" type="line"/>
-      <point x="115" y="771" type="line"/>
-      <point x="255" y="884" type="line"/>
-      <point x="374" y="771" type="line"/>
-      <point x="351" y="745" type="line"/>
-      <point x="252" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="673"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="579" y="672" type="line"/>
-      <point x="616" y="679" type="line"/>
-      <point x="616" y="18" type="line"/>
-      <point x="579" y="3" type="line"/>
-      <point x="579" y="361" type="line"/>
-      <point x="104" y="295" type="line"/>
-      <point x="104" y="18" type="line"/>
-      <point x="67" y="3" type="line"/>
-      <point x="67" y="672" type="line"/>
-      <point x="104" y="679" type="line"/>
-      <point x="104" y="333" type="line"/>
-      <point x="579" y="399" type="line"/>
-    </contour>
-    <contour>
-      <point x="232" y="743" type="line"/>
-      <point x="210" y="771" type="line"/>
-      <point x="350" y="884" type="line"/>
-      <point x="469" y="771" type="line"/>
-      <point x="446" y="745" type="line"/>
-      <point x="347" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="494"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="105" y="698" type="line"/>
-      <point x="105" y="315" type="line"/>
-      <point x="142" y="397"/>
-      <point x="239" y="505"/>
-      <point x="322" y="505" type="curve" smooth="yes"/>
-      <point x="423" y="505"/>
-      <point x="451" y="380"/>
-      <point x="451" y="137" type="curve" smooth="yes"/>
-      <point x="451" y="78"/>
-      <point x="451" y="32"/>
-      <point x="450" y="9" type="curve"/>
-      <point x="415" y="2" type="line"/>
-      <point x="416" y="17"/>
-      <point x="416" y="61"/>
-      <point x="416" y="131" type="curve" smooth="yes"/>
-      <point x="416" y="347"/>
-      <point x="396" y="470"/>
-      <point x="322" y="470" type="curve" smooth="yes"/>
-      <point x="228" y="470"/>
-      <point x="141" y="329"/>
-      <point x="122" y="291" type="curve"/>
-      <point x="110" y="263"/>
-      <point x="105" y="228"/>
-      <point x="105" y="194" type="curve" smooth="yes"/>
-      <point x="105" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="689" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="673"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="579" y="672" type="line"/>
-      <point x="616" y="679" type="line"/>
-      <point x="616" y="18" type="line"/>
-      <point x="579" y="3" type="line"/>
-      <point x="579" y="361" type="line"/>
-      <point x="104" y="295" type="line"/>
-      <point x="104" y="18" type="line"/>
-      <point x="67" y="3" type="line"/>
-      <point x="67" y="672" type="line"/>
-      <point x="104" y="679" type="line"/>
-      <point x="104" y="333" type="line"/>
-      <point x="579" y="399" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="490"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="77" y="617" type="line"/>
-      <point x="217" y="730" type="line"/>
-      <point x="254" y="698" type="line"/>
-      <point x="102" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="244" y="617" type="line"/>
-      <point x="384" y="730" type="line"/>
-      <point x="422" y="698" type="line"/>
-      <point x="270" y="593" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>593</integer>
-            <key>width</key>
-            <integer>137</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="432"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="359" y="232" type="line"/>
-      <point x="77" y="232" type="line"/>
-      <point x="84" y="268" type="line"/>
-      <point x="366" y="268" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>289</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="195"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="34" y="617" type="line"/>
-      <point x="174" y="730" type="line"/>
-      <point x="211" y="698" type="line"/>
-      <point x="59" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="71" y="493" type="line"/>
-      <point x="111" y="498" type="line"/>
-      <point x="111" y="9" type="line"/>
-      <point x="71" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="427"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="136" y="784" type="line"/>
-      <point x="274" y="896" type="line"/>
-      <point x="312" y="864" type="line"/>
-      <point x="162" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="361" y="644" type="line"/>
-      <point x="238" y="644" type="line"/>
-      <point x="238" y="37" type="line"/>
-      <point x="368" y="37" type="line"/>
-      <point x="361" y="0" type="line"/>
-      <point x="66" y="0" type="line"/>
-      <point x="73" y="37" type="line"/>
-      <point x="201" y="37" type="line"/>
-      <point x="201" y="644" type="line"/>
-      <point x="66" y="644" type="line"/>
-      <point x="73" y="681" type="line"/>
-      <point x="368" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="236"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="22" y="575" type="line"/>
-      <point x="1" y="603" type="line"/>
-      <point x="142" y="718" type="line"/>
-      <point x="262" y="603" type="line"/>
-      <point x="239" y="577" type="line"/>
-      <point x="139" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="493" type="line"/>
-      <point x="145" y="498" type="line"/>
-      <point x="145" y="9" type="line"/>
-      <point x="105" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="427"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="111" y="743" type="line"/>
-      <point x="90" y="771" type="line"/>
-      <point x="230" y="884" type="line"/>
-      <point x="348" y="771" type="line"/>
-      <point x="326" y="745" type="line"/>
-      <point x="227" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="361" y="644" type="line"/>
-      <point x="238" y="644" type="line"/>
-      <point x="238" y="37" type="line"/>
-      <point x="368" y="37" type="line"/>
-      <point x="361" y="0" type="line"/>
-      <point x="66" y="0" type="line"/>
-      <point x="73" y="37" type="line"/>
-      <point x="201" y="37" type="line"/>
-      <point x="201" y="644" type="line"/>
-      <point x="66" y="644" type="line"/>
-      <point x="73" y="681" type="line"/>
-      <point x="368" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="236"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="80" y="669" type="line"/>
-      <point x="72" y="604" type="line"/>
-      <point x="18" y="596" type="line"/>
-      <point x="25" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="246" y="669" type="line"/>
-      <point x="239" y="604" type="line"/>
-      <point x="185" y="596" type="line"/>
-      <point x="191" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="99" y="493" type="line"/>
-      <point x="140" y="498" type="line"/>
-      <point x="140" y="9" type="line"/>
-      <point x="99" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="427"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="171" y="822" type="line"/>
-      <point x="164" y="758" type="line"/>
-      <point x="110" y="750" type="line"/>
-      <point x="116" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="337" y="822" type="line"/>
-      <point x="330" y="758" type="line"/>
-      <point x="276" y="750" type="line"/>
-      <point x="282" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="361" y="644" type="line"/>
-      <point x="238" y="644" type="line"/>
-      <point x="238" y="37" type="line"/>
-      <point x="368" y="37" type="line"/>
-      <point x="361" y="0" type="line"/>
-      <point x="66" y="0" type="line"/>
-      <point x="73" y="37" type="line"/>
-      <point x="201" y="37" type="line"/>
-      <point x="201" y="644" type="line"/>
-      <point x="66" y="644" type="line"/>
-      <point x="73" y="681" type="line"/>
-      <point x="368" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="183"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="71" y="493" type="line"/>
-      <point x="112" y="498" type="line"/>
-      <point x="112" y="9" type="line"/>
-      <point x="71" y="2" type="line"/>
-    </contour>
-    <contour>
-      <point x="115" y="695" type="line"/>
-      <point x="111" y="631" type="line"/>
-      <point x="72" y="624" type="line"/>
-      <point x="78" y="687" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="427"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="361" y="644" type="line"/>
-      <point x="238" y="644" type="line"/>
-      <point x="238" y="37" type="line"/>
-      <point x="368" y="37" type="line"/>
-      <point x="361" y="0" type="line"/>
-      <point x="66" y="0" type="line"/>
-      <point x="73" y="37" type="line"/>
-      <point x="201" y="37" type="line"/>
-      <point x="201" y="644" type="line"/>
-      <point x="66" y="644" type="line"/>
-      <point x="73" y="681" type="line"/>
-      <point x="368" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="207"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="171" y="602" type="line"/>
-      <point x="141" y="582" type="line"/>
-      <point x="12" y="712" type="line"/>
-      <point x="53" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="84" y="493" type="line"/>
-      <point x="124" y="498" type="line"/>
-      <point x="124" y="9" type="line"/>
-      <point x="84" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="427"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="288" y="770" type="line"/>
-      <point x="259" y="750" type="line"/>
-      <point x="131" y="879" type="line"/>
-      <point x="172" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="361" y="644" type="line"/>
-      <point x="238" y="644" type="line"/>
-      <point x="238" y="37" type="line"/>
-      <point x="368" y="37" type="line"/>
-      <point x="361" y="0" type="line"/>
-      <point x="66" y="0" type="line"/>
-      <point x="73" y="37" type="line"/>
-      <point x="201" y="37" type="line"/>
-      <point x="201" y="644" type="line"/>
-      <point x="66" y="644" type="line"/>
-      <point x="73" y="681" type="line"/>
-      <point x="368" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="303"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="-34" y="-28" type="curve"/>
-      <point x="3" y="-21" type="line"/>
-      <point x="24" y="-67"/>
-      <point x="70" y="-155"/>
-      <point x="124" y="-155" type="curve" smooth="yes"/>
-      <point x="178" y="-155"/>
-      <point x="202" y="-92"/>
-      <point x="202" y="-16" type="curve" smooth="yes"/>
-      <point x="202" y="2"/>
-      <point x="199" y="231"/>
-      <point x="195" y="503" type="curve"/>
-      <point x="233" y="511" type="line"/>
-      <point x="238" y="234"/>
-      <point x="241" y="7"/>
-      <point x="241" y="-10" type="curve" smooth="yes"/>
-      <point x="241" y="-81"/>
-      <point x="214" y="-187"/>
-      <point x="124" y="-187" type="curve" smooth="yes"/>
-      <point x="38" y="-187"/>
-      <point x="-19" y="-66"/>
-    </contour>
-    <contour>
-      <point x="103" y="575" type="line"/>
-      <point x="81" y="603" type="line"/>
-      <point x="224" y="718" type="line"/>
-      <point x="344" y="603" type="line"/>
-      <point x="321" y="577" type="line"/>
-      <point x="221" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-187</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>491</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>195</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="459"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="195" y="679" type="line"/>
-      <point x="444" y="679" type="line"/>
-      <point x="444" y="641" type="line"/>
-      <point x="391" y="641" type="line"/>
-      <point x="391" y="157" type="line" smooth="yes"/>
-      <point x="391" y="65"/>
-      <point x="322" y="1"/>
-      <point x="222" y="1" type="curve" smooth="yes"/>
-      <point x="124" y="1"/>
-      <point x="53" y="67"/>
-      <point x="53" y="157" type="curve" smooth="yes"/>
-      <point x="53" y="183" type="line"/>
-      <point x="90" y="191" type="line"/>
-      <point x="90" y="157" type="line" smooth="yes"/>
-      <point x="90" y="86"/>
-      <point x="144" y="33"/>
-      <point x="222" y="33" type="curve" smooth="yes"/>
-      <point x="302" y="33"/>
-      <point x="354" y="84"/>
-      <point x="354" y="157" type="curve" smooth="yes"/>
-      <point x="354" y="641" type="line"/>
-      <point x="195" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="217" y="743" type="line"/>
-      <point x="195" y="771" type="line"/>
-      <point x="335" y="884" type="line"/>
-      <point x="454" y="771" type="line"/>
-      <point x="431" y="745" type="line"/>
-      <point x="332" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="303"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="239" y="703" type="line"/>
-      <point x="232" y="639" type="line"/>
-      <point x="196" y="632" type="line"/>
-      <point x="200" y="696" type="line"/>
-    </contour>
-    <contour>
-      <point x="-34" y="-28" type="curve"/>
-      <point x="3" y="-21" type="line"/>
-      <point x="24" y="-67"/>
-      <point x="70" y="-155"/>
-      <point x="124" y="-155" type="curve" smooth="yes"/>
-      <point x="178" y="-155"/>
-      <point x="202" y="-92"/>
-      <point x="202" y="-16" type="curve" smooth="yes"/>
-      <point x="202" y="2"/>
-      <point x="199" y="231"/>
-      <point x="195" y="503" type="curve"/>
-      <point x="233" y="511" type="line"/>
-      <point x="238" y="234"/>
-      <point x="241" y="7"/>
-      <point x="241" y="-10" type="curve" smooth="yes"/>
-      <point x="241" y="-81"/>
-      <point x="214" y="-187"/>
-      <point x="124" y="-187" type="curve" smooth="yes"/>
-      <point x="38" y="-187"/>
-      <point x="-19" y="-66"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-187</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>491</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>195</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="459"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="195" y="679" type="line"/>
-      <point x="444" y="679" type="line"/>
-      <point x="444" y="641" type="line"/>
-      <point x="391" y="641" type="line"/>
-      <point x="391" y="157" type="line" smooth="yes"/>
-      <point x="391" y="65"/>
-      <point x="322" y="1"/>
-      <point x="222" y="1" type="curve" smooth="yes"/>
-      <point x="124" y="1"/>
-      <point x="53" y="67"/>
-      <point x="53" y="157" type="curve" smooth="yes"/>
-      <point x="53" y="183" type="line"/>
-      <point x="90" y="191" type="line"/>
-      <point x="90" y="157" type="line" smooth="yes"/>
-      <point x="90" y="86"/>
-      <point x="144" y="33"/>
-      <point x="222" y="33" type="curve" smooth="yes"/>
-      <point x="302" y="33"/>
-      <point x="354" y="84"/>
-      <point x="354" y="157" type="curve" smooth="yes"/>
-      <point x="354" y="641" type="line"/>
-      <point x="195" y="641" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="484"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="242" y="303" type="curve"/>
-      <point x="250" y="294"/>
-      <point x="353" y="167"/>
-      <point x="458" y="30" type="curve"/>
-      <point x="430" y="5" type="line"/>
-      <point x="358" y="115"/>
-      <point x="264" y="227"/>
-      <point x="214" y="280" type="curve"/>
-      <point x="170" y="247"/>
-      <point x="135" y="221"/>
-      <point x="107" y="205" type="curve"/>
-      <point x="108" y="9" type="line"/>
-      <point x="70" y="2" type="line"/>
-      <point x="68" y="689" type="line"/>
-      <point x="106" y="698" type="line"/>
-      <point x="107" y="245" type="line"/>
-      <point x="184" y="285"/>
-      <point x="330" y="425"/>
-      <point x="412" y="531" type="curve"/>
-      <point x="442" y="510" type="line"/>
-      <point x="393" y="449"/>
-      <point x="286" y="338"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>70</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,36 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="567"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="518" y="32" type="line"/>
-      <point x="498" y="4" type="line"/>
-      <point x="103" y="304" type="line"/>
-      <point x="103" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="672" type="line"/>
-      <point x="103" y="679" type="line"/>
-      <point x="103" y="368" type="line"/>
-      <point x="470" y="675" type="line"/>
-      <point x="492" y="649" type="line"/>
-      <point x="118" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="216"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="50" y="793" type="line"/>
-      <point x="189" y="906" type="line"/>
-      <point x="227" y="874" type="line"/>
-      <point x="75" y="769" type="line"/>
-    </contour>
-    <contour>
-      <point x="91" y="689" type="line"/>
-      <point x="128" y="698" type="line"/>
-      <point x="128" y="9" type="line"/>
-      <point x="91" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="477"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="124" y="784" type="line"/>
-      <point x="262" y="896" type="line"/>
-      <point x="299" y="864" type="line"/>
-      <point x="149" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="68" y="1" type="line"/>
-      <point x="68" y="669" type="line"/>
-      <point x="105" y="676" type="line"/>
-      <point x="105" y="40" type="line"/>
-      <point x="457" y="66" type="line"/>
-      <point x="461" y="30" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="280"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="89" y="689" type="line"/>
-      <point x="127" y="698" type="line"/>
-      <point x="127" y="9" type="line"/>
-      <point x="89" y="2" type="line"/>
-    </contour>
-    <contour>
-      <point x="247" y="699" type="line"/>
-      <point x="304" y="669" type="line"/>
-      <point x="218" y="513" type="line"/>
-      <point x="185" y="532" type="line"/>
-      <point x="241" y="632" type="line"/>
-      <point x="204" y="654" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="522"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="114" y="1" type="line"/>
-      <point x="114" y="669" type="line"/>
-      <point x="151" y="676" type="line"/>
-      <point x="151" y="40" type="line"/>
-      <point x="503" y="66" type="line"/>
-      <point x="507" y="30" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="884" type="line"/>
-      <point x="331" y="854" type="line"/>
-      <point x="190" y="743" type="line"/>
-      <point x="72" y="855" type="line"/>
-      <point x="96" y="883" type="line"/>
-      <point x="194" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="558"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="452" y="2" type="line"/>
-      <point x="83" y="251" type="line"/>
-      <point x="469" y="500" type="line"/>
-      <point x="490" y="471" type="line"/>
-      <point x="147" y="250" type="line"/>
-      <point x="471" y="31" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="216"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="91" y="689" type="line"/>
-      <point x="129" y="698" type="line"/>
-      <point x="129" y="9" type="line"/>
-      <point x="91" y="2" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="477"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="68" y="1" type="line"/>
-      <point x="68" y="669" type="line"/>
-      <point x="105" y="676" type="line"/>
-      <point x="105" y="40" type="line"/>
-      <point x="457" y="66" type="line"/>
-      <point x="461" y="30" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="506"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="411" y="123" type="line"/>
-      <point x="412" y="276" type="line"/>
-      <point x="76" y="276" type="line"/>
-      <point x="83" y="308" type="line"/>
-      <point x="445" y="308" type="line"/>
-      <point x="444" y="134" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>276</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="256"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="235" y="393" type="line"/>
-      <point x="150" y="338" type="line"/>
-      <point x="150" y="9" type="line"/>
-      <point x="112" y="2" type="line"/>
-      <point x="112" y="315" type="line"/>
-      <point x="50" y="276" type="line"/>
-      <point x="27" y="307" type="line"/>
-      <point x="112" y="361" type="line"/>
-      <point x="112" y="689" type="line"/>
-      <point x="150" y="698" type="line"/>
-      <point x="150" y="384" type="line"/>
-      <point x="213" y="425" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="539"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="524" y="30" type="line"/>
-      <point x="132" y="1" type="line"/>
-      <point x="132" y="312" type="line"/>
-      <point x="70" y="272" type="line"/>
-      <point x="47" y="304" type="line"/>
-      <point x="132" y="357" type="line"/>
-      <point x="132" y="669" type="line"/>
-      <point x="169" y="676" type="line"/>
-      <point x="169" y="380" type="line"/>
-      <point x="232" y="420" type="line"/>
-      <point x="253" y="388" type="line"/>
-      <point x="169" y="335" type="line"/>
-      <point x="169" y="40" type="line"/>
-      <point x="520" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>132</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="490"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="367" y="611" type="line"/>
-      <point x="126" y="611" type="line"/>
-      <point x="134" y="647" type="line"/>
-      <point x="374" y="647" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>126</integer>
-            <key>width</key>
-            <integer>248</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="807"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="116" y="313" type="curve"/>
-      <point x="103" y="294"/>
-      <point x="102" y="255"/>
-      <point x="102" y="255" type="curve"/>
-      <point x="102" y="9" type="line"/>
-      <point x="65" y="2" type="line"/>
-      <point x="65" y="482" type="line"/>
-      <point x="102" y="490" type="line"/>
-      <point x="102" y="344" type="line"/>
-      <point x="143" y="418"/>
-      <point x="234" y="511"/>
-      <point x="313" y="511" type="curve" smooth="yes"/>
-      <point x="376" y="511"/>
-      <point x="416" y="489"/>
-      <point x="440" y="383" type="curve"/>
-      <point x="482" y="457"/>
-      <point x="564" y="511"/>
-      <point x="627" y="511" type="curve" smooth="yes"/>
-      <point x="686" y="511"/>
-      <point x="759" y="480"/>
-      <point x="759" y="329" type="curve" smooth="yes"/>
-      <point x="759" y="9" type="line"/>
-      <point x="721" y="2" type="line"/>
-      <point x="721" y="326" type="line" smooth="yes"/>
-      <point x="721" y="457"/>
-      <point x="667" y="479"/>
-      <point x="627" y="479" type="curve" smooth="yes"/>
-      <point x="567" y="479"/>
-      <point x="444" y="399"/>
-      <point x="444" y="274" type="curve" smooth="yes"/>
-      <point x="444" y="9" type="line"/>
-      <point x="406" y="2" type="line"/>
-      <point x="406" y="336" type="line" smooth="yes"/>
-      <point x="406" y="467"/>
-      <point x="352" y="481"/>
-      <point x="313" y="481" type="curve" smooth="yes"/>
-      <point x="266" y="481"/>
-      <point x="188" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="855"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="646" y="622" type="line"/>
-      <point x="450" y="9" type="line"/>
-      <point x="388" y="1" type="line"/>
-      <point x="215" y="607" type="line"/>
-      <point x="88" y="9" type="line"/>
-      <point x="52" y="2" type="line"/>
-      <point x="193" y="672" type="line"/>
-      <point x="231" y="679" type="line"/>
-      <point x="418" y="20" type="line"/>
-      <point x="627" y="672" type="line"/>
-      <point x="669" y="680" type="line"/>
-      <point x="816" y="9" type="line"/>
-      <point x="778" y="1" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="505"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="68" y="294" type="curve" smooth="yes"/>
-      <point x="68" y="372"/>
-      <point x="78" y="458"/>
-      <point x="83" y="496" type="curve"/>
-      <point x="119" y="503" type="line"/>
-      <point x="114" y="467"/>
-      <point x="103" y="356"/>
-      <point x="103" y="324" type="curve" smooth="yes"/>
-      <point x="103" y="62"/>
-      <point x="156" y="29"/>
-      <point x="227" y="29" type="curve" smooth="yes"/>
-      <point x="298" y="29"/>
-      <point x="368" y="98"/>
-      <point x="393" y="134" type="curve" smooth="yes"/>
-      <point x="400" y="145"/>
-      <point x="408" y="156"/>
-      <point x="408" y="186" type="curve" smooth="yes"/>
-      <point x="408" y="496" type="line"/>
-      <point x="448" y="503" type="line"/>
-      <point x="448" y="10" type="line"/>
-      <point x="404" y="3" type="line"/>
-      <point x="404" y="101" type="line"/>
-      <point x="351" y="37"/>
-      <point x="294" y="-5"/>
-      <point x="216" y="-5" type="curve" smooth="yes"/>
-      <point x="206" y="-5"/>
-      <point x="139" y="1"/>
-      <point x="117" y="53" type="curve"/>
-      <point x="139" y="-179" type="line"/>
-      <point x="102" y="-172" type="line"/>
-      <point x="95" y="-111"/>
-      <point x="68" y="160"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="344"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="201" y="253" type="line"/>
-      <point x="288" y="165" type="line"/>
-      <point x="264" y="141" type="line"/>
-      <point x="177" y="228" type="line"/>
-      <point x="86" y="139" type="line"/>
-      <point x="62" y="162" type="line"/>
-      <point x="153" y="253" type="line"/>
-      <point x="72" y="334" type="line"/>
-      <point x="95" y="358" type="line"/>
-      <point x="177" y="277" type="line"/>
-      <point x="265" y="366" type="line"/>
-      <point x="289" y="342" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>141</integer>
-            <key>width</key>
-            <integer>225</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>226</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="526"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="216" y="617" type="line"/>
-      <point x="356" y="730" type="line"/>
-      <point x="394" y="698" type="line"/>
-      <point x="241" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="500" type="line"/>
-      <point x="105" y="282" type="line"/>
-      <point x="129" y="383"/>
-      <point x="217" y="501"/>
-      <point x="327" y="501" type="curve" smooth="yes"/>
-      <point x="392" y="501"/>
-      <point x="434" y="465"/>
-      <point x="452" y="397" type="curve"/>
-      <point x="466" y="333"/>
-      <point x="469" y="244"/>
-      <point x="469" y="109" type="curve" smooth="yes"/>
-      <point x="469" y="10" type="line"/>
-      <point x="433" y="3" type="line"/>
-      <point x="433" y="144" type="line" smooth="yes"/>
-      <point x="433" y="246"/>
-      <point x="431" y="333"/>
-      <point x="417" y="386" type="curve"/>
-      <point x="404" y="444"/>
-      <point x="375" y="467"/>
-      <point x="324" y="467" type="curve" smooth="yes"/>
-      <point x="274" y="467"/>
-      <point x="218" y="445"/>
-      <point x="160" y="337" type="curve" smooth="yes"/>
-      <point x="125" y="272"/>
-      <point x="106" y="202"/>
-      <point x="105" y="126" type="curve" smooth="yes"/>
-      <point x="104" y="10" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="605"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="220" y="784" type="line"/>
-      <point x="358" y="896" type="line"/>
-      <point x="396" y="864" type="line"/>
-      <point x="246" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="513" y="672" type="line"/>
-      <point x="547" y="679" type="line"/>
-      <point x="547" y="12" type="line"/>
-      <point x="495" y="1" type="line"/>
-      <point x="103" y="631" type="line"/>
-      <point x="103" y="11" type="line"/>
-      <point x="69" y="3" type="line"/>
-      <point x="68" y="666" type="line"/>
-      <point x="114" y="680" type="line"/>
-      <point x="513" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="526"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="407" y="718" type="line"/>
-      <point x="429" y="687" type="line"/>
-      <point x="286" y="575" type="line"/>
-      <point x="166" y="688" type="line"/>
-      <point x="190" y="717" type="line"/>
-      <point x="289" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="500" type="line"/>
-      <point x="105" y="282" type="line"/>
-      <point x="129" y="383"/>
-      <point x="217" y="501"/>
-      <point x="327" y="501" type="curve" smooth="yes"/>
-      <point x="392" y="501"/>
-      <point x="434" y="465"/>
-      <point x="452" y="397" type="curve"/>
-      <point x="466" y="333"/>
-      <point x="469" y="244"/>
-      <point x="469" y="109" type="curve" smooth="yes"/>
-      <point x="469" y="10" type="line"/>
-      <point x="433" y="3" type="line"/>
-      <point x="433" y="144" type="line" smooth="yes"/>
-      <point x="433" y="246"/>
-      <point x="431" y="333"/>
-      <point x="417" y="386" type="curve"/>
-      <point x="404" y="444"/>
-      <point x="375" y="467"/>
-      <point x="324" y="467" type="curve" smooth="yes"/>
-      <point x="274" y="467"/>
-      <point x="218" y="445"/>
-      <point x="160" y="337" type="curve" smooth="yes"/>
-      <point x="125" y="272"/>
-      <point x="106" y="202"/>
-      <point x="105" y="126" type="curve" smooth="yes"/>
-      <point x="104" y="10" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="605"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="426" y="884" type="line"/>
-      <point x="448" y="854" type="line"/>
-      <point x="307" y="743" type="line"/>
-      <point x="188" y="855" type="line"/>
-      <point x="212" y="883" type="line"/>
-      <point x="310" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="513" y="672" type="line"/>
-      <point x="547" y="679" type="line"/>
-      <point x="547" y="12" type="line"/>
-      <point x="495" y="1" type="line"/>
-      <point x="103" y="631" type="line"/>
-      <point x="103" y="11" type="line"/>
-      <point x="69" y="3" type="line"/>
-      <point x="68" y="666" type="line"/>
-      <point x="114" y="680" type="line"/>
-      <point x="513" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="526"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="105" y="500" type="line"/>
-      <point x="105" y="282" type="line"/>
-      <point x="129" y="383"/>
-      <point x="217" y="501"/>
-      <point x="327" y="501" type="curve" smooth="yes"/>
-      <point x="392" y="501"/>
-      <point x="434" y="465"/>
-      <point x="452" y="397" type="curve"/>
-      <point x="466" y="333"/>
-      <point x="469" y="244"/>
-      <point x="469" y="109" type="curve" smooth="yes"/>
-      <point x="469" y="10" type="line"/>
-      <point x="433" y="3" type="line"/>
-      <point x="433" y="144" type="line" smooth="yes"/>
-      <point x="433" y="246"/>
-      <point x="431" y="333"/>
-      <point x="417" y="386" type="curve"/>
-      <point x="404" y="444"/>
-      <point x="375" y="467"/>
-      <point x="324" y="467" type="curve" smooth="yes"/>
-      <point x="274" y="467"/>
-      <point x="218" y="445"/>
-      <point x="160" y="337" type="curve" smooth="yes"/>
-      <point x="125" y="272"/>
-      <point x="106" y="202"/>
-      <point x="105" y="126" type="curve" smooth="yes"/>
-      <point x="104" y="10" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="605"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="513" y="672" type="line"/>
-      <point x="547" y="679" type="line"/>
-      <point x="547" y="12" type="line"/>
-      <point x="495" y="1" type="line"/>
-      <point x="103" y="631" type="line"/>
-      <point x="103" y="11" type="line"/>
-      <point x="69" y="3" type="line"/>
-      <point x="68" y="666" type="line"/>
-      <point x="114" y="680" type="line"/>
-      <point x="513" y="45" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="536"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="194" y="0" type="curve"/>
-      <point x="181" y="32" type="line"/>
-      <point x="290" y="78"/>
-      <point x="380" y="179"/>
-      <point x="428" y="307" type="curve"/>
-      <point x="378" y="277"/>
-      <point x="315" y="249"/>
-      <point x="251" y="249" type="curve" smooth="yes"/>
-      <point x="232" y="249"/>
-      <point x="63" y="255"/>
-      <point x="63" y="449" type="curve" smooth="yes"/>
-      <point x="63" y="597"/>
-      <point x="155" y="694"/>
-      <point x="264" y="694" type="curve" smooth="yes"/>
-      <point x="413" y="694"/>
-      <point x="479" y="581"/>
-      <point x="479" y="444" type="curve" smooth="yes"/>
-      <point x="479" y="210"/>
-      <point x="335" y="55"/>
-    </contour>
-    <contour>
-      <point x="440" y="364" type="curve"/>
-      <point x="443" y="388"/>
-      <point x="446" y="417"/>
-      <point x="446" y="444" type="curve" smooth="yes"/>
-      <point x="446" y="622"/>
-      <point x="346" y="659"/>
-      <point x="261" y="659" type="curve" smooth="yes"/>
-      <point x="215" y="659"/>
-      <point x="97" y="621"/>
-      <point x="97" y="449" type="curve" smooth="yes"/>
-      <point x="97" y="296"/>
-      <point x="215" y="283"/>
-      <point x="251" y="283" type="curve" smooth="yes"/>
-      <point x="352" y="283"/>
-      <point x="420" y="341"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>659</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="490"/>
-  <outline>
-    <contour>
-      <point x="20" y="681" type="line"/>
-      <point x="475" y="681" type="line"/>
-      <point x="475" y="0" type="line"/>
-      <point x="20" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="234" y="342" type="line"/>
-      <point x="41" y="655" type="line"/>
-      <point x="41" y="46" type="line"/>
-    </contour>
-    <contour>
-      <point x="62" y="660" type="line"/>
-      <point x="246" y="361" type="line"/>
-      <point x="442" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="246" y="320" type="line"/>
-      <point x="50" y="21" type="line"/>
-      <point x="430" y="21" type="line"/>
-    </contour>
-    <contour>
-      <point x="258" y="339" type="line"/>
-      <point x="455" y="21" type="line"/>
-      <point x="455" y="641" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="526"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="105" y="500" type="line"/>
-      <point x="105" y="282" type="line"/>
-      <point x="129" y="383"/>
-      <point x="217" y="501"/>
-      <point x="327" y="501" type="curve" smooth="yes"/>
-      <point x="392" y="501"/>
-      <point x="434" y="465"/>
-      <point x="452" y="397" type="curve"/>
-      <point x="466" y="333"/>
-      <point x="469" y="244"/>
-      <point x="469" y="109" type="curve" smooth="yes"/>
-      <point x="469" y="10" type="line"/>
-      <point x="433" y="3" type="line"/>
-      <point x="433" y="144" type="line" smooth="yes"/>
-      <point x="433" y="246"/>
-      <point x="431" y="333"/>
-      <point x="417" y="386" type="curve"/>
-      <point x="404" y="444"/>
-      <point x="375" y="467"/>
-      <point x="324" y="467" type="curve" smooth="yes"/>
-      <point x="274" y="467"/>
-      <point x="218" y="445"/>
-      <point x="160" y="337" type="curve" smooth="yes"/>
-      <point x="125" y="272"/>
-      <point x="106" y="202"/>
-      <point x="105" y="126" type="curve" smooth="yes"/>
-      <point x="104" y="10" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="493" type="line"/>
-    </contour>
-    <contour>
-      <point x="302" y="656" type="curve" smooth="yes"/>
-      <point x="328" y="617"/>
-      <point x="339" y="610"/>
-      <point x="360" y="610" type="curve" smooth="yes"/>
-      <point x="398" y="610"/>
-      <point x="422" y="657"/>
-      <point x="433" y="691" type="curve"/>
-      <point x="464" y="681" type="line"/>
-      <point x="447" y="625"/>
-      <point x="404" y="579"/>
-      <point x="360" y="579" type="curve" smooth="yes"/>
-      <point x="319" y="579"/>
-      <point x="296" y="610"/>
-      <point x="277" y="637" type="curve" smooth="yes"/>
-      <point x="251" y="674"/>
-      <point x="240" y="680"/>
-      <point x="220" y="680" type="curve" smooth="yes"/>
-      <point x="186" y="680"/>
-      <point x="160" y="638"/>
-      <point x="150" y="607" type="curve"/>
-      <point x="120" y="617" type="line"/>
-      <point x="136" y="661"/>
-      <point x="168" y="712"/>
-      <point x="220" y="712" type="curve" smooth="yes"/>
-      <point x="262" y="712"/>
-      <point x="284" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>680</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="605"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="513" y="672" type="line"/>
-      <point x="547" y="679" type="line"/>
-      <point x="547" y="12" type="line"/>
-      <point x="495" y="1" type="line"/>
-      <point x="103" y="631" type="line"/>
-      <point x="103" y="11" type="line"/>
-      <point x="69" y="3" type="line"/>
-      <point x="68" y="666" type="line"/>
-      <point x="114" y="680" type="line"/>
-      <point x="513" y="45" type="line"/>
-    </contour>
-    <contour>
-      <point x="323" y="820" type="curve" smooth="yes"/>
-      <point x="349" y="781"/>
-      <point x="360" y="774"/>
-      <point x="381" y="774" type="curve" smooth="yes"/>
-      <point x="419" y="774"/>
-      <point x="443" y="821"/>
-      <point x="454" y="855" type="curve"/>
-      <point x="485" y="845" type="line"/>
-      <point x="468" y="789"/>
-      <point x="425" y="743"/>
-      <point x="381" y="743" type="curve" smooth="yes"/>
-      <point x="340" y="743"/>
-      <point x="317" y="774"/>
-      <point x="298" y="801" type="curve" smooth="yes"/>
-      <point x="272" y="838"/>
-      <point x="261" y="844"/>
-      <point x="241" y="844" type="curve" smooth="yes"/>
-      <point x="207" y="844"/>
-      <point x="181" y="802"/>
-      <point x="171" y="771" type="curve"/>
-      <point x="141" y="781" type="line"/>
-      <point x="157" y="825"/>
-      <point x="189" y="876"/>
-      <point x="241" y="876" type="curve" smooth="yes"/>
-      <point x="283" y="876"/>
-      <point x="305" y="845"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>844</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="741"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="681" y="449" type="line"/>
-      <point x="535" y="449" type="line"/>
-      <point x="480" y="256" type="line"/>
-      <point x="644" y="256" type="line"/>
-      <point x="634" y="221" type="line"/>
-      <point x="469" y="221" type="line"/>
-      <point x="408" y="4" type="line"/>
-      <point x="370" y="1" type="line"/>
-      <point x="434" y="221" type="line"/>
-      <point x="251" y="221" type="line"/>
-      <point x="189" y="4" type="line"/>
-      <point x="152" y="1" type="line"/>
-      <point x="215" y="221" type="line"/>
-      <point x="65" y="221" type="line"/>
-      <point x="75" y="256" type="line"/>
-      <point x="226" y="256" type="line"/>
-      <point x="281" y="449" type="line"/>
-      <point x="106" y="449" type="line"/>
-      <point x="116" y="483" type="line"/>
-      <point x="291" y="483" type="line"/>
-      <point x="353" y="697" type="line"/>
-      <point x="389" y="700" type="line"/>
-      <point x="327" y="483" type="line"/>
-      <point x="510" y="483" type="line"/>
-      <point x="570" y="696" type="line"/>
-      <point x="608" y="699" type="line"/>
-      <point x="545" y="483" type="line"/>
-      <point x="690" y="483" type="line"/>
-    </contour>
-    <contour>
-      <point x="444" y="256" type="line"/>
-      <point x="500" y="449" type="line"/>
-      <point x="316" y="449" type="line"/>
-      <point x="261" y="256" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="525"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="228" y="617" type="line"/>
-      <point x="368" y="730" type="line"/>
-      <point x="405" y="698" type="line"/>
-      <point x="253" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="650"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="276" y="784" type="line"/>
-      <point x="414" y="896" type="line"/>
-      <point x="453" y="864" type="line"/>
-      <point x="302" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="525"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="181" y="575" type="line"/>
-      <point x="159" y="603" type="line"/>
-      <point x="301" y="718" type="line"/>
-      <point x="421" y="603" type="line"/>
-      <point x="398" y="577" type="line"/>
-      <point x="298" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="650"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="250" y="743" type="line"/>
-      <point x="228" y="771" type="line"/>
-      <point x="369" y="884" type="line"/>
-      <point x="488" y="771" type="line"/>
-      <point x="465" y="745" type="line"/>
-      <point x="366" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="525"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="244" y="669" type="line"/>
-      <point x="236" y="604" type="line"/>
-      <point x="182" y="596" type="line"/>
-      <point x="188" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="410" y="669" type="line"/>
-      <point x="403" y="604" type="line"/>
-      <point x="349" y="596" type="line"/>
-      <point x="355" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="650"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="301" y="822" type="line"/>
-      <point x="294" y="758" type="line"/>
-      <point x="240" y="750" type="line"/>
-      <point x="247" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="466" y="822" type="line"/>
-      <point x="459" y="758" type="line"/>
-      <point x="405" y="750" type="line"/>
-      <point x="411" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="901"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="690" y="32" type="curve" smooth="yes"/>
-      <point x="742" y="32"/>
-      <point x="792" y="54"/>
-      <point x="831" y="91" type="curve"/>
-      <point x="841" y="81"/>
-      <point x="846" y="75"/>
-      <point x="854" y="68" type="curve"/>
-      <point x="808" y="25"/>
-      <point x="750" y="0"/>
-      <point x="690" y="0" type="curve" smooth="yes"/>
-      <point x="586" y="0"/>
-      <point x="494" y="76"/>
-      <point x="460" y="173" type="curve"/>
-      <point x="420" y="70"/>
-      <point x="332" y="0"/>
-      <point x="246" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="48" y="107"/>
-      <point x="48" y="233" type="curve" smooth="yes"/>
-      <point x="48" y="380"/>
-      <point x="149" y="500"/>
-      <point x="280" y="500" type="curve" smooth="yes"/>
-      <point x="356" y="500"/>
-      <point x="433" y="432"/>
-      <point x="466" y="342" type="curve"/>
-      <point x="499" y="432"/>
-      <point x="590" y="502"/>
-      <point x="688" y="502" type="curve" smooth="yes"/>
-      <point x="766" y="502"/>
-      <point x="843" y="441"/>
-      <point x="869" y="365" type="curve"/>
-      <point x="500" y="160" type="line"/>
-      <point x="538" y="84"/>
-      <point x="609" y="32"/>
-    </contour>
-    <contour>
-      <point x="441" y="266" type="curve" smooth="yes"/>
-      <point x="441" y="375"/>
-      <point x="368" y="470"/>
-      <point x="275" y="470" type="curve" smooth="yes"/>
-      <point x="173" y="470"/>
-      <point x="84" y="358"/>
-      <point x="84" y="231" type="curve" smooth="yes"/>
-      <point x="84" y="123"/>
-      <point x="151" y="29"/>
-      <point x="248" y="29" type="curve" smooth="yes"/>
-      <point x="346" y="29"/>
-      <point x="441" y="141"/>
-    </contour>
-    <contour>
-      <point x="480" y="251" type="curve" smooth="yes"/>
-      <point x="480" y="233"/>
-      <point x="483" y="214"/>
-      <point x="489" y="190" type="curve"/>
-      <point x="827" y="379" type="line"/>
-      <point x="795" y="436"/>
-      <point x="743" y="470"/>
-      <point x="690" y="470" type="curve" smooth="yes"/>
-      <point x="573" y="470"/>
-      <point x="480" y="372"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1083"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="561" y="0" type="line"/>
-      <point x="561" y="202" type="line"/>
-      <point x="506" y="77"/>
-      <point x="414" y="0"/>
-      <point x="305" y="0" type="curve" smooth="yes"/>
-      <point x="162" y="0"/>
-      <point x="59" y="144"/>
-      <point x="59" y="314" type="curve" smooth="yes"/>
-      <point x="59" y="515"/>
-      <point x="187" y="684"/>
-      <point x="348" y="684" type="curve" smooth="yes"/>
-      <point x="422" y="684"/>
-      <point x="517" y="635"/>
-      <point x="561" y="529" type="curve"/>
-      <point x="561" y="681" type="line"/>
-      <point x="1033" y="681" type="line"/>
-      <point x="1026" y="644" type="line"/>
-      <point x="598" y="644" type="line"/>
-      <point x="598" y="373" type="line"/>
-      <point x="990" y="373" type="line"/>
-      <point x="979" y="336" type="line"/>
-      <point x="598" y="336" type="line"/>
-      <point x="598" y="37" type="line"/>
-      <point x="1038" y="37" type="line"/>
-      <point x="1023" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="561" y="365" type="curve"/>
-      <point x="561" y="509"/>
-      <point x="470" y="651"/>
-      <point x="341" y="651" type="curve" smooth="yes"/>
-      <point x="209" y="651"/>
-      <point x="93" y="502"/>
-      <point x="93" y="314" type="curve" smooth="yes"/>
-      <point x="93" y="161"/>
-      <point x="181" y="33"/>
-      <point x="305" y="33" type="curve" smooth="yes"/>
-      <point x="434" y="33"/>
-      <point x="547" y="161"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="525"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="650"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="490"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="323" y="-149" type="curve"/>
-      <point x="340" y="-172" type="line"/>
-      <point x="322" y="-191"/>
-      <point x="285" y="-209"/>
-      <point x="248" y="-209" type="curve" smooth="yes"/>
-      <point x="191" y="-209"/>
-      <point x="149" y="-168"/>
-      <point x="149" y="-112" type="curve" smooth="yes"/>
-      <point x="149" y="-52"/>
-      <point x="202" y="-3"/>
-      <point x="245" y="21" type="curve" smooth="yes"/>
-      <point x="256" y="27" type="line"/>
-      <point x="274" y="5" type="line"/>
-      <point x="246" y="-15" type="line" smooth="yes"/>
-      <point x="219" y="-35"/>
-      <point x="180" y="-63"/>
-      <point x="180" y="-113" type="curve" smooth="yes"/>
-      <point x="180" y="-152"/>
-      <point x="210" y="-177"/>
-      <point x="248" y="-177" type="curve" smooth="yes"/>
-      <point x="283" y="-177"/>
-      <point x="299" y="-166"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="525"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="357" y="602" type="line"/>
-      <point x="327" y="582" type="line"/>
-      <point x="198" y="712" type="line"/>
-      <point x="239" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="650"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="420" y="770" type="line"/>
-      <point x="390" y="750" type="line"/>
-      <point x="262" y="879" type="line"/>
-      <point x="303" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="545"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="154" y="617" type="line"/>
-      <point x="293" y="730" type="line"/>
-      <point x="331" y="698" type="line"/>
-      <point x="179" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="321" y="617" type="line"/>
-      <point x="460" y="730" type="line"/>
-      <point x="499" y="698" type="line"/>
-      <point x="347" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="650"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="185" y="784" type="line"/>
-      <point x="323" y="896" type="line"/>
-      <point x="360" y="864" type="line"/>
-      <point x="209" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="350" y="784" type="line"/>
-      <point x="488" y="896" type="line"/>
-      <point x="526" y="864" type="line"/>
-      <point x="374" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="404"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="241" y="35" type="line"/>
-      <point x="341" y="35" type="line"/>
-      <point x="333" y="0" type="line"/>
-      <point x="81" y="0" type="line"/>
-      <point x="89" y="35" type="line"/>
-      <point x="205" y="35" type="line"/>
-      <point x="215" y="595" type="line"/>
-      <point x="93" y="484" type="line"/>
-      <point x="70" y="511" type="line"/>
-      <point x="251" y="676" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>205</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="169"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="16" y="473" type="line"/>
-      <point x="20" y="500" type="line"/>
-      <point x="85" y="500" type="line"/>
-      <point x="89" y="796" type="line"/>
-      <point x="25" y="738" type="line"/>
-      <point x="8" y="759" type="line"/>
-      <point x="117" y="857" type="line"/>
-      <point x="112" y="500" type="line"/>
-      <point x="168" y="500" type="line"/>
-      <point x="162" y="473" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>473</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="240"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="240" y="661" type="curve"/>
-      <point x="241" y="376" type="line"/>
-      <point x="210" y="369" type="line"/>
-      <point x="210" y="403" type="line"/>
-      <point x="172" y="382"/>
-      <point x="141" y="373"/>
-      <point x="118" y="373" type="curve" smooth="yes"/>
-      <point x="51" y="373"/>
-      <point x="3" y="429"/>
-      <point x="3" y="505" type="curve" smooth="yes"/>
-      <point x="3" y="599"/>
-      <point x="61" y="684"/>
-      <point x="149" y="684" type="curve" smooth="yes"/>
-      <point x="171" y="684"/>
-      <point x="211" y="677"/>
-    </contour>
-    <contour>
-      <point x="209" y="441" type="curve"/>
-      <point x="212" y="639" type="line"/>
-      <point x="194" y="649"/>
-      <point x="168" y="654"/>
-      <point x="149" y="654" type="curve" smooth="yes"/>
-      <point x="56" y="654"/>
-      <point x="34" y="541"/>
-      <point x="34" y="506" type="curve" smooth="yes"/>
-      <point x="34" y="444"/>
-      <point x="67" y="403"/>
-      <point x="116" y="403" type="curve" smooth="yes"/>
-      <point x="152" y="403"/>
-      <point x="193" y="428"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="275"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="131" y="371" type="curve" smooth="yes"/>
-      <point x="54" y="371"/>
-      <point x="2" y="438"/>
-      <point x="2" y="516" type="curve" smooth="yes"/>
-      <point x="2" y="610"/>
-      <point x="69" y="688"/>
-      <point x="150" y="688" type="curve" smooth="yes"/>
-      <point x="221" y="688"/>
-      <point x="277" y="621"/>
-      <point x="277" y="543" type="curve" smooth="yes"/>
-      <point x="277" y="450"/>
-      <point x="211" y="371"/>
-    </contour>
-    <contour>
-      <point x="147" y="660" type="curve" smooth="yes"/>
-      <point x="88" y="660"/>
-      <point x="36" y="594"/>
-      <point x="36" y="516" type="curve" smooth="yes"/>
-      <point x="36" y="449"/>
-      <point x="76" y="398"/>
-      <point x="131" y="398" type="curve" smooth="yes"/>
-      <point x="189" y="398"/>
-      <point x="244" y="463"/>
-      <point x="244" y="538" type="curve" smooth="yes"/>
-      <point x="244" y="598"/>
-      <point x="205" y="660"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>244</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="525"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="214" y="0"/>
-      <point x="180" y="12"/>
-      <point x="150" y="32" type="curve"/>
-      <point x="113" y="-32" type="line"/>
-      <point x="87" y="-16" type="line"/>
-      <point x="126" y="51" type="line"/>
-      <point x="80" y="94"/>
-      <point x="52" y="161"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="316" y="500"/>
-      <point x="347" y="491"/>
-      <point x="374" y="476" type="curve"/>
-      <point x="413" y="543" type="line"/>
-      <point x="440" y="526" type="line"/>
-      <point x="400" y="457" type="line"/>
-      <point x="451" y="415"/>
-      <point x="484" y="347"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="330"/>
-      <point x="420" y="388"/>
-      <point x="381" y="425" type="curve"/>
-      <point x="167" y="61" type="line"/>
-      <point x="192" y="43"/>
-      <point x="221" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="172"/>
-      <point x="110" y="119"/>
-      <point x="143" y="82" type="curve"/>
-      <point x="355" y="444" type="line"/>
-      <point x="332" y="458"/>
-      <point x="306" y="467"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="650"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="538" y="721" type="line"/>
-      <point x="489" y="633" type="line"/>
-      <point x="566" y="572"/>
-      <point x="598" y="467"/>
-      <point x="598" y="369" type="curve" smooth="yes"/>
-      <point x="598" y="168"/>
-      <point x="464" y="-1"/>
-      <point x="308" y="-1" type="curve" smooth="yes"/>
-      <point x="262" y="-1"/>
-      <point x="212" y="19"/>
-      <point x="167" y="53" type="curve"/>
-      <point x="120" y="-31" type="line"/>
-      <point x="92" y="-13" type="line"/>
-      <point x="142" y="77" type="line"/>
-      <point x="91" y="139"/>
-      <point x="62" y="223"/>
-      <point x="62" y="311" type="curve" smooth="yes"/>
-      <point x="62" y="519"/>
-      <point x="189" y="683"/>
-      <point x="352" y="683" type="curve" smooth="yes"/>
-      <point x="387" y="683"/>
-      <point x="424" y="673"/>
-      <point x="462" y="651" type="curve"/>
-      <point x="509" y="738" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="107" type="curve"/>
-      <point x="444" y="620" type="line"/>
-      <point x="410" y="640"/>
-      <point x="377" y="650"/>
-      <point x="344" y="650" type="curve" smooth="yes"/>
-      <point x="214" y="650"/>
-      <point x="96" y="501"/>
-      <point x="96" y="314" type="curve" smooth="yes"/>
-      <point x="96" y="235"/>
-      <point x="118" y="163"/>
-    </contour>
-    <contour>
-      <point x="308" y="32" type="curve" smooth="yes"/>
-      <point x="466" y="32"/>
-      <point x="564" y="219"/>
-      <point x="564" y="365" type="curve" smooth="yes"/>
-      <point x="564" y="447"/>
-      <point x="538" y="543"/>
-      <point x="471" y="600" type="curve"/>
-      <point x="183" y="82" type="line"/>
-      <point x="222" y="49"/>
-      <point x="264" y="32"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="525"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="107"/>
-      <point x="52" y="233" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="153" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="467" type="curve" smooth="yes"/>
-      <point x="177" y="467"/>
-      <point x="91" y="358"/>
-      <point x="91" y="231" type="curve" smooth="yes"/>
-      <point x="91" y="123"/>
-      <point x="157" y="32"/>
-      <point x="254" y="32" type="curve" smooth="yes"/>
-      <point x="354" y="32"/>
-      <point x="446" y="140"/>
-      <point x="446" y="266" type="curve" smooth="yes"/>
-      <point x="446" y="375"/>
-      <point x="372" y="467"/>
-    </contour>
-    <contour>
-      <point x="302" y="656" type="curve" smooth="yes"/>
-      <point x="328" y="617"/>
-      <point x="339" y="610"/>
-      <point x="360" y="610" type="curve" smooth="yes"/>
-      <point x="398" y="610"/>
-      <point x="422" y="657"/>
-      <point x="433" y="691" type="curve"/>
-      <point x="464" y="681" type="line"/>
-      <point x="447" y="625"/>
-      <point x="404" y="579"/>
-      <point x="360" y="579" type="curve" smooth="yes"/>
-      <point x="319" y="579"/>
-      <point x="296" y="610"/>
-      <point x="277" y="637" type="curve" smooth="yes"/>
-      <point x="251" y="674"/>
-      <point x="240" y="680"/>
-      <point x="220" y="680" type="curve" smooth="yes"/>
-      <point x="186" y="680"/>
-      <point x="160" y="638"/>
-      <point x="150" y="607" type="curve"/>
-      <point x="120" y="617" type="line"/>
-      <point x="136" y="661"/>
-      <point x="168" y="712"/>
-      <point x="220" y="712" type="curve" smooth="yes"/>
-      <point x="262" y="712"/>
-      <point x="284" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>680</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="650"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="144"/>
-      <point x="62" y="314" type="curve" smooth="yes"/>
-      <point x="62" y="515"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="348" y="649" type="curve" smooth="yes"/>
-      <point x="217" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="477" y="649"/>
-    </contour>
-    <contour>
-      <point x="363" y="820" type="curve" smooth="yes"/>
-      <point x="389" y="781"/>
-      <point x="400" y="774"/>
-      <point x="421" y="774" type="curve" smooth="yes"/>
-      <point x="459" y="774"/>
-      <point x="483" y="821"/>
-      <point x="494" y="855" type="curve"/>
-      <point x="525" y="845" type="line"/>
-      <point x="508" y="789"/>
-      <point x="465" y="743"/>
-      <point x="421" y="743" type="curve" smooth="yes"/>
-      <point x="380" y="743"/>
-      <point x="357" y="774"/>
-      <point x="338" y="801" type="curve" smooth="yes"/>
-      <point x="312" y="838"/>
-      <point x="301" y="844"/>
-      <point x="281" y="844" type="curve" smooth="yes"/>
-      <point x="247" y="844"/>
-      <point x="221" y="802"/>
-      <point x="211" y="771" type="curve"/>
-      <point x="181" y="781" type="line"/>
-      <point x="197" y="825"/>
-      <point x="229" y="876"/>
-      <point x="281" y="876" type="curve" smooth="yes"/>
-      <point x="323" y="876"/>
-      <point x="345" y="845"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>844</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="549"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="351" y="756" type="curve"/>
-      <point x="352" y="739"/>
-      <point x="354" y="697"/>
-      <point x="354" y="647" type="curve" smooth="yes"/>
-      <point x="354" y="506"/>
-      <point x="344" y="246"/>
-      <point x="280" y="-78" type="curve"/>
-      <point x="245" y="-81" type="line"/>
-      <point x="276" y="77"/>
-      <point x="295" y="234"/>
-      <point x="307" y="363" type="curve"/>
-      <point x="210" y="363"/>
-      <point x="61" y="379"/>
-      <point x="61" y="537" type="curve" smooth="yes"/>
-      <point x="61" y="687"/>
-      <point x="226" y="768"/>
-      <point x="364" y="795" type="curve"/>
-      <point x="370" y="761" type="line"/>
-      <point x="369" y="761"/>
-      <point x="351" y="756"/>
-    </contour>
-    <contour>
-      <point x="434" y="744" type="curve"/>
-      <point x="470" y="748" type="line"/>
-      <point x="471" y="732"/>
-      <point x="472" y="700"/>
-      <point x="472" y="654" type="curve" smooth="yes"/>
-      <point x="472" y="517"/>
-      <point x="462" y="252"/>
-      <point x="398" y="-78" type="curve"/>
-      <point x="361" y="-82" type="line"/>
-      <point x="426" y="245"/>
-      <point x="436" y="516"/>
-      <point x="436" y="653" type="curve" smooth="yes"/>
-      <point x="436" y="699"/>
-      <point x="435" y="729"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>245</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="367"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="284" y="-94" type="curve"/>
-      <point x="259" y="-119" type="line"/>
-      <point x="137" y="4"/>
-      <point x="69" y="200"/>
-      <point x="69" y="356" type="curve" smooth="yes"/>
-      <point x="69" y="525"/>
-      <point x="149" y="705"/>
-      <point x="281" y="819" type="curve"/>
-      <point x="303" y="792" type="line"/>
-      <point x="187" y="691"/>
-      <point x="105" y="528"/>
-      <point x="105" y="356" type="curve" smooth="yes"/>
-      <point x="105" y="196"/>
-      <point x="180" y="10"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="367"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="68" y="794" type="curve"/>
-      <point x="94" y="819" type="line"/>
-      <point x="258" y="674"/>
-      <point x="305" y="477"/>
-      <point x="305" y="344" type="curve" smooth="yes"/>
-      <point x="305" y="181"/>
-      <point x="234" y="9"/>
-      <point x="113" y="-118" type="curve"/>
-      <point x="91" y="-91" type="line"/>
-      <point x="202" y="29"/>
-      <point x="269" y="189"/>
-      <point x="269" y="344" type="curve" smooth="yes"/>
-      <point x="269" y="600"/>
-      <point x="113" y="752"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>269</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="718"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="193" y="440" type="curve" smooth="yes"/>
-      <point x="121" y="440"/>
-      <point x="61" y="499"/>
-      <point x="61" y="571" type="curve" smooth="yes"/>
-      <point x="61" y="643"/>
-      <point x="121" y="702"/>
-      <point x="193" y="702" type="curve" smooth="yes"/>
-      <point x="265" y="702"/>
-      <point x="324" y="643"/>
-      <point x="324" y="571" type="curve" smooth="yes"/>
-      <point x="324" y="499"/>
-      <point x="265" y="440"/>
-    </contour>
-    <contour>
-      <point x="193" y="667" type="curve" smooth="yes"/>
-      <point x="141" y="667"/>
-      <point x="97" y="623"/>
-      <point x="97" y="571" type="curve" smooth="yes"/>
-      <point x="97" y="519"/>
-      <point x="141" y="475"/>
-      <point x="193" y="475" type="curve" smooth="yes"/>
-      <point x="245" y="475"/>
-      <point x="289" y="519"/>
-      <point x="289" y="571" type="curve" smooth="yes"/>
-      <point x="289" y="623"/>
-      <point x="245" y="667"/>
-    </contour>
-    <contour>
-      <point x="532" y="-8" type="curve" smooth="yes"/>
-      <point x="460" y="-8"/>
-      <point x="401" y="51"/>
-      <point x="401" y="123" type="curve" smooth="yes"/>
-      <point x="401" y="195"/>
-      <point x="460" y="254"/>
-      <point x="532" y="254" type="curve" smooth="yes"/>
-      <point x="604" y="254"/>
-      <point x="663" y="195"/>
-      <point x="663" y="123" type="curve" smooth="yes"/>
-      <point x="663" y="51"/>
-      <point x="604" y="-8"/>
-    </contour>
-    <contour>
-      <point x="532" y="219" type="curve" smooth="yes"/>
-      <point x="480" y="219"/>
-      <point x="436" y="175"/>
-      <point x="436" y="123" type="curve" smooth="yes"/>
-      <point x="436" y="71"/>
-      <point x="480" y="27"/>
-      <point x="532" y="27" type="curve" smooth="yes"/>
-      <point x="584" y="27"/>
-      <point x="628" y="71"/>
-      <point x="628" y="123" type="curve" smooth="yes"/>
-      <point x="628" y="175"/>
-      <point x="584" y="219"/>
-    </contour>
-    <contour>
-      <point x="541" y="697" type="line"/>
-      <point x="584" y="697" type="line"/>
-      <point x="190" y="0" type="line"/>
-      <point x="146" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>667</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="490"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="281" y="290" type="line"/>
-      <point x="274" y="225" type="line"/>
-      <point x="220" y="217" type="line"/>
-      <point x="226" y="281" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="212"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="139" y="74" type="line"/>
-      <point x="131" y="9" type="line"/>
-      <point x="77" y="1" type="line"/>
-      <point x="83" y="66" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>73</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>62</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="508"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="311" y="496" type="curve"/>
-      <point x="419" y="493"/>
-      <point x="466" y="375"/>
-      <point x="466" y="271" type="curve" smooth="yes"/>
-      <point x="466" y="139"/>
-      <point x="411" y="7"/>
-      <point x="255" y="7" type="curve" smooth="yes"/>
-      <point x="203" y="7"/>
-      <point x="144" y="26"/>
-      <point x="105" y="42" type="curve"/>
-      <point x="105" y="-192" type="line"/>
-      <point x="68" y="-199" type="line"/>
-      <point x="68" y="488" type="line"/>
-      <point x="105" y="497" type="line"/>
-      <point x="105" y="412" type="line"/>
-      <point x="156" y="458"/>
-      <point x="223" y="496"/>
-    </contour>
-    <contour>
-      <point x="256" y="41" type="curve" smooth="yes"/>
-      <point x="387" y="41"/>
-      <point x="432" y="146"/>
-      <point x="432" y="267" type="curve" smooth="yes"/>
-      <point x="432" y="344"/>
-      <point x="408" y="460"/>
-      <point x="300" y="460" type="curve" smooth="yes"/>
-      <point x="188" y="460"/>
-      <point x="124" y="392"/>
-      <point x="105" y="364" type="curve"/>
-      <point x="105" y="80" type="line"/>
-      <point x="127" y="70"/>
-      <point x="193" y="41"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>460</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="535"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="104" y="245" type="curve"/>
-      <point x="104" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="675" type="line"/>
-      <point x="92" y="677"/>
-      <point x="138" y="679"/>
-      <point x="173" y="679" type="curve" smooth="yes"/>
-      <point x="312" y="679"/>
-      <point x="511" y="651"/>
-      <point x="511" y="476" type="curve" smooth="yes"/>
-      <point x="511" y="313"/>
-      <point x="283" y="251"/>
-    </contour>
-    <contour>
-      <point x="104" y="642" type="line"/>
-      <point x="104" y="281" type="line"/>
-      <point x="336" y="291"/>
-      <point x="474" y="370"/>
-      <point x="474" y="472" type="curve" smooth="yes"/>
-      <point x="474" y="565"/>
-      <point x="409" y="642"/>
-      <point x="162" y="642" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>245</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>642</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="431"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="381" y="269" type="line"/>
-      <point x="373" y="233" type="line"/>
-      <point x="237" y="233" type="line"/>
-      <point x="237" y="98" type="line"/>
-      <point x="202" y="91" type="line"/>
-      <point x="202" y="233" type="line"/>
-      <point x="59" y="233" type="line"/>
-      <point x="66" y="269" type="line"/>
-      <point x="202" y="269" type="line"/>
-      <point x="202" y="399" type="line"/>
-      <point x="237" y="407" type="line"/>
-      <point x="237" y="269" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="425"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="73" y="0" type="line"/>
-      <point x="80" y="33" type="line"/>
-      <point x="359" y="33" type="line"/>
-      <point x="352" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="375" y="317" type="line"/>
-      <point x="366" y="281" type="line"/>
-      <point x="234" y="281" type="line"/>
-      <point x="234" y="149" type="line"/>
-      <point x="199" y="142" type="line"/>
-      <point x="199" y="281" type="line"/>
-      <point x="59" y="281" type="line"/>
-      <point x="67" y="317" type="line"/>
-      <point x="199" y="317" type="line"/>
-      <point x="199" y="444" type="line"/>
-      <point x="234" y="452" type="line"/>
-      <point x="234" y="317" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>199</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="513"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="394" y="-202" type="line"/>
-      <point x="403" y="56" type="line"/>
-      <point x="369" y="6"/>
-      <point x="324" y="-9"/>
-      <point x="255" y="-9" type="curve" smooth="yes"/>
-      <point x="138" y="-9"/>
-      <point x="52" y="86"/>
-      <point x="52" y="208" type="curve" smooth="yes"/>
-      <point x="52" y="392"/>
-      <point x="171" y="496"/>
-      <point x="330" y="496" type="curve" smooth="yes"/>
-      <point x="352" y="496"/>
-      <point x="382" y="493"/>
-      <point x="419" y="487" type="curve"/>
-      <point x="419" y="510" type="line"/>
-      <point x="455" y="508" type="line"/>
-      <point x="432" y="-195" type="line"/>
-    </contour>
-    <contour>
-      <point x="408" y="159" type="curve" smooth="yes"/>
-      <point x="418" y="454" type="line"/>
-      <point x="389" y="459"/>
-      <point x="352" y="463"/>
-      <point x="330" y="463" type="curve" smooth="yes"/>
-      <point x="186" y="463"/>
-      <point x="85" y="373"/>
-      <point x="85" y="206" type="curve" smooth="yes"/>
-      <point x="85" y="98"/>
-      <point x="158" y="23"/>
-      <point x="256" y="23" type="curve" smooth="yes"/>
-      <point x="346" y="23"/>
-      <point x="405" y="72"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-202</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="711"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="538" y="83" type="curve"/>
-      <point x="667" y="-1" type="line"/>
-      <point x="652" y="-33" type="line"/>
-      <point x="510" y="61" type="line"/>
-      <point x="455" y="22"/>
-      <point x="393" y="-1"/>
-      <point x="333" y="-1" type="curve" smooth="yes"/>
-      <point x="172" y="-1"/>
-      <point x="52" y="143"/>
-      <point x="52" y="315" type="curve" smooth="yes"/>
-      <point x="52" y="515"/>
-      <point x="203" y="679"/>
-      <point x="379" y="679" type="curve" smooth="yes"/>
-      <point x="541" y="679"/>
-      <point x="661" y="537"/>
-      <point x="661" y="367" type="curve" smooth="yes"/>
-      <point x="661" y="259"/>
-      <point x="614" y="158"/>
-    </contour>
-    <contour>
-      <point x="399" y="177" type="line"/>
-      <point x="509" y="107" type="line"/>
-      <point x="577" y="170"/>
-      <point x="620" y="263"/>
-      <point x="620" y="360" type="curve" smooth="yes"/>
-      <point x="620" y="504"/>
-      <point x="521" y="644"/>
-      <point x="377" y="644" type="curve" smooth="yes"/>
-      <point x="228" y="644"/>
-      <point x="94" y="495"/>
-      <point x="94" y="313" type="curve" smooth="yes"/>
-      <point x="94" y="157"/>
-      <point x="196" y="33"/>
-      <point x="333" y="33" type="curve" smooth="yes"/>
-      <point x="381" y="33"/>
-      <point x="434" y="53"/>
-      <point x="482" y="84" type="curve"/>
-      <point x="366" y="158" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="491"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="275" y="649" type="line"/>
-      <point x="281" y="713" type="line"/>
-      <point x="318" y="720" type="line"/>
-      <point x="312" y="656" type="line"/>
-    </contour>
-    <contour>
-      <point x="299" y="521" type="line"/>
-      <point x="143" y="381" type="line" smooth="yes"/>
-      <point x="97" y="339"/>
-      <point x="36" y="284"/>
-      <point x="36" y="204" type="curve" smooth="yes"/>
-      <point x="36" y="123"/>
-      <point x="85" y="36"/>
-      <point x="221" y="36" type="curve" smooth="yes"/>
-      <point x="310" y="36"/>
-      <point x="365" y="101"/>
-      <point x="385" y="130" type="curve"/>
-      <point x="410" y="106" type="line"/>
-      <point x="384" y="70"/>
-      <point x="321" y="0"/>
-      <point x="221" y="0" type="curve" smooth="yes"/>
-      <point x="90" y="0"/>
-      <point x="1" y="83"/>
-      <point x="1" y="204" type="curve" smooth="yes"/>
-      <point x="1" y="304"/>
-      <point x="72" y="366"/>
-      <point x="123" y="411" type="curve" smooth="yes"/>
-      <point x="282" y="552" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>275</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="532"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="200" y="73" type="line"/>
-      <point x="194" y="9" type="line"/>
-      <point x="157" y="2" type="line"/>
-      <point x="163" y="66" type="line"/>
-    </contour>
-    <contour>
-      <point x="176" y="201" type="line"/>
-      <point x="332" y="341" type="line" smooth="yes"/>
-      <point x="378" y="383"/>
-      <point x="439" y="438"/>
-      <point x="439" y="518" type="curve" smooth="yes"/>
-      <point x="439" y="599"/>
-      <point x="390" y="686"/>
-      <point x="254" y="686" type="curve" smooth="yes"/>
-      <point x="165" y="686"/>
-      <point x="110" y="621"/>
-      <point x="90" y="592" type="curve"/>
-      <point x="65" y="616" type="line"/>
-      <point x="91" y="652"/>
-      <point x="154" y="722"/>
-      <point x="254" y="722" type="curve" smooth="yes"/>
-      <point x="385" y="722"/>
-      <point x="474" y="639"/>
-      <point x="474" y="518" type="curve" smooth="yes"/>
-      <point x="474" y="418"/>
-      <point x="403" y="356"/>
-      <point x="352" y="311" type="curve" smooth="yes"/>
-      <point x="193" y="170" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>686</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="478"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="161" y="61" type="line"/>
-      <point x="219" y="31" type="line"/>
-      <point x="132" y="-124" type="line"/>
-      <point x="100" y="-106" type="line"/>
-      <point x="156" y="-6" type="line"/>
-      <point x="119" y="16" type="line"/>
-    </contour>
-    <contour>
-      <point x="334" y="61" type="line"/>
-      <point x="391" y="31" type="line"/>
-      <point x="305" y="-124" type="line"/>
-      <point x="273" y="-106" type="line"/>
-      <point x="329" y="-6" type="line"/>
-      <point x="291" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>291</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="302"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="109" y="530" type="line"/>
-      <point x="74" y="523" type="line"/>
-      <point x="74" y="688" type="line"/>
-      <point x="109" y="696" type="line"/>
-    </contour>
-    <contour>
-      <point x="234" y="530" type="line"/>
-      <point x="199" y="523" type="line"/>
-      <point x="199" y="688" type="line"/>
-      <point x="234" y="696" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>173</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>199</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="338"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="257" y="570" type="line"/>
-      <point x="200" y="600" type="line"/>
-      <point x="286" y="755" type="line"/>
-      <point x="318" y="736" type="line"/>
-      <point x="262" y="636" type="line"/>
-      <point x="300" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="84" y="570" type="line"/>
-      <point x="27" y="600" type="line"/>
-      <point x="113" y="755" type="line"/>
-      <point x="146" y="736" type="line"/>
-      <point x="89" y="636" type="line"/>
-      <point x="127" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>291</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="338"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="88" y="756" type="line"/>
-      <point x="146" y="726" type="line"/>
-      <point x="59" y="571" type="line"/>
-      <point x="27" y="589" type="line"/>
-      <point x="83" y="689" type="line"/>
-      <point x="46" y="711" type="line"/>
-    </contour>
-    <contour>
-      <point x="261" y="756" type="line"/>
-      <point x="318" y="726" type="line"/>
-      <point x="232" y="571" type="line"/>
-      <point x="200" y="589" type="line"/>
-      <point x="256" y="689" type="line"/>
-      <point x="218" y="711" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>291</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="172"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="86" y="570" type="line"/>
-      <point x="29" y="600" type="line"/>
-      <point x="115" y="755" type="line"/>
-      <point x="147" y="736" type="line"/>
-      <point x="91" y="636" type="line"/>
-      <point x="129" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>29</integer>
-            <key>width</key>
-            <integer>118</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="172"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="90" y="756" type="line"/>
-      <point x="147" y="726" type="line"/>
-      <point x="61" y="571" type="line"/>
-      <point x="29" y="589" type="line"/>
-      <point x="85" y="689" type="line"/>
-      <point x="47" y="711" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>29</integer>
-            <key>width</key>
-            <integer>118</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="305"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="161" y="61" type="line"/>
-      <point x="218" y="31" type="line"/>
-      <point x="132" y="-124" type="line"/>
-      <point x="100" y="-106" type="line"/>
-      <point x="156" y="-6" type="line"/>
-      <point x="118" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>185</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>118</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="178"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="110" y="530" type="line"/>
-      <point x="74" y="523" type="line"/>
-      <point x="74" y="688" type="line"/>
-      <point x="110" y="696" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>173</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="391"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="146" y="617" type="line"/>
-      <point x="285" y="730" type="line"/>
-      <point x="323" y="698" type="line"/>
-      <point x="171" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="106" y="500" type="line"/>
-      <point x="106" y="366" type="line"/>
-      <point x="135" y="421"/>
-      <point x="211" y="502"/>
-      <point x="296" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="371" y="474"/>
-      <point x="371" y="438" type="curve" smooth="yes"/>
-      <point x="371" y="404" type="line"/>
-      <point x="334" y="397" type="line"/>
-      <point x="334" y="419" type="line" smooth="yes"/>
-      <point x="334" y="447"/>
-      <point x="329" y="466"/>
-      <point x="288" y="466" type="curve" smooth="yes"/>
-      <point x="210" y="466"/>
-      <point x="106" y="357"/>
-      <point x="106" y="252" type="curve" smooth="yes"/>
-      <point x="106" y="9" type="line"/>
-      <point x="69" y="2" type="line"/>
-      <point x="69" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="584"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="170" y="784" type="line"/>
-      <point x="308" y="896" type="line"/>
-      <point x="346" y="864" type="line"/>
-      <point x="194" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="649" type="line"/>
-      <point x="105" y="283" type="line"/>
-      <point x="319" y="291"/>
-      <point x="482" y="372"/>
-      <point x="482" y="476" type="curve" smooth="yes"/>
-      <point x="482" y="571"/>
-      <point x="412" y="649"/>
-      <point x="158" y="649" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="104" y="242" type="curve"/>
-      <point x="104" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="683" type="line"/>
-      <point x="90" y="686"/>
-      <point x="136" y="686"/>
-      <point x="170" y="687" type="curve"/>
-      <point x="312" y="687"/>
-      <point x="518" y="658"/>
-      <point x="518" y="480" type="curve" smooth="yes"/>
-      <point x="518" y="398"/>
-      <point x="438" y="318"/>
-      <point x="310" y="278" type="curve"/>
-      <point x="376" y="238"/>
-      <point x="464" y="162"/>
-      <point x="537" y="31" type="curve"/>
-      <point x="510" y="6" type="line"/>
-      <point x="430" y="156"/>
-      <point x="341" y="218"/>
-      <point x="291" y="244" type="curve" smooth="yes"/>
-      <point x="274" y="253"/>
-      <point x="244" y="257"/>
-      <point x="221" y="257" type="curve" smooth="yes"/>
-      <point x="196" y="257"/>
-      <point x="145" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="392"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="346" y="718" type="line"/>
-      <point x="367" y="687" type="line"/>
-      <point x="225" y="575" type="line"/>
-      <point x="105" y="688" type="line"/>
-      <point x="129" y="717" type="line"/>
-      <point x="228" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="106" y="500" type="line"/>
-      <point x="106" y="366" type="line"/>
-      <point x="135" y="421"/>
-      <point x="211" y="502"/>
-      <point x="296" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="371" y="474"/>
-      <point x="371" y="438" type="curve" smooth="yes"/>
-      <point x="371" y="404" type="line"/>
-      <point x="334" y="397" type="line"/>
-      <point x="334" y="419" type="line" smooth="yes"/>
-      <point x="334" y="447"/>
-      <point x="329" y="466"/>
-      <point x="288" y="466" type="curve" smooth="yes"/>
-      <point x="210" y="466"/>
-      <point x="106" y="357"/>
-      <point x="106" y="252" type="curve" smooth="yes"/>
-      <point x="106" y="9" type="line"/>
-      <point x="69" y="2" type="line"/>
-      <point x="69" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="584"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="390" y="884" type="line"/>
-      <point x="412" y="854" type="line"/>
-      <point x="271" y="743" type="line"/>
-      <point x="152" y="855" type="line"/>
-      <point x="176" y="883" type="line"/>
-      <point x="274" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="105" y="649" type="line"/>
-      <point x="105" y="283" type="line"/>
-      <point x="319" y="291"/>
-      <point x="482" y="372"/>
-      <point x="482" y="476" type="curve" smooth="yes"/>
-      <point x="482" y="571"/>
-      <point x="412" y="649"/>
-      <point x="158" y="649" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="104" y="242" type="curve"/>
-      <point x="104" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="683" type="line"/>
-      <point x="90" y="686"/>
-      <point x="136" y="686"/>
-      <point x="170" y="687" type="curve"/>
-      <point x="312" y="687"/>
-      <point x="518" y="658"/>
-      <point x="518" y="480" type="curve" smooth="yes"/>
-      <point x="518" y="398"/>
-      <point x="438" y="318"/>
-      <point x="310" y="278" type="curve"/>
-      <point x="376" y="238"/>
-      <point x="464" y="162"/>
-      <point x="537" y="31" type="curve"/>
-      <point x="510" y="6" type="line"/>
-      <point x="430" y="156"/>
-      <point x="341" y="218"/>
-      <point x="291" y="244" type="curve" smooth="yes"/>
-      <point x="274" y="253"/>
-      <point x="244" y="257"/>
-      <point x="221" y="257" type="curve" smooth="yes"/>
-      <point x="196" y="257"/>
-      <point x="145" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="566"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="289" y="246" type="curve" smooth="yes"/>
-      <point x="167" y="246"/>
-      <point x="68" y="348"/>
-      <point x="68" y="472" type="curve" smooth="yes"/>
-      <point x="68" y="596"/>
-      <point x="167" y="698"/>
-      <point x="289" y="698" type="curve" smooth="yes"/>
-      <point x="411" y="698"/>
-      <point x="510" y="596"/>
-      <point x="510" y="472" type="curve" smooth="yes"/>
-      <point x="510" y="348"/>
-      <point x="411" y="246"/>
-    </contour>
-    <contour>
-      <point x="289" y="671" type="curve" smooth="yes"/>
-      <point x="182" y="671"/>
-      <point x="95" y="582"/>
-      <point x="95" y="472" type="curve" smooth="yes"/>
-      <point x="95" y="361"/>
-      <point x="182" y="273"/>
-      <point x="289" y="273" type="curve" smooth="yes"/>
-      <point x="396" y="273"/>
-      <point x="483" y="361"/>
-      <point x="483" y="472" type="curve" smooth="yes"/>
-      <point x="483" y="582"/>
-      <point x="396" y="671"/>
-    </contour>
-    <contour>
-      <point x="278" y="462" type="curve"/>
-      <point x="378" y="393" type="line"/>
-      <point x="359" y="373" type="line"/>
-      <point x="230" y="462" type="line"/>
-      <point x="215" y="380" type="line"/>
-      <point x="188" y="376" type="line"/>
-      <point x="219" y="573" type="line" smooth="yes"/>
-      <point x="221" y="584"/>
-      <point x="223" y="594"/>
-      <point x="290" y="594" type="curve" smooth="yes"/>
-      <point x="361" y="594"/>
-      <point x="399" y="570"/>
-      <point x="399" y="531" type="curve" smooth="yes"/>
-      <point x="399" y="494"/>
-      <point x="334" y="474"/>
-    </contour>
-    <contour>
-      <point x="245" y="564" type="curve"/>
-      <point x="233" y="483" type="line"/>
-      <point x="314" y="489"/>
-      <point x="372" y="514"/>
-      <point x="372" y="531" type="curve" smooth="yes"/>
-      <point x="372" y="557"/>
-      <point x="325" y="567"/>
-      <point x="284" y="567" type="curve" smooth="yes"/>
-      <point x="274" y="567"/>
-      <point x="264" y="567"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="391"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="106" y="500" type="line"/>
-      <point x="106" y="366" type="line"/>
-      <point x="135" y="421"/>
-      <point x="211" y="502"/>
-      <point x="296" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="371" y="474"/>
-      <point x="371" y="438" type="curve" smooth="yes"/>
-      <point x="371" y="404" type="line"/>
-      <point x="334" y="397" type="line"/>
-      <point x="334" y="419" type="line" smooth="yes"/>
-      <point x="334" y="447"/>
-      <point x="329" y="466"/>
-      <point x="288" y="466" type="curve" smooth="yes"/>
-      <point x="210" y="466"/>
-      <point x="106" y="357"/>
-      <point x="106" y="252" type="curve" smooth="yes"/>
-      <point x="106" y="9" type="line"/>
-      <point x="69" y="2" type="line"/>
-      <point x="69" y="493" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="584"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="105" y="649" type="line"/>
-      <point x="105" y="283" type="line"/>
-      <point x="319" y="291"/>
-      <point x="482" y="372"/>
-      <point x="482" y="476" type="curve" smooth="yes"/>
-      <point x="482" y="571"/>
-      <point x="412" y="649"/>
-      <point x="158" y="649" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="104" y="242" type="curve"/>
-      <point x="104" y="9" type="line"/>
-      <point x="68" y="2" type="line"/>
-      <point x="68" y="683" type="line"/>
-      <point x="90" y="686"/>
-      <point x="136" y="686"/>
-      <point x="170" y="687" type="curve"/>
-      <point x="312" y="687"/>
-      <point x="518" y="658"/>
-      <point x="518" y="480" type="curve" smooth="yes"/>
-      <point x="518" y="398"/>
-      <point x="438" y="318"/>
-      <point x="310" y="278" type="curve"/>
-      <point x="376" y="238"/>
-      <point x="464" y="162"/>
-      <point x="537" y="31" type="curve"/>
-      <point x="510" y="6" type="line"/>
-      <point x="430" y="156"/>
-      <point x="341" y="218"/>
-      <point x="291" y="244" type="curve" smooth="yes"/>
-      <point x="274" y="253"/>
-      <point x="244" y="257"/>
-      <point x="221" y="257" type="curve" smooth="yes"/>
-      <point x="196" y="257"/>
-      <point x="145" y="250"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="450"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="169" y="617" type="line"/>
-      <point x="309" y="730" type="line"/>
-      <point x="347" y="698" type="line"/>
-      <point x="195" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="373" y="386" type="line"/>
-      <point x="373" y="390" type="line" smooth="yes"/>
-      <point x="373" y="456"/>
-      <point x="307" y="475"/>
-      <point x="255" y="475" type="curve" smooth="yes"/>
-      <point x="149" y="474"/>
-      <point x="119" y="433"/>
-      <point x="119" y="380" type="curve" smooth="yes"/>
-      <point x="119" y="333"/>
-      <point x="161" y="306"/>
-      <point x="244" y="284" type="curve" smooth="yes"/>
-      <point x="353" y="254"/>
-      <point x="406" y="215"/>
-      <point x="406" y="141" type="curve" smooth="yes"/>
-      <point x="406" y="30"/>
-      <point x="290" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="154" y="0"/>
-      <point x="81" y="35"/>
-      <point x="57" y="107" type="curve"/>
-      <point x="92" y="112" type="line"/>
-      <point x="114" y="59"/>
-      <point x="175" y="31"/>
-      <point x="234" y="31" type="curve" smooth="yes"/>
-      <point x="305" y="31"/>
-      <point x="368" y="75"/>
-      <point x="368" y="140" type="curve" smooth="yes"/>
-      <point x="368" y="206"/>
-      <point x="310" y="229"/>
-      <point x="237" y="249" type="curve" smooth="yes"/>
-      <point x="164" y="268"/>
-      <point x="82" y="303"/>
-      <point x="82" y="381" type="curve" smooth="yes"/>
-      <point x="82" y="484"/>
-      <point x="182" y="505"/>
-      <point x="255" y="505" type="curve" smooth="yes"/>
-      <point x="310" y="505"/>
-      <point x="404" y="487"/>
-      <point x="404" y="403" type="curve" smooth="yes"/>
-      <point x="404" y="394" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="589"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="228" y="784" type="line"/>
-      <point x="366" y="896" type="line"/>
-      <point x="405" y="864" type="line"/>
-      <point x="253" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="142" y="520" type="curve" smooth="yes"/>
-      <point x="142" y="449"/>
-      <point x="206" y="409"/>
-      <point x="316" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="337"/>
-      <point x="534" y="275"/>
-      <point x="534" y="183" type="curve" smooth="yes"/>
-      <point x="534" y="57"/>
-      <point x="407" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="195" y="-1"/>
-      <point x="101" y="54"/>
-      <point x="67" y="138" type="curve"/>
-      <point x="109" y="145" type="line"/>
-      <point x="142" y="67"/>
-      <point x="226" y="33"/>
-      <point x="302" y="33" type="curve" smooth="yes"/>
-      <point x="404" y="33"/>
-      <point x="495" y="82"/>
-      <point x="495" y="183" type="curve" smooth="yes"/>
-      <point x="495" y="218"/>
-      <point x="479" y="294"/>
-      <point x="309" y="340" type="curve" smooth="yes"/>
-      <point x="212" y="366"/>
-      <point x="100" y="415"/>
-      <point x="100" y="519" type="curve" smooth="yes"/>
-      <point x="100" y="657"/>
-      <point x="229" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="418" y="681"/>
-      <point x="531" y="650"/>
-      <point x="531" y="545" type="curve" smooth="yes"/>
-      <point x="531" y="536" type="line"/>
-      <point x="498" y="527" type="line"/>
-      <point x="498" y="532" type="line" smooth="yes"/>
-      <point x="498" y="625"/>
-      <point x="393" y="646"/>
-      <point x="329" y="646" type="curve" smooth="yes"/>
-      <point x="175" y="646"/>
-      <point x="142" y="584"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="450"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="361" y="718" type="line"/>
-      <point x="383" y="687" type="line"/>
-      <point x="240" y="575" type="line"/>
-      <point x="120" y="688" type="line"/>
-      <point x="144" y="717" type="line"/>
-      <point x="243" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="373" y="386" type="line"/>
-      <point x="373" y="390" type="line" smooth="yes"/>
-      <point x="373" y="456"/>
-      <point x="307" y="475"/>
-      <point x="255" y="475" type="curve" smooth="yes"/>
-      <point x="149" y="474"/>
-      <point x="119" y="433"/>
-      <point x="119" y="380" type="curve" smooth="yes"/>
-      <point x="119" y="333"/>
-      <point x="161" y="306"/>
-      <point x="244" y="284" type="curve" smooth="yes"/>
-      <point x="353" y="254"/>
-      <point x="406" y="215"/>
-      <point x="406" y="141" type="curve" smooth="yes"/>
-      <point x="406" y="30"/>
-      <point x="290" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="154" y="0"/>
-      <point x="81" y="35"/>
-      <point x="57" y="107" type="curve"/>
-      <point x="92" y="112" type="line"/>
-      <point x="114" y="59"/>
-      <point x="175" y="31"/>
-      <point x="234" y="31" type="curve" smooth="yes"/>
-      <point x="305" y="31"/>
-      <point x="368" y="75"/>
-      <point x="368" y="140" type="curve" smooth="yes"/>
-      <point x="368" y="206"/>
-      <point x="310" y="229"/>
-      <point x="237" y="249" type="curve" smooth="yes"/>
-      <point x="164" y="268"/>
-      <point x="82" y="303"/>
-      <point x="82" y="381" type="curve" smooth="yes"/>
-      <point x="82" y="484"/>
-      <point x="182" y="505"/>
-      <point x="255" y="505" type="curve" smooth="yes"/>
-      <point x="310" y="505"/>
-      <point x="404" y="487"/>
-      <point x="404" y="403" type="curve" smooth="yes"/>
-      <point x="404" y="394" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="589"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="440" y="884" type="line"/>
-      <point x="461" y="854" type="line"/>
-      <point x="321" y="743" type="line"/>
-      <point x="203" y="855" type="line"/>
-      <point x="226" y="883" type="line"/>
-      <point x="324" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="142" y="520" type="curve" smooth="yes"/>
-      <point x="142" y="449"/>
-      <point x="206" y="409"/>
-      <point x="316" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="337"/>
-      <point x="534" y="275"/>
-      <point x="534" y="183" type="curve" smooth="yes"/>
-      <point x="534" y="57"/>
-      <point x="407" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="195" y="-1"/>
-      <point x="101" y="54"/>
-      <point x="67" y="138" type="curve"/>
-      <point x="109" y="145" type="line"/>
-      <point x="142" y="67"/>
-      <point x="226" y="33"/>
-      <point x="302" y="33" type="curve" smooth="yes"/>
-      <point x="404" y="33"/>
-      <point x="495" y="82"/>
-      <point x="495" y="183" type="curve" smooth="yes"/>
-      <point x="495" y="218"/>
-      <point x="479" y="294"/>
-      <point x="309" y="340" type="curve" smooth="yes"/>
-      <point x="212" y="366"/>
-      <point x="100" y="415"/>
-      <point x="100" y="519" type="curve" smooth="yes"/>
-      <point x="100" y="657"/>
-      <point x="229" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="418" y="681"/>
-      <point x="531" y="650"/>
-      <point x="531" y="545" type="curve" smooth="yes"/>
-      <point x="531" y="536" type="line"/>
-      <point x="498" y="527" type="line"/>
-      <point x="498" y="532" type="line" smooth="yes"/>
-      <point x="498" y="625"/>
-      <point x="393" y="646"/>
-      <point x="329" y="646" type="curve" smooth="yes"/>
-      <point x="175" y="646"/>
-      <point x="142" y="584"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="450"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="241" y="-186" type="curve" smooth="yes"/>
-      <point x="275" y="-186"/>
-      <point x="301" y="-159"/>
-      <point x="301" y="-125" type="curve" smooth="yes"/>
-      <point x="301" y="-91"/>
-      <point x="275" y="-64"/>
-      <point x="241" y="-64" type="curve" smooth="yes"/>
-      <point x="235" y="-64"/>
-      <point x="219" y="-66"/>
-      <point x="210" y="-72" type="curve"/>
-      <point x="189" y="-52" type="line"/>
-      <point x="208" y="1" type="line"/>
-      <point x="138" y="8"/>
-      <point x="78" y="43"/>
-      <point x="57" y="107" type="curve"/>
-      <point x="92" y="112" type="line"/>
-      <point x="114" y="59"/>
-      <point x="175" y="31"/>
-      <point x="234" y="31" type="curve" smooth="yes"/>
-      <point x="305" y="31"/>
-      <point x="368" y="75"/>
-      <point x="368" y="140" type="curve" smooth="yes"/>
-      <point x="368" y="206"/>
-      <point x="310" y="229"/>
-      <point x="237" y="249" type="curve" smooth="yes"/>
-      <point x="164" y="268"/>
-      <point x="82" y="303"/>
-      <point x="82" y="381" type="curve" smooth="yes"/>
-      <point x="82" y="484"/>
-      <point x="182" y="505"/>
-      <point x="255" y="505" type="curve" smooth="yes"/>
-      <point x="310" y="505"/>
-      <point x="404" y="487"/>
-      <point x="404" y="403" type="curve" smooth="yes"/>
-      <point x="404" y="394" type="line"/>
-      <point x="373" y="386" type="line"/>
-      <point x="373" y="390" type="line" smooth="yes"/>
-      <point x="373" y="456"/>
-      <point x="307" y="475"/>
-      <point x="255" y="475" type="curve" smooth="yes"/>
-      <point x="149" y="474"/>
-      <point x="119" y="433"/>
-      <point x="119" y="380" type="curve" smooth="yes"/>
-      <point x="119" y="333"/>
-      <point x="161" y="306"/>
-      <point x="244" y="284" type="curve" smooth="yes"/>
-      <point x="353" y="254"/>
-      <point x="406" y="215"/>
-      <point x="406" y="141" type="curve" smooth="yes"/>
-      <point x="406" y="30"/>
-      <point x="290" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="220" y="0" type="line"/>
-      <point x="219" y="-41" type="line"/>
-      <point x="233" y="-41" type="line" smooth="yes"/>
-      <point x="286" y="-41"/>
-      <point x="325" y="-73"/>
-      <point x="325" y="-124" type="curve" smooth="yes"/>
-      <point x="325" y="-171"/>
-      <point x="288" y="-209"/>
-      <point x="241" y="-209" type="curve" smooth="yes"/>
-      <point x="217" y="-209"/>
-      <point x="195" y="-200"/>
-      <point x="179" y="-184" type="curve"/>
-      <point x="196" y="-168" type="line"/>
-      <point x="208" y="-180"/>
-      <point x="227" y="-186"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>301</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="589"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="142" y="520" type="curve" smooth="yes"/>
-      <point x="142" y="449"/>
-      <point x="206" y="409"/>
-      <point x="316" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="337"/>
-      <point x="534" y="275"/>
-      <point x="534" y="183" type="curve" smooth="yes"/>
-      <point x="534" y="57"/>
-      <point x="407" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="296" y="-1"/>
-      <point x="286" y="0"/>
-      <point x="276" y="0" type="curve"/>
-      <point x="275" y="-39" type="line"/>
-      <point x="289" y="-39" type="line" smooth="yes"/>
-      <point x="342" y="-39"/>
-      <point x="381" y="-71"/>
-      <point x="381" y="-122" type="curve" smooth="yes"/>
-      <point x="381" y="-169"/>
-      <point x="344" y="-207"/>
-      <point x="297" y="-207" type="curve" smooth="yes"/>
-      <point x="273" y="-207"/>
-      <point x="251" y="-198"/>
-      <point x="235" y="-182" type="curve"/>
-      <point x="252" y="-166" type="line"/>
-      <point x="264" y="-178"/>
-      <point x="283" y="-184"/>
-      <point x="297" y="-184" type="curve" smooth="yes"/>
-      <point x="331" y="-184"/>
-      <point x="357" y="-157"/>
-      <point x="357" y="-123" type="curve" smooth="yes"/>
-      <point x="357" y="-89"/>
-      <point x="331" y="-62"/>
-      <point x="297" y="-62" type="curve" smooth="yes"/>
-      <point x="291" y="-62"/>
-      <point x="275" y="-64"/>
-      <point x="266" y="-70" type="curve"/>
-      <point x="245" y="-50" type="line"/>
-      <point x="263" y="2" type="line"/>
-      <point x="171" y="14"/>
-      <point x="96" y="65"/>
-      <point x="67" y="138" type="curve"/>
-      <point x="109" y="145" type="line"/>
-      <point x="142" y="67"/>
-      <point x="226" y="33"/>
-      <point x="302" y="33" type="curve" smooth="yes"/>
-      <point x="404" y="33"/>
-      <point x="495" y="82"/>
-      <point x="495" y="183" type="curve" smooth="yes"/>
-      <point x="495" y="218"/>
-      <point x="479" y="294"/>
-      <point x="309" y="340" type="curve" smooth="yes"/>
-      <point x="212" y="366"/>
-      <point x="100" y="415"/>
-      <point x="100" y="519" type="curve" smooth="yes"/>
-      <point x="100" y="657"/>
-      <point x="229" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="418" y="681"/>
-      <point x="531" y="650"/>
-      <point x="531" y="545" type="curve" smooth="yes"/>
-      <point x="531" y="536" type="line"/>
-      <point x="498" y="527" type="line"/>
-      <point x="498" y="532" type="line" smooth="yes"/>
-      <point x="498" y="625"/>
-      <point x="393" y="646"/>
-      <point x="329" y="646" type="curve" smooth="yes"/>
-      <point x="175" y="646"/>
-      <point x="142" y="584"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-207</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-62</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="450"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="373" y="386" type="line"/>
-      <point x="373" y="390" type="line" smooth="yes"/>
-      <point x="373" y="456"/>
-      <point x="307" y="475"/>
-      <point x="255" y="475" type="curve" smooth="yes"/>
-      <point x="149" y="474"/>
-      <point x="119" y="433"/>
-      <point x="119" y="380" type="curve" smooth="yes"/>
-      <point x="119" y="333"/>
-      <point x="161" y="306"/>
-      <point x="244" y="284" type="curve" smooth="yes"/>
-      <point x="353" y="254"/>
-      <point x="406" y="215"/>
-      <point x="406" y="141" type="curve" smooth="yes"/>
-      <point x="406" y="30"/>
-      <point x="290" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="154" y="0"/>
-      <point x="81" y="35"/>
-      <point x="57" y="107" type="curve"/>
-      <point x="92" y="112" type="line"/>
-      <point x="114" y="59"/>
-      <point x="175" y="31"/>
-      <point x="234" y="31" type="curve" smooth="yes"/>
-      <point x="305" y="31"/>
-      <point x="368" y="75"/>
-      <point x="368" y="140" type="curve" smooth="yes"/>
-      <point x="368" y="206"/>
-      <point x="310" y="229"/>
-      <point x="237" y="249" type="curve" smooth="yes"/>
-      <point x="164" y="268"/>
-      <point x="82" y="303"/>
-      <point x="82" y="381" type="curve" smooth="yes"/>
-      <point x="82" y="484"/>
-      <point x="182" y="505"/>
-      <point x="255" y="505" type="curve" smooth="yes"/>
-      <point x="310" y="505"/>
-      <point x="404" y="487"/>
-      <point x="404" y="403" type="curve" smooth="yes"/>
-      <point x="404" y="394" type="line"/>
-    </contour>
-    <contour>
-      <point x="143" y="575" type="line"/>
-      <point x="121" y="603" type="line"/>
-      <point x="264" y="718" type="line"/>
-      <point x="384" y="603" type="line"/>
-      <point x="361" y="577" type="line"/>
-      <point x="261" y="667" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="589"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="142" y="520" type="curve" smooth="yes"/>
-      <point x="142" y="449"/>
-      <point x="206" y="409"/>
-      <point x="316" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="337"/>
-      <point x="534" y="275"/>
-      <point x="534" y="183" type="curve" smooth="yes"/>
-      <point x="534" y="57"/>
-      <point x="407" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="195" y="-1"/>
-      <point x="101" y="54"/>
-      <point x="67" y="138" type="curve"/>
-      <point x="109" y="145" type="line"/>
-      <point x="142" y="67"/>
-      <point x="226" y="33"/>
-      <point x="302" y="33" type="curve" smooth="yes"/>
-      <point x="404" y="33"/>
-      <point x="495" y="82"/>
-      <point x="495" y="183" type="curve" smooth="yes"/>
-      <point x="495" y="218"/>
-      <point x="479" y="294"/>
-      <point x="309" y="340" type="curve" smooth="yes"/>
-      <point x="212" y="366"/>
-      <point x="100" y="415"/>
-      <point x="100" y="519" type="curve" smooth="yes"/>
-      <point x="100" y="657"/>
-      <point x="229" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="418" y="681"/>
-      <point x="531" y="650"/>
-      <point x="531" y="545" type="curve" smooth="yes"/>
-      <point x="531" y="536" type="line"/>
-      <point x="498" y="527" type="line"/>
-      <point x="498" y="532" type="line" smooth="yes"/>
-      <point x="498" y="625"/>
-      <point x="393" y="646"/>
-      <point x="329" y="646" type="curve" smooth="yes"/>
-      <point x="175" y="646"/>
-      <point x="142" y="584"/>
-    </contour>
-    <contour>
-      <point x="217" y="743" type="line"/>
-      <point x="195" y="771" type="line"/>
-      <point x="335" y="884" type="line"/>
-      <point x="454" y="771" type="line"/>
-      <point x="431" y="745" type="line"/>
-      <point x="332" y="833" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="465"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="410" y="530" type="curve"/>
-      <point x="374" y="534" type="line"/>
-      <point x="375" y="537"/>
-      <point x="375" y="541"/>
-      <point x="375" y="545" type="curve" smooth="yes"/>
-      <point x="375" y="588"/>
-      <point x="341" y="619"/>
-      <point x="262" y="619" type="curve" smooth="yes"/>
-      <point x="182" y="619"/>
-      <point x="125" y="588"/>
-      <point x="125" y="535" type="curve" smooth="yes"/>
-      <point x="125" y="468"/>
-      <point x="199" y="447"/>
-      <point x="244" y="433" type="curve" smooth="yes"/>
-      <point x="337" y="403"/>
-      <point x="409" y="381"/>
-      <point x="409" y="285" type="curve" smooth="yes"/>
-      <point x="409" y="265"/>
-      <point x="401" y="241"/>
-      <point x="385" y="217" type="curve"/>
-      <point x="400" y="195"/>
-      <point x="410" y="169"/>
-      <point x="410" y="136" type="curve" smooth="yes"/>
-      <point x="410" y="72"/>
-      <point x="345" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="135" y="0"/>
-      <point x="77" y="75"/>
-      <point x="64" y="115" type="curve"/>
-      <point x="100" y="121" type="line"/>
-      <point x="123" y="65"/>
-      <point x="173" y="34"/>
-      <point x="242" y="34" type="curve" smooth="yes"/>
-      <point x="343" y="34"/>
-      <point x="375" y="104"/>
-      <point x="375" y="137" type="curve" smooth="yes"/>
-      <point x="375" y="191"/>
-      <point x="354" y="218"/>
-      <point x="245" y="251" type="curve" smooth="yes"/>
-      <point x="140" y="282"/>
-      <point x="93" y="320"/>
-      <point x="93" y="387" type="curve" smooth="yes"/>
-      <point x="93" y="416"/>
-      <point x="105" y="440"/>
-      <point x="122" y="460" type="curve"/>
-      <point x="103" y="483"/>
-      <point x="92" y="508"/>
-      <point x="92" y="536" type="curve" smooth="yes"/>
-      <point x="92" y="627"/>
-      <point x="189" y="650"/>
-      <point x="259" y="650" type="curve" smooth="yes"/>
-      <point x="362" y="650"/>
-      <point x="411" y="602"/>
-      <point x="411" y="543" type="curve" smooth="yes"/>
-      <point x="411" y="537"/>
-      <point x="411" y="535"/>
-    </contour>
-    <contour>
-      <point x="360" y="239" type="curve"/>
-      <point x="369" y="250"/>
-      <point x="374" y="277"/>
-      <point x="374" y="286" type="curve" smooth="yes"/>
-      <point x="374" y="340"/>
-      <point x="353" y="366"/>
-      <point x="244" y="400" type="curve"/>
-      <point x="209" y="410"/>
-      <point x="177" y="424"/>
-      <point x="150" y="440" type="curve"/>
-      <point x="134" y="422"/>
-      <point x="127" y="405"/>
-      <point x="127" y="386" type="curve" smooth="yes"/>
-      <point x="127" y="321"/>
-      <point x="200" y="298"/>
-      <point x="245" y="284" type="curve" smooth="yes"/>
-      <point x="284" y="273"/>
-      <point x="334" y="254"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="322"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="237" y="444" type="line"/>
-      <point x="231" y="379" type="line"/>
-      <point x="176" y="371" type="line"/>
-      <point x="182" y="435" type="line"/>
-    </contour>
-    <contour>
-      <point x="161" y="59" type="line"/>
-      <point x="220" y="28" type="line"/>
-      <point x="132" y="-125" type="line"/>
-      <point x="100" y="-106" type="line"/>
-      <point x="156" y="-6" type="line"/>
-      <point x="119" y="16" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="491"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="145" y="4" type="line"/>
-      <point x="115" y="20" type="line"/>
-      <point x="434" y="647" type="line"/>
-      <point x="76" y="647" type="line"/>
-      <point x="68" y="682" type="line"/>
-      <point x="488" y="682" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="450"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="373" y="386" type="line"/>
-      <point x="373" y="390" type="line" smooth="yes"/>
-      <point x="373" y="456"/>
-      <point x="307" y="475"/>
-      <point x="255" y="475" type="curve" smooth="yes"/>
-      <point x="149" y="474"/>
-      <point x="119" y="433"/>
-      <point x="119" y="380" type="curve" smooth="yes"/>
-      <point x="119" y="333"/>
-      <point x="161" y="306"/>
-      <point x="244" y="284" type="curve" smooth="yes"/>
-      <point x="353" y="254"/>
-      <point x="406" y="215"/>
-      <point x="406" y="141" type="curve" smooth="yes"/>
-      <point x="406" y="30"/>
-      <point x="290" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="154" y="0"/>
-      <point x="81" y="35"/>
-      <point x="57" y="107" type="curve"/>
-      <point x="92" y="112" type="line"/>
-      <point x="114" y="59"/>
-      <point x="175" y="31"/>
-      <point x="234" y="31" type="curve" smooth="yes"/>
-      <point x="305" y="31"/>
-      <point x="368" y="75"/>
-      <point x="368" y="140" type="curve" smooth="yes"/>
-      <point x="368" y="206"/>
-      <point x="310" y="229"/>
-      <point x="237" y="249" type="curve" smooth="yes"/>
-      <point x="164" y="268"/>
-      <point x="82" y="303"/>
-      <point x="82" y="381" type="curve" smooth="yes"/>
-      <point x="82" y="484"/>
-      <point x="182" y="505"/>
-      <point x="255" y="505" type="curve" smooth="yes"/>
-      <point x="310" y="505"/>
-      <point x="404" y="487"/>
-      <point x="404" y="403" type="curve" smooth="yes"/>
-      <point x="404" y="394" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="589"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="142" y="520" type="curve" smooth="yes"/>
-      <point x="142" y="449"/>
-      <point x="206" y="409"/>
-      <point x="316" y="378" type="curve" smooth="yes"/>
-      <point x="458" y="337"/>
-      <point x="534" y="275"/>
-      <point x="534" y="183" type="curve" smooth="yes"/>
-      <point x="534" y="57"/>
-      <point x="407" y="-1"/>
-      <point x="307" y="-1" type="curve" smooth="yes"/>
-      <point x="195" y="-1"/>
-      <point x="101" y="54"/>
-      <point x="67" y="138" type="curve"/>
-      <point x="109" y="145" type="line"/>
-      <point x="142" y="67"/>
-      <point x="226" y="33"/>
-      <point x="302" y="33" type="curve" smooth="yes"/>
-      <point x="404" y="33"/>
-      <point x="495" y="82"/>
-      <point x="495" y="183" type="curve" smooth="yes"/>
-      <point x="495" y="218"/>
-      <point x="479" y="294"/>
-      <point x="309" y="340" type="curve" smooth="yes"/>
-      <point x="212" y="366"/>
-      <point x="100" y="415"/>
-      <point x="100" y="519" type="curve" smooth="yes"/>
-      <point x="100" y="657"/>
-      <point x="229" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="418" y="681"/>
-      <point x="531" y="650"/>
-      <point x="531" y="545" type="curve" smooth="yes"/>
-      <point x="531" y="536" type="line"/>
-      <point x="498" y="527" type="line"/>
-      <point x="498" y="532" type="line" smooth="yes"/>
-      <point x="498" y="625"/>
-      <point x="393" y="646"/>
-      <point x="329" y="646" type="curve" smooth="yes"/>
-      <point x="175" y="646"/>
-      <point x="142" y="584"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="536"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="349" y="687" type="curve"/>
-      <point x="361" y="656" type="line"/>
-      <point x="264" y="612"/>
-      <point x="159" y="506"/>
-      <point x="115" y="382" type="curve"/>
-      <point x="165" y="412"/>
-      <point x="227" y="440"/>
-      <point x="290" y="440" type="curve" smooth="yes"/>
-      <point x="310" y="440"/>
-      <point x="479" y="433"/>
-      <point x="479" y="240" type="curve" smooth="yes"/>
-      <point x="479" y="35"/>
-      <point x="333" y="-5"/>
-      <point x="280" y="-5" type="curve" smooth="yes"/>
-      <point x="130" y="-5"/>
-      <point x="63" y="109"/>
-      <point x="63" y="245" type="curve" smooth="yes"/>
-      <point x="63" y="447"/>
-      <point x="175" y="607"/>
-    </contour>
-    <contour>
-      <point x="102" y="324" type="curve"/>
-      <point x="98" y="300"/>
-      <point x="97" y="272"/>
-      <point x="97" y="245" type="curve" smooth="yes"/>
-      <point x="97" y="67"/>
-      <point x="196" y="29"/>
-      <point x="280" y="29" type="curve" smooth="yes"/>
-      <point x="327" y="29"/>
-      <point x="446" y="68"/>
-      <point x="446" y="240" type="curve" smooth="yes"/>
-      <point x="446" y="393"/>
-      <point x="327" y="405"/>
-      <point x="290" y="405" type="curve" smooth="yes"/>
-      <point x="189" y="405"/>
-      <point x="121" y="347"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="482"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="420" y="700" type="line"/>
-      <point x="460" y="700" type="line"/>
-      <point x="75" y="0" type="line"/>
-      <point x="36" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="320"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="754"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="659" y="140" type="curve"/>
-      <point x="694" y="134" type="line"/>
-      <point x="670" y="15"/>
-      <point x="584" y="-10"/>
-      <point x="542" y="-10" type="curve" smooth="yes"/>
-      <point x="492" y="-10"/>
-      <point x="432" y="13"/>
-      <point x="379" y="50" type="curve" smooth="yes"/>
-      <point x="356" y="66"/>
-      <point x="336" y="74"/>
-      <point x="309" y="74" type="curve" smooth="yes"/>
-      <point x="284" y="74"/>
-      <point x="219" y="57"/>
-      <point x="162" y="5" type="curve"/>
-      <point x="139" y="30" type="line"/>
-      <point x="197" y="77"/>
-      <point x="229" y="150"/>
-      <point x="229" y="194" type="curve" smooth="yes"/>
-      <point x="229" y="229"/>
-      <point x="226" y="265"/>
-      <point x="203" y="342" type="curve"/>
-      <point x="76" y="342" type="line"/>
-      <point x="83" y="376" type="line"/>
-      <point x="192" y="376" type="line"/>
-      <point x="184" y="424"/>
-      <point x="182" y="460"/>
-      <point x="182" y="492" type="curve" smooth="yes"/>
-      <point x="182" y="653"/>
-      <point x="265" y="735"/>
-      <point x="415" y="735" type="curve" smooth="yes"/>
-      <point x="580" y="735"/>
-      <point x="630" y="611"/>
-      <point x="638" y="538" type="curve"/>
-      <point x="603" y="534" type="line"/>
-      <point x="586" y="634"/>
-      <point x="530" y="700"/>
-      <point x="410" y="700" type="curve" smooth="yes"/>
-      <point x="281" y="700"/>
-      <point x="218" y="633"/>
-      <point x="218" y="491" type="curve" smooth="yes"/>
-      <point x="218" y="460"/>
-      <point x="219" y="425"/>
-      <point x="229" y="376" type="curve"/>
-      <point x="496" y="376" type="line"/>
-      <point x="489" y="342" type="line"/>
-      <point x="235" y="342" type="line"/>
-      <point x="258" y="260"/>
-      <point x="264" y="221"/>
-      <point x="264" y="204" type="curve" smooth="yes"/>
-      <point x="264" y="168"/>
-      <point x="258" y="135"/>
-      <point x="236" y="93" type="curve"/>
-      <point x="270" y="105"/>
-      <point x="292" y="109"/>
-      <point x="309" y="109" type="curve" smooth="yes"/>
-      <point x="346" y="109"/>
-      <point x="371" y="95"/>
-      <point x="400" y="77" type="curve" smooth="yes"/>
-      <point x="448" y="47"/>
-      <point x="496" y="25"/>
-      <point x="540" y="25" type="curve" smooth="yes"/>
-      <point x="606" y="25"/>
-      <point x="640" y="64"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>700</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>182</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>229</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>603</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>659</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="419"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="345" y="744" type="line"/>
-      <point x="402" y="713" type="line"/>
-      <point x="316" y="558" type="line"/>
-      <point x="283" y="577" type="line"/>
-      <point x="340" y="677" type="line"/>
-      <point x="302" y="699" type="line"/>
-    </contour>
-    <contour>
-      <point x="348" y="502" type="line"/>
-      <point x="348" y="465" type="line"/>
-      <point x="204" y="465" type="line"/>
-      <point x="204" y="9" type="line"/>
-      <point x="166" y="2" type="line"/>
-      <point x="166" y="465" type="line"/>
-      <point x="22" y="465" type="line"/>
-      <point x="22" y="502" type="line"/>
-      <point x="166" y="502" type="line"/>
-      <point x="166" y="669" type="line"/>
-      <point x="204" y="676" type="line"/>
-      <point x="204" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>166</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="512"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="373" y="884" type="line"/>
-      <point x="395" y="854" type="line"/>
-      <point x="255" y="743" type="line"/>
-      <point x="136" y="855" type="line"/>
-      <point x="160" y="883" type="line"/>
-      <point x="258" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="233" y="2" type="line"/>
-      <point x="233" y="644" type="line"/>
-      <point x="11" y="644" type="line"/>
-      <point x="11" y="681" type="line"/>
-      <point x="509" y="681" type="line"/>
-      <point x="509" y="644" type="line"/>
-      <point x="271" y="644" type="line"/>
-      <point x="271" y="9" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="363"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="348" y="502" type="line"/>
-      <point x="348" y="465" type="line"/>
-      <point x="205" y="465" type="line"/>
-      <point x="205" y="9" type="line"/>
-      <point x="166" y="2" type="line"/>
-      <point x="166" y="465" type="line"/>
-      <point x="22" y="465" type="line"/>
-      <point x="22" y="502" type="line"/>
-      <point x="166" y="502" type="line"/>
-      <point x="166" y="669" type="line"/>
-      <point x="205" y="676" type="line"/>
-      <point x="205" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>166</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,42 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="512"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="233" y="2" type="line"/>
-      <point x="233" y="644" type="line"/>
-      <point x="11" y="644" type="line"/>
-      <point x="11" y="681" type="line"/>
-      <point x="509" y="681" type="line"/>
-      <point x="509" y="644" type="line"/>
-      <point x="271" y="644" type="line"/>
-      <point x="271" y="9" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="518"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="305" y="488" type="curve" smooth="yes"/>
-      <point x="435" y="488"/>
-      <point x="477" y="371"/>
-      <point x="477" y="268" type="curve" smooth="yes"/>
-      <point x="477" y="215"/>
-      <point x="470" y="0"/>
-      <point x="259" y="0" type="curve" smooth="yes"/>
-      <point x="206" y="0"/>
-      <point x="144" y="19"/>
-      <point x="105" y="34" type="curve"/>
-      <point x="105" y="-191" type="line"/>
-      <point x="67" y="-183" type="line"/>
-      <point x="67" y="688" type="line"/>
-      <point x="105" y="697" type="line"/>
-      <point x="105" y="381" type="line"/>
-      <point x="147" y="440"/>
-      <point x="225" y="488"/>
-    </contour>
-    <contour>
-      <point x="251" y="35" type="curve" smooth="yes"/>
-      <point x="389" y="35"/>
-      <point x="440" y="129"/>
-      <point x="440" y="268" type="curve" smooth="yes"/>
-      <point x="440" y="335"/>
-      <point x="415" y="451"/>
-      <point x="309" y="451" type="curve" smooth="yes"/>
-      <point x="191" y="451"/>
-      <point x="105" y="360"/>
-      <point x="105" y="282" type="curve" smooth="yes"/>
-      <point x="105" y="73" type="line"/>
-      <point x="127" y="62"/>
-      <point x="189" y="35"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="496"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="68" y="676" type="line"/>
-      <point x="104" y="683" type="line"/>
-      <point x="104" y="573" type="line"/>
-      <point x="246" y="573"/>
-      <point x="471" y="557"/>
-      <point x="471" y="378" type="curve" smooth="yes"/>
-      <point x="471" y="203"/>
-      <point x="251" y="156"/>
-      <point x="102" y="146" type="curve"/>
-      <point x="102" y="10" type="line"/>
-      <point x="68" y="3" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="535" type="curve"/>
-      <point x="103" y="187" type="line"/>
-      <point x="296" y="193"/>
-      <point x="434" y="261"/>
-      <point x="434" y="380" type="curve" smooth="yes"/>
-      <point x="434" y="497"/>
-      <point x="299" y="535"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>434</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="539"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="329" y="390" type="curve"/>
-      <point x="436" y="356"/>
-      <point x="479" y="294"/>
-      <point x="479" y="201" type="curve" smooth="yes"/>
-      <point x="479" y="51"/>
-      <point x="354" y="-4"/>
-      <point x="275" y="-4" type="curve" smooth="yes"/>
-      <point x="192" y="-4"/>
-      <point x="105" y="35"/>
-      <point x="73" y="121" type="curve"/>
-      <point x="106" y="136" type="line"/>
-      <point x="132" y="74"/>
-      <point x="201" y="31"/>
-      <point x="275" y="31" type="curve" smooth="yes"/>
-      <point x="276" y="31"/>
-      <point x="441" y="35"/>
-      <point x="441" y="201" type="curve" smooth="yes"/>
-      <point x="441" y="323"/>
-      <point x="341" y="363"/>
-      <point x="231" y="367" type="curve"/>
-      <point x="230" y="403" type="line"/>
-      <point x="351" y="415"/>
-      <point x="424" y="474"/>
-      <point x="424" y="547" type="curve" smooth="yes"/>
-      <point x="424" y="599"/>
-      <point x="364" y="655"/>
-      <point x="268" y="655" type="curve" smooth="yes"/>
-      <point x="199" y="655"/>
-      <point x="146" y="616"/>
-      <point x="124" y="597" type="curve"/>
-      <point x="98" y="623" type="line"/>
-      <point x="124" y="646"/>
-      <point x="185" y="691"/>
-      <point x="268" y="691" type="curve" smooth="yes"/>
-      <point x="377" y="691"/>
-      <point x="462" y="627"/>
-      <point x="462" y="547" type="curve" smooth="yes"/>
-      <point x="462" y="470"/>
-      <point x="408" y="416"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>367</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>655</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>424</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="226"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="37" y="774" type="curve"/>
-      <point x="18" y="792" type="line"/>
-      <point x="37" y="810"/>
-      <point x="73" y="831"/>
-      <point x="117" y="831" type="curve" smooth="yes"/>
-      <point x="177" y="831"/>
-      <point x="220" y="797"/>
-      <point x="220" y="751" type="curve" smooth="yes"/>
-      <point x="220" y="721"/>
-      <point x="197" y="685"/>
-      <point x="154" y="668" type="curve"/>
-      <point x="201" y="652"/>
-      <point x="228" y="611"/>
-      <point x="228" y="569" type="curve" smooth="yes"/>
-      <point x="228" y="486"/>
-      <point x="160" y="456"/>
-      <point x="116" y="456" type="curve" smooth="yes"/>
-      <point x="78" y="456"/>
-      <point x="25" y="471"/>
-      <point x="5" y="529" type="curve"/>
-      <point x="30" y="538" type="line"/>
-      <point x="40" y="500"/>
-      <point x="73" y="482"/>
-      <point x="116" y="482" type="curve" smooth="yes"/>
-      <point x="141" y="482"/>
-      <point x="202" y="498"/>
-      <point x="202" y="569" type="curve" smooth="yes"/>
-      <point x="202" y="617"/>
-      <point x="167" y="654"/>
-      <point x="89" y="654" type="curve"/>
-      <point x="89" y="679" type="line"/>
-      <point x="130" y="680"/>
-      <point x="193" y="697"/>
-      <point x="193" y="752" type="curve" smooth="yes"/>
-      <point x="193" y="787"/>
-      <point x="154" y="805"/>
-      <point x="115" y="805" type="curve" smooth="yes"/>
-      <point x="89" y="805"/>
-      <point x="63" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>805</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="549"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="283" y="699" type="line"/>
-      <point x="283" y="672" type="line"/>
-      <point x="162" y="672" type="line"/>
-      <point x="162" y="490" type="line"/>
-      <point x="134" y="483" type="line"/>
-      <point x="134" y="672" type="line"/>
-      <point x="4" y="672" type="line"/>
-      <point x="4" y="699" type="line"/>
-    </contour>
-    <contour>
-      <point x="543" y="698" type="line"/>
-      <point x="610" y="486" type="line"/>
-      <point x="585" y="482" type="line"/>
-      <point x="526" y="666" type="line"/>
-      <point x="460" y="488" type="line"/>
-      <point x="422" y="480" type="line"/>
-      <point x="373" y="668" type="line"/>
-      <point x="301" y="490" type="line"/>
-      <point x="268" y="482" type="line"/>
-      <point x="353" y="691" type="line"/>
-      <point x="394" y="697" type="line"/>
-      <point x="441" y="512" type="line"/>
-      <point x="506" y="692" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>672</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="514"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="102" y="35" type="curve"/>
-      <point x="459" y="35" type="line"/>
-      <point x="452" y="0" type="line"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="18" type="line" smooth="yes"/>
-      <point x="68" y="175"/>
-      <point x="129" y="234"/>
-      <point x="243" y="311" type="curve" smooth="yes"/>
-      <point x="364" y="393"/>
-      <point x="416" y="454"/>
-      <point x="416" y="521" type="curve" smooth="yes"/>
-      <point x="416" y="612"/>
-      <point x="326" y="646"/>
-      <point x="266" y="646" type="curve" smooth="yes"/>
-      <point x="175" y="646"/>
-      <point x="115" y="583"/>
-      <point x="93" y="554" type="curve"/>
-      <point x="69" y="580" type="line"/>
-      <point x="97" y="616"/>
-      <point x="163" y="681"/>
-      <point x="266" y="681" type="curve" smooth="yes"/>
-      <point x="408" y="681"/>
-      <point x="451" y="585"/>
-      <point x="451" y="521" type="curve" smooth="yes"/>
-      <point x="451" y="422"/>
-      <point x="355" y="344"/>
-      <point x="261" y="281" type="curve" smooth="yes"/>
-      <point x="160" y="214"/>
-      <point x="110" y="168"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="227"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="25" y="755" type="curve"/>
-      <point x="5" y="776" type="line"/>
-      <point x="28" y="806"/>
-      <point x="72" y="834"/>
-      <point x="118" y="834" type="curve" smooth="yes"/>
-      <point x="198" y="834"/>
-      <point x="222" y="778"/>
-      <point x="222" y="744" type="curve" smooth="yes"/>
-      <point x="222" y="688"/>
-      <point x="163" y="639"/>
-      <point x="118" y="610" type="curve" smooth="yes"/>
-      <point x="64" y="576"/>
-      <point x="40" y="549"/>
-      <point x="32" y="483" type="curve"/>
-      <point x="227" y="483" type="line"/>
-      <point x="221" y="457" type="line"/>
-      <point x="6" y="457" type="line"/>
-      <point x="6" y="470" type="line" smooth="yes"/>
-      <point x="6" y="551"/>
-      <point x="37" y="588"/>
-      <point x="103" y="632" type="curve" smooth="yes"/>
-      <point x="168" y="675"/>
-      <point x="196" y="709"/>
-      <point x="196" y="744" type="curve" smooth="yes"/>
-      <point x="196" y="783"/>
-      <point x="157" y="807"/>
-      <point x="118" y="807" type="curve" smooth="yes"/>
-      <point x="86" y="807"/>
-      <point x="52" y="795"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>807</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>196</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="506"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="198" y="617" type="line"/>
-      <point x="338" y="730" type="line"/>
-      <point x="375" y="698" type="line"/>
-      <point x="223" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="674"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="278" y="784" type="line"/>
-      <point x="416" y="896" type="line"/>
-      <point x="454" y="864" type="line"/>
-      <point x="304" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="506"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-    <contour>
-      <point x="271" y="609" type="curve" smooth="yes"/>
-      <point x="324" y="609"/>
-      <point x="372" y="634"/>
-      <point x="392" y="683" type="curve"/>
-      <point x="410" y="666" type="line"/>
-      <point x="389" y="617"/>
-      <point x="332" y="582"/>
-      <point x="273" y="582" type="curve" smooth="yes"/>
-      <point x="207" y="582"/>
-      <point x="153" y="614"/>
-      <point x="128" y="662" type="curve"/>
-      <point x="144" y="679" type="line"/>
-      <point x="182" y="621"/>
-      <point x="232" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="674"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-    <contour>
-      <point x="343" y="788" type="curve" smooth="yes"/>
-      <point x="396" y="788"/>
-      <point x="444" y="813"/>
-      <point x="464" y="862" type="curve"/>
-      <point x="482" y="845" type="line"/>
-      <point x="461" y="796"/>
-      <point x="404" y="761"/>
-      <point x="345" y="761" type="curve" smooth="yes"/>
-      <point x="279" y="761"/>
-      <point x="225" y="793"/>
-      <point x="200" y="841" type="curve"/>
-      <point x="216" y="858" type="line"/>
-      <point x="254" y="800"/>
-      <point x="304" y="788"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>761</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="506"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="165" y="575" type="line"/>
-      <point x="143" y="603" type="line"/>
-      <point x="285" y="718" type="line"/>
-      <point x="405" y="603" type="line"/>
-      <point x="382" y="577" type="line"/>
-      <point x="282" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="674"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="238" y="744" type="line"/>
-      <point x="216" y="771" type="line"/>
-      <point x="357" y="884" type="line"/>
-      <point x="475" y="771" type="line"/>
-      <point x="452" y="745" type="line"/>
-      <point x="356" y="833" type="line"/>
-    </contour>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="506"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="221" y="669" type="line"/>
-      <point x="214" y="604" type="line"/>
-      <point x="159" y="596" type="line"/>
-      <point x="166" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="389" y="669" type="line"/>
-      <point x="381" y="604" type="line"/>
-      <point x="327" y="596" type="line"/>
-      <point x="333" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="674"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="301" y="822" type="line"/>
-      <point x="294" y="758" type="line"/>
-      <point x="240" y="750" type="line"/>
-      <point x="246" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="466" y="822" type="line"/>
-      <point x="459" y="758" type="line"/>
-      <point x="405" y="750" type="line"/>
-      <point x="411" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="506"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="674"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="506"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="341" y="602" type="line"/>
-      <point x="310" y="582" type="line"/>
-      <point x="181" y="712" type="line"/>
-      <point x="223" y="737" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="674"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="426" y="770" type="line"/>
-      <point x="396" y="750" type="line"/>
-      <point x="268" y="879" type="line"/>
-      <point x="309" y="904" type="line"/>
-    </contour>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="528"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="121" y="617" type="line"/>
-      <point x="260" y="730" type="line"/>
-      <point x="298" y="698" type="line"/>
-      <point x="146" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="617" type="line"/>
-      <point x="427" y="730" type="line"/>
-      <point x="465" y="698" type="line"/>
-      <point x="313" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="674"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="199" y="784" type="line"/>
-      <point x="337" y="896" type="line"/>
-      <point x="375" y="864" type="line"/>
-      <point x="225" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="365" y="784" type="line"/>
-      <point x="503" y="896" type="line"/>
-      <point x="540" y="864" type="line"/>
-      <point x="390" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="466"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="473" y="-56" type="line"/>
-      <point x="-16" y="-56" type="line"/>
-      <point x="-9" y="-21" type="line"/>
-      <point x="480" y="-21" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-56</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="432"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="366" y="272" type="line"/>
-      <point x="359" y="236" type="line"/>
-      <point x="77" y="236" type="line"/>
-      <point x="84" y="272" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>289</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="512"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="233" y="2" type="line"/>
-      <point x="233" y="644" type="line"/>
-      <point x="11" y="644" type="line"/>
-      <point x="11" y="681" type="line"/>
-      <point x="509" y="681" type="line"/>
-      <point x="509" y="644" type="line"/>
-      <point x="271" y="644" type="line"/>
-      <point x="271" y="9" type="line"/>
-    </contour>
-    <contour>
-      <point x="259" y="-43" type="line"/>
-      <point x="316" y="-73" type="line"/>
-      <point x="230" y="-227" type="line"/>
-      <point x="198" y="-208" type="line"/>
-      <point x="254" y="-109" type="line"/>
-      <point x="217" y="-88" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="363"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="348" y="502" type="line"/>
-      <point x="348" y="465" type="line"/>
-      <point x="205" y="465" type="line"/>
-      <point x="205" y="9" type="line"/>
-      <point x="166" y="2" type="line"/>
-      <point x="166" y="465" type="line"/>
-      <point x="22" y="465" type="line"/>
-      <point x="22" y="502" type="line"/>
-      <point x="166" y="502" type="line"/>
-      <point x="166" y="669" type="line"/>
-      <point x="205" y="676" type="line"/>
-      <point x="205" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="189" y="-44" type="line"/>
-      <point x="246" y="-74" type="line"/>
-      <point x="160" y="-229" type="line"/>
-      <point x="128" y="-210" type="line"/>
-      <point x="184" y="-110" type="line"/>
-      <point x="146" y="-89" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>166</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="505"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="104" y="291" type="curve" smooth="yes"/>
-      <point x="105" y="159"/>
-      <point x="100" y="26"/>
-      <point x="218" y="26" type="curve" smooth="yes"/>
-      <point x="294" y="26"/>
-      <point x="371" y="97"/>
-      <point x="394" y="123" type="curve" smooth="yes"/>
-      <point x="402" y="132"/>
-      <point x="409" y="149"/>
-      <point x="409" y="175" type="curve" smooth="yes"/>
-      <point x="410" y="495" type="line"/>
-      <point x="449" y="502" type="line"/>
-      <point x="449" y="9" type="line"/>
-      <point x="405" y="2" type="line"/>
-      <point x="405" y="90" type="line"/>
-      <point x="367" y="47"/>
-      <point x="292" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="69.9735" y="-6"/>
-      <point x="68.9998" y="143.948"/>
-      <point x="68.9998" y="285.312" type="curve" smooth="yes"/>
-      <point x="68.9998" y="287.21"/>
-      <point x="69" y="289.106"/>
-      <point x="69" y="291" type="curve" smooth="yes"/>
-      <point x="69" y="335"/>
-      <point x="73" y="425"/>
-      <point x="84" y="495" type="curve"/>
-      <point x="120" y="502" type="line"/>
-      <point x="115" y="465"/>
-      <point x="104" y="368"/>
-    </contour>
-    <contour>
-      <point x="272" y="587" type="curve" smooth="yes"/>
-      <point x="209" y="587"/>
-      <point x="165" y="630"/>
-      <point x="165" y="682" type="curve" smooth="yes"/>
-      <point x="165" y="741"/>
-      <point x="222" y="792"/>
-      <point x="292" y="792" type="curve" smooth="yes"/>
-      <point x="358" y="792"/>
-      <point x="399" y="744"/>
-      <point x="399" y="697" type="curve" smooth="yes"/>
-      <point x="399" y="627"/>
-      <point x="331" y="587"/>
-    </contour>
-    <contour>
-      <point x="289" y="767" type="curve" smooth="yes"/>
-      <point x="249" y="767"/>
-      <point x="190" y="734"/>
-      <point x="190" y="682" type="curve" smooth="yes"/>
-      <point x="190" y="641"/>
-      <point x="225" y="611"/>
-      <point x="274" y="611" type="curve" smooth="yes"/>
-      <point x="322" y="611"/>
-      <point x="373" y="648"/>
-      <point x="373" y="694" type="curve" smooth="yes"/>
-      <point x="373" y="735"/>
-      <point x="337" y="767"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>767</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="674"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="68" y="199"/>
-      <point x="68" y="463" type="curve" smooth="yes"/>
-      <point x="68" y="532"/>
-      <point x="69" y="635"/>
-      <point x="70" y="671" type="curve"/>
-      <point x="107" y="678" type="line"/>
-      <point x="106" y="655"/>
-      <point x="105" y="540"/>
-      <point x="105" y="453" type="curve" smooth="yes"/>
-      <point x="105" y="233"/>
-      <point x="130" y="30"/>
-      <point x="342" y="30" type="curve" smooth="yes"/>
-      <point x="562" y="30"/>
-      <point x="579" y="253"/>
-      <point x="579" y="434" type="curve" smooth="yes"/>
-      <point x="579" y="513"/>
-      <point x="578" y="624"/>
-      <point x="577" y="670" type="curve"/>
-      <point x="615" y="678" type="line"/>
-      <point x="616" y="653"/>
-      <point x="616" y="556"/>
-      <point x="616" y="480" type="curve" smooth="yes"/>
-      <point x="616" y="247"/>
-      <point x="597" y="0"/>
-    </contour>
-    <contour>
-      <point x="343" y="743" type="curve" smooth="yes"/>
-      <point x="280" y="743"/>
-      <point x="236" y="786"/>
-      <point x="236" y="838" type="curve" smooth="yes"/>
-      <point x="236" y="897"/>
-      <point x="293" y="948"/>
-      <point x="363" y="948" type="curve" smooth="yes"/>
-      <point x="429" y="948"/>
-      <point x="470" y="900"/>
-      <point x="470" y="853" type="curve" smooth="yes"/>
-      <point x="470" y="783"/>
-      <point x="402" y="743"/>
-    </contour>
-    <contour>
-      <point x="360" y="923" type="curve" smooth="yes"/>
-      <point x="320" y="923"/>
-      <point x="261" y="890"/>
-      <point x="261" y="838" type="curve" smooth="yes"/>
-      <point x="261" y="797"/>
-      <point x="296" y="767"/>
-      <point x="345" y="767" type="curve" smooth="yes"/>
-      <point x="393" y="767"/>
-      <point x="444" y="804"/>
-      <point x="444" y="850" type="curve" smooth="yes"/>
-      <point x="444" y="891"/>
-      <point x="408" y="923"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>923</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,16 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="437"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="432" y="483" type="line"/>
-      <point x="249" y="11" type="line"/>
-      <point x="202" y="2" type="line"/>
-      <point x="13" y="483" type="line"/>
-      <point x="50" y="497" type="line"/>
-      <point x="223" y="41" type="line"/>
-      <point x="398" y="498" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="530"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="251" y="46" type="line"/>
-      <point x="489" y="677" type="line"/>
-      <point x="525" y="663" type="line"/>
-      <point x="277" y="10" type="line"/>
-      <point x="227" y="1" type="line"/>
-      <point x="15" y="662" type="line"/>
-      <point x="49" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,22 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="643"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="460" y="40" type="line"/>
-      <point x="592" y="485" type="line"/>
-      <point x="632" y="494" type="line"/>
-      <point x="481" y="11" type="line"/>
-      <point x="436" y="2" type="line"/>
-      <point x="334" y="430" type="line"/>
-      <point x="187" y="11" type="line"/>
-      <point x="140" y="2" type="line"/>
-      <point x="42" y="486" type="line"/>
-      <point x="78" y="495" type="line"/>
-      <point x="167" y="43" type="line"/>
-      <point x="314" y="485" type="line"/>
-      <point x="356" y="494" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="868"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="868" y="678" type="line"/>
-      <point x="641" y="10" type="line"/>
-      <point x="592" y="1" type="line"/>
-      <point x="436" y="626" type="line"/>
-      <point x="251" y="10" type="line"/>
-      <point x="210" y="1" type="line"/>
-      <point x="12" y="673" type="line"/>
-      <point x="47" y="680" type="line"/>
-      <point x="230" y="55" type="line"/>
-      <point x="414" y="671" type="line"/>
-      <point x="459" y="680" type="line"/>
-      <point x="616" y="48" type="line"/>
-      <point x="827" y="670" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="461"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="421" y="21" type="line"/>
-      <point x="391" y="0" type="line"/>
-      <point x="231" y="228" type="line"/>
-      <point x="42" y="0" type="line"/>
-      <point x="14" y="24" type="line"/>
-      <point x="210" y="259" type="line"/>
-      <point x="57" y="479" type="line"/>
-      <point x="87" y="500" type="line"/>
-      <point x="234" y="288" type="line"/>
-      <point x="410" y="500" type="line"/>
-      <point x="438" y="476" type="line"/>
-      <point x="256" y="257" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="636"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="559" y="21" type="line"/>
-      <point x="529" y="0" type="line"/>
-      <point x="313" y="313" type="line"/>
-      <point x="83" y="0" type="line"/>
-      <point x="53" y="22" type="line"/>
-      <point x="291" y="346" type="line"/>
-      <point x="75" y="660" type="line"/>
-      <point x="106" y="681" type="line"/>
-      <point x="314" y="377" type="line"/>
-      <point x="537" y="681" type="line"/>
-      <point x="567" y="659" type="line"/>
-      <point x="336" y="345" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="490"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="173" y="617" type="line"/>
-      <point x="313" y="730" type="line"/>
-      <point x="351" y="698" type="line"/>
-      <point x="199" y="593" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="496" type="line"/>
-      <point x="476" y="479" type="line"/>
-      <point x="160" y="-203" type="line"/>
-      <point x="125" y="-186" type="line"/>
-      <point x="237" y="52" type="line"/>
-      <point x="24" y="478" type="line"/>
-      <point x="59" y="495" type="line"/>
-      <point x="256" y="97" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-203</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="618"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="250" y="784" type="line"/>
-      <point x="388" y="896" type="line"/>
-      <point x="426" y="864" type="line"/>
-      <point x="275" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="322" y="243" type="line"/>
-      <point x="579" y="677" type="line"/>
-      <point x="619" y="677" type="line"/>
-      <point x="217" y="0" type="line"/>
-      <point x="178" y="0" type="line"/>
-      <point x="301" y="210" type="line"/>
-      <point x="29" y="677" type="line"/>
-      <point x="68" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="490"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="204" y="669" type="line"/>
-      <point x="197" y="604" type="line"/>
-      <point x="143" y="596" type="line"/>
-      <point x="149" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="371" y="669" type="line"/>
-      <point x="364" y="604" type="line"/>
-      <point x="310" y="596" type="line"/>
-      <point x="316" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="442" y="497" type="line"/>
-      <point x="476" y="480" type="line"/>
-      <point x="160" y="-202" type="line"/>
-      <point x="125" y="-185" type="line"/>
-      <point x="237" y="53" type="line"/>
-      <point x="24" y="479" type="line"/>
-      <point x="59" y="496" type="line"/>
-      <point x="256" y="98" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-202</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="618"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="285" y="822" type="line"/>
-      <point x="278" y="758" type="line"/>
-      <point x="224" y="750" type="line"/>
-      <point x="230" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="450" y="822" type="line"/>
-      <point x="442" y="758" type="line"/>
-      <point x="389" y="750" type="line"/>
-      <point x="395" y="814" type="line"/>
-    </contour>
-    <contour>
-      <point x="322" y="243" type="line"/>
-      <point x="579" y="677" type="line"/>
-      <point x="619" y="677" type="line"/>
-      <point x="217" y="0" type="line"/>
-      <point x="178" y="0" type="line"/>
-      <point x="301" y="210" type="line"/>
-      <point x="29" y="677" type="line"/>
-      <point x="68" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="575"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="267" y="300" type="line"/>
-      <point x="113" y="300" type="line"/>
-      <point x="120" y="334" type="line"/>
-      <point x="243" y="334" type="line"/>
-      <point x="71" y="697" type="line"/>
-      <point x="111" y="697" type="line"/>
-      <point x="286" y="328" type="line"/>
-      <point x="471" y="697" type="line"/>
-      <point x="511" y="697" type="line"/>
-      <point x="327" y="334" type="line"/>
-      <point x="456" y="334" type="line"/>
-      <point x="448" y="300" type="line"/>
-      <point x="302" y="300" type="line"/>
-      <point x="302" y="175" type="line"/>
-      <point x="456" y="175" type="line"/>
-      <point x="448" y="140" type="line"/>
-      <point x="302" y="140" type="line"/>
-      <point x="302" y="9" type="line"/>
-      <point x="267" y="2" type="line"/>
-      <point x="267" y="140" type="line"/>
-      <point x="113" y="140" type="line"/>
-      <point x="120" y="175" type="line"/>
-      <point x="267" y="175" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>267</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="490"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="442" y="497" type="line"/>
-      <point x="476" y="480" type="line"/>
-      <point x="160" y="-202" type="line"/>
-      <point x="125" y="-185" type="line"/>
-      <point x="237" y="53" type="line"/>
-      <point x="24" y="479" type="line"/>
-      <point x="59" y="496" type="line"/>
-      <point x="256" y="98" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-202</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="618"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="322" y="243" type="line"/>
-      <point x="579" y="677" type="line"/>
-      <point x="619" y="677" type="line"/>
-      <point x="217" y="0" type="line"/>
-      <point x="178" y="0" type="line"/>
-      <point x="301" y="210" type="line"/>
-      <point x="29" y="677" type="line"/>
-      <point x="68" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="443"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="404" y="0" type="line"/>
-      <point x="51" y="0" type="line"/>
-      <point x="33" y="35" type="line"/>
-      <point x="375" y="465" type="line"/>
-      <point x="57" y="465" type="line"/>
-      <point x="65" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="420" y="468" type="line"/>
-      <point x="78" y="37" type="line"/>
-      <point x="411" y="37" type="line"/>
-    </contour>
-    <contour>
-      <point x="151" y="617" type="line"/>
-      <point x="291" y="730" type="line"/>
-      <point x="329" y="698" type="line"/>
-      <point x="176" y="593" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="611"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="253" y="784" type="line"/>
-      <point x="391" y="896" type="line"/>
-      <point x="429" y="864" type="line"/>
-      <point x="278" y="760" type="line"/>
-    </contour>
-    <contour>
-      <point x="72" y="0" type="line"/>
-      <point x="52" y="44" type="line"/>
-      <point x="518" y="639" type="line"/>
-      <point x="83" y="639" type="line"/>
-      <point x="92" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="567" y="637" type="line"/>
-      <point x="100" y="42" type="line"/>
-      <point x="557" y="42" type="line"/>
-      <point x="549" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="443"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="355" y="718" type="line"/>
-      <point x="377" y="687" type="line"/>
-      <point x="235" y="575" type="line"/>
-      <point x="116" y="688" type="line"/>
-      <point x="140" y="717" type="line"/>
-      <point x="239" y="625" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="0" type="line"/>
-      <point x="51" y="0" type="line"/>
-      <point x="33" y="35" type="line"/>
-      <point x="375" y="465" type="line"/>
-      <point x="57" y="465" type="line"/>
-      <point x="65" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="420" y="468" type="line"/>
-      <point x="78" y="37" type="line"/>
-      <point x="411" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="611"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="426" y="884" type="line"/>
-      <point x="448" y="854" type="line"/>
-      <point x="308" y="743" type="line"/>
-      <point x="189" y="855" type="line"/>
-      <point x="213" y="883" type="line"/>
-      <point x="311" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="72" y="0" type="line"/>
-      <point x="52" y="44" type="line"/>
-      <point x="518" y="639" type="line"/>
-      <point x="83" y="639" type="line"/>
-      <point x="92" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="567" y="637" type="line"/>
-      <point x="100" y="42" type="line"/>
-      <point x="557" y="42" type="line"/>
-      <point x="549" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="443"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="272" y="669" type="line"/>
-      <point x="265" y="604" type="line"/>
-      <point x="210" y="596" type="line"/>
-      <point x="217" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="0" type="line"/>
-      <point x="51" y="0" type="line"/>
-      <point x="33" y="35" type="line"/>
-      <point x="375" y="465" type="line"/>
-      <point x="57" y="465" type="line"/>
-      <point x="65" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="420" y="468" type="line"/>
-      <point x="78" y="37" type="line"/>
-      <point x="411" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="611"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="72" y="0" type="line"/>
-      <point x="52" y="44" type="line"/>
-      <point x="518" y="639" type="line"/>
-      <point x="83" y="639" type="line"/>
-      <point x="92" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="567" y="637" type="line"/>
-      <point x="100" y="42" type="line"/>
-      <point x="557" y="42" type="line"/>
-      <point x="549" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="341" y="823" type="line"/>
-      <point x="333" y="759" type="line"/>
-      <point x="280" y="751" type="line"/>
-      <point x="286" y="815" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="604"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="297" y="-3" type="curve" smooth="yes"/>
-      <point x="166" y="-3"/>
-      <point x="71" y="151"/>
-      <point x="71" y="327" type="curve" smooth="yes"/>
-      <point x="71" y="521"/>
-      <point x="181" y="694"/>
-      <point x="321" y="694" type="curve" smooth="yes"/>
-      <point x="452" y="694"/>
-      <point x="546" y="541"/>
-      <point x="546" y="362" type="curve" smooth="yes"/>
-      <point x="546" y="166"/>
-      <point x="433" y="-3"/>
-    </contour>
-    <contour>
-      <point x="321" y="657" type="curve" smooth="yes"/>
-      <point x="206" y="657"/>
-      <point x="106" y="508"/>
-      <point x="106" y="329" type="curve" smooth="yes"/>
-      <point x="106" y="175"/>
-      <point x="184" y="33"/>
-      <point x="297" y="33" type="curve" smooth="yes"/>
-      <point x="410" y="33"/>
-      <point x="511" y="182"/>
-      <point x="511" y="360" type="curve" smooth="yes"/>
-      <point x="511" y="517"/>
-      <point x="430" y="657"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>657</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="443"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="404" y="0" type="line"/>
-      <point x="51" y="0" type="line"/>
-      <point x="33" y="35" type="line"/>
-      <point x="375" y="465" type="line"/>
-      <point x="57" y="465" type="line"/>
-      <point x="65" y="502" type="line"/>
-      <point x="402" y="502" type="line"/>
-      <point x="420" y="468" type="line"/>
-      <point x="78" y="37" type="line"/>
-      <point x="411" y="37" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="611"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="72" y="0" type="line"/>
-      <point x="52" y="44" type="line"/>
-      <point x="518" y="639" type="line"/>
-      <point x="83" y="639" type="line"/>
-      <point x="92" y="681" type="line"/>
-      <point x="547" y="681" type="line"/>
-      <point x="567" y="637" type="line"/>
-      <point x="100" y="42" type="line"/>
-      <point x="557" y="42" type="line"/>
-      <point x="549" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Angular_Light.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/lib.plist 2.51-1/UFO/ComicNeue-Angular_Light.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Light.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/features.fea 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1280 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue Angular</string>
-    <key>styleName</key>
-    <string>Oblique</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Angular Oblique</string>
-    <key>styleMapStyleName</key>
-    <string>italic</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>681</integer>
-    <key>xHeight</key>
-    <integer>502</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>-12</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 04:25:28</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Angular Oblique</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue Angular</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Oblique</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>400</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>940</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>224</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>-16</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>74</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>301</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeueAngular-Oblique</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Angular Oblique</string>
-    <key>postscriptWeightName</key>
-    <string>Normal</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>502</integer>
-      <integer>502</integer>
-      <integer>681</integer>
-      <integer>682</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-196</integer>
-      <integer>-196</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue Angular</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="504"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-    <contour>
-      <point x="240" y="602" type="line"/>
-      <point x="416" y="724" type="line"/>
-      <point x="459" y="679" type="line"/>
-      <point x="273" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="623"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="334" y="771" type="line"/>
-      <point x="510" y="893" type="line"/>
-      <point x="553" y="848" type="line"/>
-      <point x="367" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="504"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-    <contour>
-      <point x="359" y="605" type="curve" smooth="yes"/>
-      <point x="422" y="605"/>
-      <point x="457" y="634"/>
-      <point x="486" y="683" type="curve"/>
-      <point x="510" y="652" type="line"/>
-      <point x="479" y="597"/>
-      <point x="411" y="559"/>
-      <point x="348" y="559" type="curve" smooth="yes"/>
-      <point x="278" y="559"/>
-      <point x="228" y="595"/>
-      <point x="215" y="648" type="curve"/>
-      <point x="252" y="678" type="line"/>
-      <point x="273" y="617"/>
-      <point x="322" y="605"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="623"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="447" y="785" type="curve" smooth="yes"/>
-      <point x="510" y="785"/>
-      <point x="546" y="814"/>
-      <point x="574" y="863" type="curve"/>
-      <point x="598" y="832" type="line"/>
-      <point x="568" y="777"/>
-      <point x="500" y="739"/>
-      <point x="437" y="739" type="curve" smooth="yes"/>
-      <point x="367" y="739"/>
-      <point x="316" y="775"/>
-      <point x="303" y="828" type="curve"/>
-      <point x="340" y="858" type="line"/>
-      <point x="361" y="797"/>
-      <point x="410" y="785"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>739</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>303</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="504"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-    <contour>
-      <point x="235" y="549" type="line"/>
-      <point x="211" y="591" type="line"/>
-      <point x="388" y="712" type="line"/>
-      <point x="491" y="590" type="line"/>
-      <point x="446" y="550" type="line"/>
-      <point x="369" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="623"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="315" y="718" type="line"/>
-      <point x="291" y="760" type="line"/>
-      <point x="467" y="881" type="line"/>
-      <point x="570" y="759" type="line"/>
-      <point x="525" y="719" type="line"/>
-      <point x="448" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="500"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="221" y="602" type="line"/>
-      <point x="397" y="724" type="line"/>
-      <point x="440" y="679" type="line"/>
-      <point x="254" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>157</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>219</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="504"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-    <contour>
-      <point x="329" y="663" type="line"/>
-      <point x="304" y="581" type="line"/>
-      <point x="228" y="571" type="line"/>
-      <point x="254" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="489" y="663" type="line"/>
-      <point x="464" y="581" type="line"/>
-      <point x="388" y="571" type="line"/>
-      <point x="414" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="623"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="411" y="819" type="line"/>
-      <point x="385" y="737" type="line"/>
-      <point x="309" y="727" type="line"/>
-      <point x="335" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="572" y="819" type="line"/>
-      <point x="546" y="737" type="line"/>
-      <point x="470" y="727" type="line"/>
-      <point x="496" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="864"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="574" y="0" type="curve" smooth="yes"/>
-      <point x="497" y="0"/>
-      <point x="435" y="37"/>
-      <point x="404" y="95" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-      <point x="484" y="472" type="curve"/>
-      <point x="470" y="406" type="line"/>
-      <point x="526" y="464"/>
-      <point x="602" y="502"/>
-      <point x="680" y="502" type="curve" smooth="yes"/>
-      <point x="769" y="502"/>
-      <point x="828" y="435"/>
-      <point x="834" y="355" type="curve"/>
-      <point x="438" y="159" type="line"/>
-      <point x="456" y="95"/>
-      <point x="510" y="51"/>
-      <point x="584" y="51" type="curve" smooth="yes"/>
-      <point x="635" y="51"/>
-      <point x="688" y="72"/>
-      <point x="733" y="111" type="curve"/>
-      <point x="763" y="76" type="line"/>
-      <point x="706" y="27"/>
-      <point x="639" y="0"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-    <contour>
-      <point x="670" y="451" type="curve" smooth="yes"/>
-      <point x="545" y="451"/>
-      <point x="433" y="330"/>
-      <point x="433" y="208" type="curve"/>
-      <point x="773" y="378" type="line"/>
-      <point x="757" y="424"/>
-      <point x="717" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1049"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="515" y="56" type="line"/>
-      <point x="945" y="56" type="line"/>
-      <point x="914" y="0" type="line"/>
-      <point x="448" y="0" type="line"/>
-      <point x="513" y="307" type="line"/>
-      <point x="282" y="261" type="line"/>
-      <point x="43" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="202" y="246" type="line"/>
-      <point x="161" y="237" type="line"/>
-      <point x="161" y="290" type="line"/>
-      <point x="261" y="310" type="line"/>
-      <point x="602" y="681" type="line"/>
-      <point x="1073" y="681" type="line"/>
-      <point x="1051" y="625" type="line"/>
-      <point x="636" y="625" type="line"/>
-      <point x="585" y="382" type="line"/>
-      <point x="970" y="382" type="line"/>
-      <point x="941" y="326" type="line"/>
-      <point x="573" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="524" y="362" type="line"/>
-      <point x="569" y="572" type="line"/>
-      <point x="343" y="326" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="504"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="623"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="504"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="413" y="585" type="line"/>
-      <point x="361" y="557" type="line"/>
-      <point x="251" y="697" type="line"/>
-      <point x="317" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="623"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="521" y="754" type="line"/>
-      <point x="469" y="726" type="line"/>
-      <point x="359" y="866" type="line"/>
-      <point x="426" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="662"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="470" y="159" type="curve"/>
-      <point x="548" y="34" type="line"/>
-      <point x="500" y="0" type="line"/>
-      <point x="430" y="110" type="line"/>
-      <point x="364" y="33"/>
-      <point x="266" y="-4"/>
-      <point x="208" y="-4" type="curve" smooth="yes"/>
-      <point x="122" y="-4"/>
-      <point x="40" y="52"/>
-      <point x="40" y="145" type="curve" smooth="yes"/>
-      <point x="40" y="283"/>
-      <point x="158" y="345"/>
-      <point x="251" y="390" type="curve"/>
-      <point x="232" y="419"/>
-      <point x="206" y="467"/>
-      <point x="206" y="519" type="curve" smooth="yes"/>
-      <point x="206" y="605"/>
-      <point x="298" y="690"/>
-      <point x="386" y="690" type="curve" smooth="yes"/>
-      <point x="454" y="690"/>
-      <point x="506" y="636"/>
-      <point x="506" y="574" type="curve" smooth="yes"/>
-      <point x="506" y="456"/>
-      <point x="395" y="411"/>
-      <point x="334" y="376" type="curve"/>
-      <point x="442" y="204" type="line"/>
-      <point x="465" y="238"/>
-      <point x="488" y="281"/>
-      <point x="509" y="333" type="curve"/>
-      <point x="543" y="283" type="line"/>
-      <point x="519" y="233"/>
-      <point x="496" y="193"/>
-    </contour>
-    <contour>
-      <point x="375" y="637" type="curve" smooth="yes"/>
-      <point x="321" y="637"/>
-      <point x="261" y="586"/>
-      <point x="261" y="528" type="curve" smooth="yes"/>
-      <point x="261" y="486"/>
-      <point x="287" y="441"/>
-      <point x="306" y="417" type="curve"/>
-      <point x="436" y="477"/>
-      <point x="452" y="521"/>
-      <point x="452" y="563" type="curve" smooth="yes"/>
-      <point x="452" y="601"/>
-      <point x="416" y="637"/>
-    </contour>
-    <contour>
-      <point x="219" y="50" type="curve" smooth="yes"/>
-      <point x="266" y="50"/>
-      <point x="345" y="82"/>
-      <point x="403" y="153" type="curve"/>
-      <point x="281" y="350" type="line"/>
-      <point x="187" y="305"/>
-      <point x="95" y="262"/>
-      <point x="95" y="155" type="curve" smooth="yes"/>
-      <point x="95" y="83"/>
-      <point x="165" y="50"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="510"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="386" y="15" type="line"/>
-      <point x="345" y="-11" type="line" smooth="yes"/>
-      <point x="317" y="-29"/>
-      <point x="262" y="-63"/>
-      <point x="262" y="-113" type="curve" smooth="yes"/>
-      <point x="262" y="-141"/>
-      <point x="282" y="-158"/>
-      <point x="312" y="-158" type="curve" smooth="yes"/>
-      <point x="344" y="-158"/>
-      <point x="366" y="-145"/>
-      <point x="393" y="-127" type="curve"/>
-      <point x="410" y="-159" type="line"/>
-      <point x="388" y="-180"/>
-      <point x="344" y="-201"/>
-      <point x="303" y="-201" type="curve" smooth="yes"/>
-      <point x="252" y="-201"/>
-      <point x="219" y="-169"/>
-      <point x="219" y="-122" type="curve" smooth="yes"/>
-      <point x="219" y="-58"/>
-      <point x="281" y="-4"/>
-      <point x="332" y="26" type="curve"/>
-      <point x="338" y="54" type="line"/>
-      <point x="299" y="33"/>
-      <point x="239" y="7"/>
-      <point x="183" y="7" type="curve" smooth="yes"/>
-      <point x="91" y="7"/>
-      <point x="34" y="69"/>
-      <point x="34" y="164" type="curve" smooth="yes"/>
-      <point x="34" y="310"/>
-      <point x="171" y="513"/>
-      <point x="340" y="513" type="curve" smooth="yes"/>
-      <point x="395" y="513"/>
-      <point x="443" y="495"/>
-      <point x="483" y="472" type="curve"/>
-    </contour>
-    <contour>
-      <point x="193" y="62" type="curve" smooth="yes"/>
-      <point x="253" y="62"/>
-      <point x="324" y="103"/>
-      <point x="350" y="120" type="curve"/>
-      <point x="422" y="436" type="line"/>
-      <point x="405" y="444"/>
-      <point x="367" y="458"/>
-      <point x="333" y="458" type="curve" smooth="yes"/>
-      <point x="157" y="458"/>
-      <point x="93" y="235"/>
-      <point x="93" y="178" type="curve" smooth="yes"/>
-      <point x="93" y="119"/>
-      <point x="118" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="637"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="527" y="15" type="line"/>
-      <point x="485" y="-11" type="line" smooth="yes"/>
-      <point x="456" y="-30"/>
-      <point x="402" y="-63"/>
-      <point x="402" y="-113" type="curve" smooth="yes"/>
-      <point x="402" y="-141"/>
-      <point x="422" y="-158"/>
-      <point x="452" y="-158" type="curve" smooth="yes"/>
-      <point x="484" y="-158"/>
-      <point x="506" y="-145"/>
-      <point x="533" y="-127" type="curve"/>
-      <point x="550" y="-159" type="line"/>
-      <point x="528" y="-180"/>
-      <point x="484" y="-201"/>
-      <point x="443" y="-201" type="curve" smooth="yes"/>
-      <point x="392" y="-201"/>
-      <point x="359" y="-169"/>
-      <point x="359" y="-122" type="curve" smooth="yes"/>
-      <point x="359" y="-60"/>
-      <point x="417" y="-5"/>
-      <point x="468" y="24" type="curve"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-      <point x="449" y="680" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="504"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="328" y="563" type="curve" smooth="yes"/>
-      <point x="267" y="563"/>
-      <point x="234" y="603"/>
-      <point x="234" y="647" type="curve" smooth="yes"/>
-      <point x="234" y="719"/>
-      <point x="316" y="778"/>
-      <point x="384" y="782" type="curve"/>
-      <point x="442" y="782"/>
-      <point x="490" y="754"/>
-      <point x="490" y="701" type="curve" smooth="yes"/>
-      <point x="490" y="619"/>
-      <point x="400" y="563"/>
-    </contour>
-    <contour>
-      <point x="383" y="736" type="curve" smooth="yes"/>
-      <point x="324" y="736"/>
-      <point x="277" y="688"/>
-      <point x="277" y="656" type="curve" smooth="yes"/>
-      <point x="277" y="625"/>
-      <point x="309" y="610"/>
-      <point x="340" y="610" type="curve" smooth="yes"/>
-      <point x="377" y="610"/>
-      <point x="446" y="635"/>
-      <point x="446" y="687" type="curve" smooth="yes"/>
-      <point x="446" y="716"/>
-      <point x="417" y="736"/>
-    </contour>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>736</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="623"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="410" y="721" type="curve" smooth="yes"/>
-      <point x="351" y="721"/>
-      <point x="315" y="757"/>
-      <point x="315" y="804" type="curve" smooth="yes"/>
-      <point x="315" y="875"/>
-      <point x="396" y="940"/>
-      <point x="476" y="940" type="curve" smooth="yes"/>
-      <point x="537" y="940"/>
-      <point x="570" y="900"/>
-      <point x="570" y="856" type="curve" smooth="yes"/>
-      <point x="570" y="770"/>
-      <point x="476" y="721"/>
-    </contour>
-    <contour>
-      <point x="463" y="893" type="curve" smooth="yes"/>
-      <point x="427" y="893"/>
-      <point x="358" y="864"/>
-      <point x="358" y="813" type="curve" smooth="yes"/>
-      <point x="358" y="785"/>
-      <point x="385" y="767"/>
-      <point x="422" y="767" type="curve" smooth="yes"/>
-      <point x="467" y="767"/>
-      <point x="528" y="800"/>
-      <point x="528" y="844" type="curve" smooth="yes"/>
-      <point x="528" y="871"/>
-      <point x="500" y="893"/>
-    </contour>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>528</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="500"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="240" y="718" type="line"/>
-      <point x="216" y="760" type="line"/>
-      <point x="392" y="881" type="line"/>
-      <point x="495" y="759" type="line"/>
-      <point x="450" y="719" type="line"/>
-      <point x="373" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>216</integer>
-            <key>width</key>
-            <integer>279</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="645"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="542" y="332" type="curve"/>
-      <point x="587" y="308" type="line"/>
-      <point x="567" y="271"/>
-      <point x="498" y="150"/>
-      <point x="396" y="150" type="curve" smooth="yes"/>
-      <point x="337" y="150"/>
-      <point x="313" y="193"/>
-      <point x="292" y="232" type="curve" smooth="yes"/>
-      <point x="273" y="266"/>
-      <point x="256" y="298"/>
-      <point x="223" y="298" type="curve" smooth="yes"/>
-      <point x="152" y="298"/>
-      <point x="105" y="199"/>
-      <point x="98" y="184" type="curve"/>
-      <point x="54" y="208" type="line"/>
-      <point x="86" y="273"/>
-      <point x="151" y="352"/>
-      <point x="234" y="352" type="curve" smooth="yes"/>
-      <point x="297" y="352"/>
-      <point x="321" y="303"/>
-      <point x="344" y="262" type="curve" smooth="yes"/>
-      <point x="361" y="231"/>
-      <point x="377" y="204"/>
-      <point x="408" y="204" type="curve" smooth="yes"/>
-      <point x="451" y="204"/>
-      <point x="507" y="258"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="417"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="400" y="642" type="line"/>
-      <point x="415" y="594" type="line"/>
-      <point x="351" y="565" type="line" smooth="yes"/>
-      <point x="334" y="557"/>
-      <point x="304" y="551"/>
-      <point x="301" y="551" type="curve"/>
-      <point x="301" y="550"/>
-      <point x="320" y="535"/>
-      <point x="330" y="521" type="curve" smooth="yes"/>
-      <point x="371" y="462" type="line"/>
-      <point x="323" y="426" type="line"/>
-      <point x="282" y="487" type="line" smooth="yes"/>
-      <point x="274" y="499"/>
-      <point x="264" y="527"/>
-      <point x="264" y="527" type="curve"/>
-      <point x="264" y="527"/>
-      <point x="242" y="499"/>
-      <point x="228" y="486" type="curve" smooth="yes"/>
-      <point x="161" y="426" type="line"/>
-      <point x="129" y="462" type="line"/>
-      <point x="193" y="519" type="line" smooth="yes"/>
-      <point x="207" y="532"/>
-      <point x="233" y="549"/>
-      <point x="233" y="549" type="curve"/>
-      <point x="233" y="549"/>
-      <point x="205" y="558"/>
-      <point x="190" y="567" type="curve" smooth="yes"/>
-      <point x="142" y="594" type="line"/>
-      <point x="176" y="642" type="line"/>
-      <point x="222" y="616" type="line" smooth="yes"/>
-      <point x="237" y="607"/>
-      <point x="255" y="591"/>
-      <point x="255" y="590" type="curve"/>
-      <point x="254" y="590"/>
-      <point x="256" y="621"/>
-      <point x="259" y="637" type="curve" smooth="yes"/>
-      <point x="270" y="690" type="line"/>
-      <point x="324" y="690" type="line"/>
-      <point x="313" y="636" type="line" smooth="yes"/>
-      <point x="309" y="618"/>
-      <point x="298" y="589"/>
-      <point x="298" y="589" type="curve"/>
-      <point x="298" y="589"/>
-      <point x="323" y="607"/>
-      <point x="340" y="615" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>264</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>129</integer>
-            <key>width</key>
-            <integer>286</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="828"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="358" y="-42" type="curve" smooth="yes"/>
-      <point x="456" y="-42"/>
-      <point x="535" y="2"/>
-      <point x="570" y="24" type="curve"/>
-      <point x="617" y="-1" type="line"/>
-      <point x="605" y="-10"/>
-      <point x="494" y="-95"/>
-      <point x="346" y="-95" type="curve" smooth="yes"/>
-      <point x="177" y="-95"/>
-      <point x="59" y="25"/>
-      <point x="59" y="183" type="curve" smooth="yes"/>
-      <point x="59" y="425"/>
-      <point x="285" y="617"/>
-      <point x="507" y="617" type="curve" smooth="yes"/>
-      <point x="669" y="617"/>
-      <point x="778" y="509"/>
-      <point x="778" y="358" type="curve" smooth="yes"/>
-      <point x="778" y="223"/>
-      <point x="696" y="94"/>
-      <point x="569" y="94" type="curve" smooth="yes"/>
-      <point x="511" y="94"/>
-      <point x="455" y="130"/>
-      <point x="449" y="179" type="curve"/>
-      <point x="413" y="142"/>
-      <point x="365" y="108"/>
-      <point x="316" y="108" type="curve" smooth="yes"/>
-      <point x="259" y="108"/>
-      <point x="224" y="140"/>
-      <point x="224" y="198" type="curve" smooth="yes"/>
-      <point x="224" y="310"/>
-      <point x="330" y="428"/>
-      <point x="439" y="428" type="curve" smooth="yes"/>
-      <point x="473" y="428"/>
-      <point x="506" y="417"/>
-      <point x="533" y="393" type="curve"/>
-      <point x="492" y="350" type="line"/>
-      <point x="472" y="366"/>
-      <point x="451" y="375"/>
-      <point x="428" y="375" type="curve" smooth="yes"/>
-      <point x="355" y="375"/>
-      <point x="279" y="289"/>
-      <point x="279" y="213" type="curve" smooth="yes"/>
-      <point x="279" y="178"/>
-      <point x="300" y="161"/>
-      <point x="328" y="161" type="curve" smooth="yes"/>
-      <point x="383" y="161"/>
-      <point x="453" y="255"/>
-      <point x="474" y="288" type="curve"/>
-      <point x="520" y="270" type="line"/>
-      <point x="507" y="247"/>
-      <point x="502" y="226"/>
-      <point x="502" y="210" type="curve" smooth="yes"/>
-      <point x="502" y="174"/>
-      <point x="530" y="148"/>
-      <point x="582" y="148" type="curve" smooth="yes"/>
-      <point x="673" y="148"/>
-      <point x="722" y="246"/>
-      <point x="722" y="347" type="curve" smooth="yes"/>
-      <point x="722" y="462"/>
-      <point x="651" y="563"/>
-      <point x="495" y="563" type="curve" smooth="yes"/>
-      <point x="300" y="563"/>
-      <point x="113" y="394"/>
-      <point x="113" y="190" type="curve" smooth="yes"/>
-      <point x="113" y="38"/>
-      <point x="246" y="-42"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-95</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>108</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>722</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="513"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="484" y="472" type="curve"/>
-      <point x="386" y="11" type="line"/>
-      <point x="328" y="0" type="line"/>
-      <point x="339" y="54" type="line"/>
-      <point x="300" y="33"/>
-      <point x="240" y="7"/>
-      <point x="184" y="7" type="curve" smooth="yes"/>
-      <point x="92" y="7"/>
-      <point x="35" y="69"/>
-      <point x="35" y="164" type="curve" smooth="yes"/>
-      <point x="35" y="310"/>
-      <point x="172" y="513"/>
-      <point x="341" y="513" type="curve" smooth="yes"/>
-      <point x="396" y="513"/>
-      <point x="444" y="495"/>
-    </contour>
-    <contour>
-      <point x="194" y="62" type="curve" smooth="yes"/>
-      <point x="254" y="62"/>
-      <point x="325" y="103"/>
-      <point x="351" y="120" type="curve"/>
-      <point x="423" y="436" type="line"/>
-      <point x="406" y="444"/>
-      <point x="368" y="458"/>
-      <point x="334" y="458" type="curve" smooth="yes"/>
-      <point x="158" y="458"/>
-      <point x="94" y="235"/>
-      <point x="94" y="178" type="curve" smooth="yes"/>
-      <point x="94" y="119"/>
-      <point x="119" y="63"/>
-    </contour>
-    <contour>
-      <point x="406" y="597" type="curve" smooth="yes"/>
-      <point x="439" y="597"/>
-      <point x="475" y="659"/>
-      <point x="490" y="688" type="curve"/>
-      <point x="535" y="672" type="line"/>
-      <point x="507" y="607"/>
-      <point x="449" y="556"/>
-      <point x="398" y="556" type="curve" smooth="yes"/>
-      <point x="350" y="556"/>
-      <point x="331" y="593"/>
-      <point x="317" y="624" type="curve" smooth="yes"/>
-      <point x="307" y="646"/>
-      <point x="299" y="664"/>
-      <point x="285" y="664" type="curve" smooth="yes"/>
-      <point x="254" y="664"/>
-      <point x="217" y="605"/>
-      <point x="206" y="580" type="curve"/>
-      <point x="161" y="598" type="line"/>
-      <point x="187" y="648"/>
-      <point x="232" y="705"/>
-      <point x="293" y="705" type="curve" smooth="yes"/>
-      <point x="347" y="705"/>
-      <point x="364" y="661"/>
-      <point x="378" y="629" type="curve" smooth="yes"/>
-      <point x="386" y="611"/>
-      <point x="393" y="597"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="623"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="449" y="680" type="line"/>
-      <point x="525" y="33" type="line"/>
-      <point x="471" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="164" y="206" type="line"/>
-      <point x="44" y="0" type="line"/>
-      <point x="0" y="26" type="line"/>
-      <point x="97" y="192" type="line"/>
-      <point x="55" y="184" type="line"/>
-      <point x="55" y="238" type="line"/>
-      <point x="133" y="253" type="line"/>
-      <point x="376" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="267" type="line"/>
-      <point x="434" y="313" type="line"/>
-      <point x="400" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="495" y="762" type="curve" smooth="yes"/>
-      <point x="528" y="762"/>
-      <point x="564" y="824"/>
-      <point x="579" y="853" type="curve"/>
-      <point x="624" y="837" type="line"/>
-      <point x="596" y="772"/>
-      <point x="538" y="721"/>
-      <point x="487" y="721" type="curve" smooth="yes"/>
-      <point x="439" y="721"/>
-      <point x="420" y="758"/>
-      <point x="406" y="789" type="curve" smooth="yes"/>
-      <point x="396" y="811"/>
-      <point x="388" y="829"/>
-      <point x="374" y="829" type="curve" smooth="yes"/>
-      <point x="343" y="829"/>
-      <point x="306" y="770"/>
-      <point x="295" y="745" type="curve"/>
-      <point x="250" y="763" type="line"/>
-      <point x="276" y="813"/>
-      <point x="321" y="870"/>
-      <point x="382" y="870" type="curve" smooth="yes"/>
-      <point x="436" y="870"/>
-      <point x="453" y="826"/>
-      <point x="467" y="794" type="curve" smooth="yes"/>
-      <point x="475" y="776"/>
-      <point x="482" y="762"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>829</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="492"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="179" y="693" type="line"/>
-      <point x="413" y="0" type="line"/>
-      <point x="351" y="0" type="line"/>
-      <point x="118" y="693" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>295</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="255"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="87" y="-61" type="line"/>
-      <point x="30" y="-71" type="line"/>
-      <point x="204" y="745" type="line"/>
-      <point x="260" y="755" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>30</integer>
-            <key>width</key>
-            <integer>230</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="528"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="353" y="490" type="curve" smooth="yes"/>
-      <point x="454" y="490"/>
-      <point x="487" y="419"/>
-      <point x="487" y="339" type="curve" smooth="yes"/>
-      <point x="487" y="188"/>
-      <point x="390" y="1"/>
-      <point x="204" y="1" type="curve" smooth="yes"/>
-      <point x="152" y="1"/>
-      <point x="100" y="16"/>
-      <point x="72" y="29" type="curve"/>
-      <point x="66" y="0" type="line"/>
-      <point x="12" y="10" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="213" y="692" type="line"/>
-      <point x="152" y="409" type="line"/>
-      <point x="198" y="459"/>
-      <point x="278" y="490"/>
-    </contour>
-    <contour>
-      <point x="207" y="55" type="curve" smooth="yes"/>
-      <point x="343" y="55"/>
-      <point x="432" y="177"/>
-      <point x="432" y="323" type="curve" smooth="yes"/>
-      <point x="432" y="377"/>
-      <point x="413" y="434"/>
-      <point x="344" y="434" type="curve" smooth="yes"/>
-      <point x="237" y="434"/>
-      <point x="144" y="370"/>
-      <point x="127" y="291" type="curve" smooth="yes"/>
-      <point x="83" y="82" type="line"/>
-      <point x="99" y="73"/>
-      <point x="150" y="55"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>434</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="602"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="365" y="681" type="line" smooth="yes"/>
-      <point x="482" y="681"/>
-      <point x="548" y="630"/>
-      <point x="548" y="544" type="curve" smooth="yes"/>
-      <point x="548" y="468"/>
-      <point x="503" y="402"/>
-      <point x="414" y="369" type="curve"/>
-      <point x="470" y="364"/>
-      <point x="543" y="315"/>
-      <point x="543" y="234" type="curve" smooth="yes"/>
-      <point x="543" y="22"/>
-      <point x="202" y="0"/>
-      <point x="77" y="0" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="134" y="332" type="line"/>
-      <point x="75" y="54" type="line"/>
-      <point x="87" y="53"/>
-      <point x="90" y="53"/>
-      <point x="99" y="53" type="curve" smooth="yes"/>
-      <point x="215" y="53"/>
-      <point x="489" y="81"/>
-      <point x="489" y="229" type="curve" smooth="yes"/>
-      <point x="489" y="315"/>
-      <point x="384" y="332"/>
-      <point x="318" y="332" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="197" y="627" type="line"/>
-      <point x="145" y="385" type="line"/>
-      <point x="285" y="385" type="line" smooth="yes"/>
-      <point x="368" y="385"/>
-      <point x="493" y="414"/>
-      <point x="493" y="534" type="curve" smooth="yes"/>
-      <point x="493" y="582"/>
-      <point x="464" y="627"/>
-      <point x="354" y="627" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>489</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="374"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="86" y="325" type="curve"/>
-      <point x="96" y="375" type="line"/>
-      <point x="141" y="392"/>
-      <point x="174" y="425"/>
-      <point x="184" y="473" type="curve" smooth="yes"/>
-      <point x="224" y="662" type="line" smooth="yes"/>
-      <point x="248" y="776"/>
-      <point x="368" y="809"/>
-      <point x="429" y="810" type="curve"/>
-      <point x="415" y="756" type="line"/>
-      <point x="350" y="753"/>
-      <point x="290" y="719"/>
-      <point x="278" y="662" type="curve" smooth="yes"/>
-      <point x="238" y="474" type="line" smooth="yes"/>
-      <point x="231" y="442"/>
-      <point x="212" y="390"/>
-      <point x="153" y="350" type="curve"/>
-      <point x="175" y="330"/>
-      <point x="190" y="301"/>
-      <point x="190" y="262" type="curve" smooth="yes"/>
-      <point x="190" y="250"/>
-      <point x="189" y="239"/>
-      <point x="186" y="226" type="curve" smooth="yes"/>
-      <point x="142" y="23" type="line" smooth="yes"/>
-      <point x="141" y="16"/>
-      <point x="140" y="10"/>
-      <point x="140" y="4" type="curve" smooth="yes"/>
-      <point x="140" y="-38"/>
-      <point x="174" y="-65"/>
-      <point x="242" y="-71" type="curve"/>
-      <point x="229" y="-125" type="line"/>
-      <point x="175" y="-123"/>
-      <point x="84" y="-96"/>
-      <point x="84" y="-9" type="curve" smooth="yes"/>
-      <point x="84" y="1"/>
-      <point x="85" y="12"/>
-      <point x="88" y="23" type="curve"/>
-      <point x="133" y="234" type="line" smooth="yes"/>
-      <point x="134" y="240"/>
-      <point x="135" y="247"/>
-      <point x="135" y="253" type="curve" smooth="yes"/>
-      <point x="135" y="286"/>
-      <point x="115" y="313"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-125</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>756</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="374"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="305" y="310" type="line"/>
-      <point x="261" y="293"/>
-      <point x="228" y="260"/>
-      <point x="218" y="212" type="curve" smooth="yes"/>
-      <point x="177" y="23" type="line" smooth="yes"/>
-      <point x="152" y="-91"/>
-      <point x="33" y="-124"/>
-      <point x="-27" y="-125" type="curve"/>
-      <point x="-14" y="-71" type="line"/>
-      <point x="52" y="-68"/>
-      <point x="111" y="-34"/>
-      <point x="123" y="23" type="curve" smooth="yes"/>
-      <point x="163" y="211" type="line" smooth="yes"/>
-      <point x="170" y="243"/>
-      <point x="189" y="295"/>
-      <point x="249" y="335" type="curve"/>
-      <point x="227" y="354"/>
-      <point x="212" y="384"/>
-      <point x="212" y="423" type="curve" smooth="yes"/>
-      <point x="212" y="434"/>
-      <point x="213" y="446"/>
-      <point x="216" y="459" type="curve" smooth="yes"/>
-      <point x="259" y="662" type="line" smooth="yes"/>
-      <point x="260" y="668"/>
-      <point x="261" y="675"/>
-      <point x="261" y="681" type="curve" smooth="yes"/>
-      <point x="261" y="722"/>
-      <point x="228" y="750"/>
-      <point x="159" y="756" type="curve"/>
-      <point x="173" y="810" type="line"/>
-      <point x="226" y="808"/>
-      <point x="316" y="781"/>
-      <point x="316" y="693" type="curve" smooth="yes"/>
-      <point x="316" y="684"/>
-      <point x="315" y="673"/>
-      <point x="313" y="662" type="curve" smooth="yes"/>
-      <point x="268" y="451" type="line" smooth="yes"/>
-      <point x="267" y="445"/>
-      <point x="266" y="439"/>
-      <point x="266" y="434" type="curve" smooth="yes"/>
-      <point x="266" y="400"/>
-      <point x="286" y="372"/>
-      <point x="316" y="360" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-125</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>756</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="315"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="152" y="-124" type="line"/>
-      <point x="-16" y="-124" type="line"/>
-      <point x="182" y="805" type="line"/>
-      <point x="375" y="805" type="line"/>
-      <point x="353" y="751" type="line"/>
-      <point x="224" y="751" type="line"/>
-      <point x="50" y="-70" type="line"/>
-      <point x="174" y="-70" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="315"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="203" y="805" type="line"/>
-      <point x="370" y="805" type="line"/>
-      <point x="172" y="-124" type="line"/>
-      <point x="-21" y="-124" type="line"/>
-      <point x="1" y="-70" type="line"/>
-      <point x="130" y="-70" type="line"/>
-      <point x="304" y="751" type="line"/>
-      <point x="180" y="751" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="500"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="329" y="605" type="curve" smooth="yes"/>
-      <point x="392" y="605"/>
-      <point x="427" y="634"/>
-      <point x="456" y="683" type="curve"/>
-      <point x="480" y="652" type="line"/>
-      <point x="449" y="597"/>
-      <point x="381" y="559"/>
-      <point x="318" y="559" type="curve" smooth="yes"/>
-      <point x="248" y="559"/>
-      <point x="198" y="595"/>
-      <point x="185" y="648" type="curve"/>
-      <point x="222" y="678" type="line"/>
-      <point x="243" y="617"/>
-      <point x="292" y="605"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="378"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="276" y="253" type="curve"/>
-      <point x="266" y="204"/>
-      <point x="218" y="164"/>
-      <point x="169" y="164" type="curve" smooth="yes"/>
-      <point x="126" y="164"/>
-      <point x="97" y="194"/>
-      <point x="97" y="235" type="curve" smooth="yes"/>
-      <point x="97" y="292"/>
-      <point x="153" y="342"/>
-      <point x="207" y="342" type="curve" smooth="yes"/>
-      <point x="251.618" y="342"/>
-      <point x="277.125" y="308.555"/>
-      <point x="277.125" y="267.957" type="curve" smooth="yes"/>
-      <point x="277.125" y="263.06"/>
-      <point x="276.753" y="258.059"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>178</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>180</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="507"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="233" y="52" type="curve"/>
-      <point x="295" y="55"/>
-      <point x="354" y="88"/>
-      <point x="391" y="137" type="curve"/>
-      <point x="422" y="97" type="line"/>
-      <point x="371" y="38"/>
-      <point x="293" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="112" y="0"/>
-      <point x="36" y="73"/>
-      <point x="36" y="173" type="curve" smooth="yes"/>
-      <point x="36" y="279"/>
-      <point x="166" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="437" y="477"/>
-      <point x="462" y="430" type="curve"/>
-      <point x="414" y="391" type="line"/>
-      <point x="399" y="429"/>
-      <point x="362" y="450"/>
-      <point x="316" y="450" type="curve" smooth="yes"/>
-      <point x="192" y="450"/>
-      <point x="90" y="258"/>
-      <point x="90" y="176" type="curve" smooth="yes"/>
-      <point x="90" y="71"/>
-      <point x="189" y="52"/>
-    </contour>
-    <contour>
-      <point x="259" y="602" type="line"/>
-      <point x="435" y="724" type="line"/>
-      <point x="478" y="679" type="line"/>
-      <point x="292" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="631"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="50" y="94"/>
-      <point x="50" y="227" type="curve" smooth="yes"/>
-      <point x="50" y="383"/>
-      <point x="229" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681"/>
-      <point x="539" y="665"/>
-      <point x="572" y="635" type="curve"/>
-      <point x="577" y="658" type="line"/>
-      <point x="623" y="658" type="line"/>
-      <point x="598" y="539" type="line"/>
-      <point x="552" y="539" type="line"/>
-      <point x="557" y="564" type="line"/>
-      <point x="537" y="594"/>
-      <point x="499" y="628"/>
-      <point x="418" y="628" type="curve" smooth="yes"/>
-      <point x="262" y="628"/>
-      <point x="104" y="366"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="104" y="134"/>
-      <point x="179" y="52"/>
-      <point x="290" y="52" type="curve" smooth="yes"/>
-      <point x="384" y="52"/>
-      <point x="467" y="94"/>
-      <point x="523" y="170" type="curve"/>
-      <point x="553" y="131" type="line"/>
-      <point x="486" y="49"/>
-      <point x="382" y="-1"/>
-    </contour>
-    <contour>
-      <point x="360" y="771" type="line"/>
-      <point x="536" y="893" type="line"/>
-      <point x="579" y="848" type="line"/>
-      <point x="393" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="500"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="452" y="712" type="line"/>
-      <point x="476" y="669" type="line"/>
-      <point x="300" y="549" type="line"/>
-      <point x="197" y="671" type="line"/>
-      <point x="242" y="711" type="line"/>
-      <point x="319" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>279</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="507"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="233" y="52" type="curve"/>
-      <point x="295" y="55"/>
-      <point x="354" y="88"/>
-      <point x="391" y="137" type="curve"/>
-      <point x="422" y="97" type="line"/>
-      <point x="371" y="38"/>
-      <point x="293" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="112" y="0"/>
-      <point x="36" y="73"/>
-      <point x="36" y="173" type="curve" smooth="yes"/>
-      <point x="36" y="279"/>
-      <point x="166" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="437" y="477"/>
-      <point x="462" y="430" type="curve"/>
-      <point x="414" y="391" type="line"/>
-      <point x="399" y="429"/>
-      <point x="362" y="450"/>
-      <point x="316" y="450" type="curve" smooth="yes"/>
-      <point x="192" y="450"/>
-      <point x="90" y="258"/>
-      <point x="90" y="176" type="curve" smooth="yes"/>
-      <point x="90" y="71"/>
-      <point x="189" y="52"/>
-    </contour>
-    <contour>
-      <point x="493" y="712" type="line"/>
-      <point x="517" y="669" type="line"/>
-      <point x="341" y="549" type="line"/>
-      <point x="238" y="671" type="line"/>
-      <point x="283" y="711" type="line"/>
-      <point x="360" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="631"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="50" y="94"/>
-      <point x="50" y="227" type="curve" smooth="yes"/>
-      <point x="50" y="383"/>
-      <point x="229" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681"/>
-      <point x="539" y="665"/>
-      <point x="572" y="635" type="curve"/>
-      <point x="577" y="658" type="line"/>
-      <point x="623" y="658" type="line"/>
-      <point x="598" y="539" type="line"/>
-      <point x="552" y="539" type="line"/>
-      <point x="557" y="564" type="line"/>
-      <point x="537" y="594"/>
-      <point x="499" y="628"/>
-      <point x="418" y="628" type="curve" smooth="yes"/>
-      <point x="262" y="628"/>
-      <point x="104" y="366"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="104" y="134"/>
-      <point x="179" y="52"/>
-      <point x="290" y="52" type="curve" smooth="yes"/>
-      <point x="384" y="52"/>
-      <point x="467" y="94"/>
-      <point x="523" y="170" type="curve"/>
-      <point x="553" y="131" type="line"/>
-      <point x="486" y="49"/>
-      <point x="382" y="-1"/>
-    </contour>
-    <contour>
-      <point x="589" y="881" type="line"/>
-      <point x="613" y="838" type="line"/>
-      <point x="436" y="718" type="line"/>
-      <point x="333" y="840" type="line"/>
-      <point x="378" y="880" type="line"/>
-      <point x="455" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="507"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="179" y="-159" type="curve" smooth="yes"/>
-      <point x="209" y="-159"/>
-      <point x="239" y="-131"/>
-      <point x="239" y="-99" type="curve" smooth="yes"/>
-      <point x="239" y="-77"/>
-      <point x="223" y="-61"/>
-      <point x="200" y="-61" type="curve" smooth="yes"/>
-      <point x="187" y="-61"/>
-      <point x="171" y="-67"/>
-      <point x="165" y="-72" type="curve"/>
-      <point x="143" y="-42" type="line"/>
-      <point x="170" y="5" type="line"/>
-      <point x="91" y="23"/>
-      <point x="36" y="88"/>
-      <point x="36" y="173" type="curve" smooth="yes"/>
-      <point x="36" y="278"/>
-      <point x="166" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="437" y="477"/>
-      <point x="462" y="430" type="curve"/>
-      <point x="414" y="391" type="line"/>
-      <point x="399" y="429"/>
-      <point x="362" y="450"/>
-      <point x="316" y="450" type="curve" smooth="yes"/>
-      <point x="192" y="450"/>
-      <point x="90" y="258"/>
-      <point x="90" y="176" type="curve" smooth="yes"/>
-      <point x="90" y="76"/>
-      <point x="182" y="52"/>
-      <point x="228" y="52" type="curve" smooth="yes"/>
-      <point x="291" y="52"/>
-      <point x="353" y="87"/>
-      <point x="391" y="137" type="curve"/>
-      <point x="422" y="97" type="line"/>
-      <point x="373" y="41"/>
-      <point x="300" y="3"/>
-      <point x="224" y="0" type="curve"/>
-      <point x="203" y="0" type="line"/>
-      <point x="197" y="-19" type="line"/>
-      <point x="201" y="-19" type="line" smooth="yes"/>
-      <point x="249" y="-19"/>
-      <point x="282" y="-46"/>
-      <point x="282" y="-89" type="curve" smooth="yes"/>
-      <point x="282" y="-148"/>
-      <point x="227" y="-201"/>
-      <point x="170" y="-201" type="curve" smooth="yes"/>
-      <point x="141" y="-201"/>
-      <point x="118" y="-188"/>
-      <point x="105" y="-166" type="curve"/>
-      <point x="142" y="-136" type="line"/>
-      <point x="144" y="-149"/>
-      <point x="163" y="-159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="631"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="255" y="-159" type="curve" smooth="yes"/>
-      <point x="285" y="-159"/>
-      <point x="315" y="-131"/>
-      <point x="315" y="-99" type="curve" smooth="yes"/>
-      <point x="315" y="-77"/>
-      <point x="299" y="-61"/>
-      <point x="276" y="-61" type="curve" smooth="yes"/>
-      <point x="263" y="-61"/>
-      <point x="247" y="-67"/>
-      <point x="241" y="-72" type="curve"/>
-      <point x="219" y="-42" type="line"/>
-      <point x="243" y="1" type="line"/>
-      <point x="127" y="15"/>
-      <point x="50" y="105"/>
-      <point x="50" y="227" type="curve" smooth="yes"/>
-      <point x="50" y="383"/>
-      <point x="229" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681"/>
-      <point x="539" y="665"/>
-      <point x="572" y="635" type="curve"/>
-      <point x="577" y="658" type="line"/>
-      <point x="623" y="658" type="line"/>
-      <point x="598" y="539" type="line"/>
-      <point x="552" y="539" type="line"/>
-      <point x="557" y="564" type="line"/>
-      <point x="537" y="594"/>
-      <point x="499" y="628"/>
-      <point x="418" y="628" type="curve" smooth="yes"/>
-      <point x="262" y="628"/>
-      <point x="104" y="366"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="104" y="134"/>
-      <point x="179" y="52"/>
-      <point x="290" y="52" type="curve" smooth="yes"/>
-      <point x="384" y="52"/>
-      <point x="467" y="94"/>
-      <point x="523" y="170" type="curve"/>
-      <point x="553" y="131" type="line"/>
-      <point x="486" y="49"/>
-      <point x="381" y="-1"/>
-      <point x="277" y="-1" type="curve"/>
-      <point x="273" y="-19" type="line"/>
-      <point x="277" y="-19" type="line" smooth="yes"/>
-      <point x="325" y="-19"/>
-      <point x="358" y="-46"/>
-      <point x="358" y="-89" type="curve" smooth="yes"/>
-      <point x="358" y="-148"/>
-      <point x="303" y="-201"/>
-      <point x="246" y="-201" type="curve" smooth="yes"/>
-      <point x="217" y="-201"/>
-      <point x="194" y="-188"/>
-      <point x="181" y="-166" type="curve"/>
-      <point x="218" y="-136" type="line"/>
-      <point x="220" y="-149"/>
-      <point x="239" y="-159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="507"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="233" y="52" type="curve" smooth="yes"/>
-      <point x="295" y="55"/>
-      <point x="354" y="88"/>
-      <point x="391" y="137" type="curve"/>
-      <point x="422" y="97" type="line"/>
-      <point x="371" y="38"/>
-      <point x="293" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="112" y="0"/>
-      <point x="36" y="73"/>
-      <point x="36" y="173" type="curve" smooth="yes"/>
-      <point x="36" y="279"/>
-      <point x="166" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="437" y="477"/>
-      <point x="462" y="430" type="curve"/>
-      <point x="414" y="391" type="line"/>
-      <point x="399" y="429"/>
-      <point x="362" y="450"/>
-      <point x="316" y="450" type="curve" smooth="yes"/>
-      <point x="192" y="450"/>
-      <point x="90" y="258"/>
-      <point x="90" y="176" type="curve" smooth="yes"/>
-      <point x="90" y="71"/>
-      <point x="189" y="52"/>
-    </contour>
-    <contour>
-      <point x="225" y="549" type="line"/>
-      <point x="201" y="591" type="line"/>
-      <point x="378" y="712" type="line"/>
-      <point x="481" y="590" type="line"/>
-      <point x="436" y="550" type="line"/>
-      <point x="359" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="631"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="50" y="94"/>
-      <point x="50" y="227" type="curve" smooth="yes"/>
-      <point x="50" y="383"/>
-      <point x="229" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681"/>
-      <point x="539" y="665"/>
-      <point x="572" y="635" type="curve"/>
-      <point x="577" y="658" type="line"/>
-      <point x="623" y="658" type="line"/>
-      <point x="598" y="539" type="line"/>
-      <point x="552" y="539" type="line"/>
-      <point x="557" y="564" type="line"/>
-      <point x="537" y="594"/>
-      <point x="499" y="628"/>
-      <point x="418" y="628" type="curve" smooth="yes"/>
-      <point x="262" y="628"/>
-      <point x="104" y="366"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="104" y="134"/>
-      <point x="179" y="52"/>
-      <point x="290" y="52" type="curve" smooth="yes"/>
-      <point x="384" y="52"/>
-      <point x="467" y="94"/>
-      <point x="523" y="170" type="curve"/>
-      <point x="553" y="131" type="line"/>
-      <point x="486" y="49"/>
-      <point x="382" y="-1"/>
-    </contour>
-    <contour>
-      <point x="335" y="718" type="line"/>
-      <point x="311" y="760" type="line"/>
-      <point x="487" y="881" type="line"/>
-      <point x="590" y="759" type="line"/>
-      <point x="545" y="719" type="line"/>
-      <point x="468" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="500"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="182" y="29" type="line"/>
-      <point x="169" y="-19" type="line"/>
-      <point x="173" y="-19" type="line" smooth="yes"/>
-      <point x="221" y="-19"/>
-      <point x="254" y="-46"/>
-      <point x="254" y="-89" type="curve" smooth="yes"/>
-      <point x="254" y="-148"/>
-      <point x="199" y="-201"/>
-      <point x="142" y="-201" type="curve" smooth="yes"/>
-      <point x="113" y="-201"/>
-      <point x="90" y="-188"/>
-      <point x="77" y="-166" type="curve"/>
-      <point x="114" y="-136" type="line"/>
-      <point x="116" y="-149"/>
-      <point x="135" y="-159"/>
-      <point x="151" y="-159" type="curve" smooth="yes"/>
-      <point x="181" y="-159"/>
-      <point x="211" y="-131"/>
-      <point x="211" y="-99" type="curve" smooth="yes"/>
-      <point x="211" y="-77"/>
-      <point x="195" y="-61"/>
-      <point x="172" y="-61" type="curve" smooth="yes"/>
-      <point x="159" y="-61"/>
-      <point x="143" y="-67"/>
-      <point x="137" y="-72" type="curve"/>
-      <point x="115" y="-42" type="line"/>
-      <point x="154" y="27" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="506"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="239" y="97" type="curve"/>
-      <point x="220" y="17" type="line"/>
-      <point x="170" y="0" type="line"/>
-      <point x="194" y="101" type="line"/>
-      <point x="100" y="128"/>
-      <point x="57" y="190"/>
-      <point x="57" y="267" type="curve" smooth="yes"/>
-      <point x="57" y="387"/>
-      <point x="166" y="554"/>
-      <point x="311" y="595" type="curve"/>
-      <point x="329" y="670" type="line"/>
-      <point x="380" y="688" type="line"/>
-      <point x="359" y="599" type="line"/>
-      <point x="415" y="597"/>
-      <point x="460" y="570"/>
-      <point x="483" y="527" type="curve"/>
-      <point x="434" y="488" type="line"/>
-      <point x="420" y="523"/>
-      <point x="387" y="544"/>
-      <point x="346" y="547" type="curve"/>
-      <point x="251" y="149" type="line"/>
-      <point x="312" y="149"/>
-      <point x="375" y="186"/>
-      <point x="411" y="234" type="curve"/>
-      <point x="442" y="194" type="line"/>
-      <point x="393" y="138"/>
-      <point x="320" y="100"/>
-    </contour>
-    <contour>
-      <point x="206" y="154" type="curve"/>
-      <point x="298" y="540" type="line"/>
-      <point x="208" y="505"/>
-      <point x="112" y="384"/>
-      <point x="112" y="279" type="curve" smooth="yes"/>
-      <point x="112" y="225"/>
-      <point x="140" y="178"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="507"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="233" y="52" type="curve"/>
-      <point x="295" y="55"/>
-      <point x="354" y="88"/>
-      <point x="391" y="137" type="curve"/>
-      <point x="422" y="97" type="line"/>
-      <point x="371" y="38"/>
-      <point x="293" y="0"/>
-      <point x="213" y="0" type="curve" smooth="yes"/>
-      <point x="112" y="0"/>
-      <point x="36" y="73"/>
-      <point x="36" y="173" type="curve" smooth="yes"/>
-      <point x="36" y="279"/>
-      <point x="166" y="502"/>
-      <point x="325" y="502" type="curve" smooth="yes"/>
-      <point x="389" y="502"/>
-      <point x="437" y="477"/>
-      <point x="462" y="430" type="curve"/>
-      <point x="414" y="391" type="line"/>
-      <point x="399" y="429"/>
-      <point x="362" y="450"/>
-      <point x="316" y="450" type="curve" smooth="yes"/>
-      <point x="192" y="450"/>
-      <point x="90" y="258"/>
-      <point x="90" y="176" type="curve" smooth="yes"/>
-      <point x="90" y="71"/>
-      <point x="189" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="631"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="278" y="-1" type="curve" smooth="yes"/>
-      <point x="144" y="-1"/>
-      <point x="50" y="94"/>
-      <point x="50" y="227" type="curve" smooth="yes"/>
-      <point x="50" y="383"/>
-      <point x="229" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681"/>
-      <point x="539" y="665"/>
-      <point x="572" y="635" type="curve"/>
-      <point x="577" y="658" type="line"/>
-      <point x="623" y="658" type="line"/>
-      <point x="598" y="539" type="line"/>
-      <point x="552" y="539" type="line"/>
-      <point x="557" y="564" type="line"/>
-      <point x="537" y="594"/>
-      <point x="499" y="628"/>
-      <point x="418" y="628" type="curve" smooth="yes"/>
-      <point x="262" y="628"/>
-      <point x="104" y="366"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="104" y="134"/>
-      <point x="179" y="52"/>
-      <point x="290" y="52" type="curve" smooth="yes"/>
-      <point x="384" y="52"/>
-      <point x="467" y="94"/>
-      <point x="523" y="170" type="curve"/>
-      <point x="553" y="131" type="line"/>
-      <point x="486" y="49"/>
-      <point x="382" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="250"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="218" y="445" type="line"/>
-      <point x="192" y="363" type="line"/>
-      <point x="116" y="353" type="line"/>
-      <point x="142" y="435" type="line"/>
-    </contour>
-    <contour>
-      <point x="115" y="92" type="line"/>
-      <point x="90" y="10" type="line"/>
-      <point x="14" y="0" type="line"/>
-      <point x="40" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>204</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="317"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="125" y="81" type="line"/>
-      <point x="186" y="42" type="line"/>
-      <point x="57" y="-124" type="line"/>
-      <point x="14" y="-96" type="line"/>
-      <point x="89" y="0" type="line"/>
-      <point x="54" y="22" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>172</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="576"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="283" y="236" type="curve" smooth="yes"/>
-      <point x="177" y="236"/>
-      <point x="104" y="313"/>
-      <point x="104" y="415" type="curve" smooth="yes"/>
-      <point x="104" y="560"/>
-      <point x="242" y="690"/>
-      <point x="379" y="690" type="curve" smooth="yes"/>
-      <point x="485" y="690"/>
-      <point x="558" y="613"/>
-      <point x="558" y="510" type="curve" smooth="yes"/>
-      <point x="558" y="365"/>
-      <point x="419" y="236"/>
-    </contour>
-    <contour>
-      <point x="369" y="644" type="curve" smooth="yes"/>
-      <point x="260" y="644"/>
-      <point x="151" y="541"/>
-      <point x="151" y="424" type="curve" smooth="yes"/>
-      <point x="151" y="343"/>
-      <point x="208" y="282"/>
-      <point x="292" y="282" type="curve" smooth="yes"/>
-      <point x="401" y="282"/>
-      <point x="511" y="385"/>
-      <point x="511" y="501" type="curve" smooth="yes"/>
-      <point x="511" y="583"/>
-      <point x="453" y="644"/>
-    </contour>
-    <contour>
-      <point x="298" y="348" type="curve" smooth="yes"/>
-      <point x="242" y="348"/>
-      <point x="203" y="389"/>
-      <point x="203" y="441" type="curve" smooth="yes"/>
-      <point x="203" y="531"/>
-      <point x="280" y="591"/>
-      <point x="361" y="591" type="curve" smooth="yes"/>
-      <point x="388" y="591"/>
-      <point x="427" y="577"/>
-      <point x="447" y="544" type="curve"/>
-      <point x="405" y="515" type="line"/>
-      <point x="395" y="532"/>
-      <point x="370" y="545"/>
-      <point x="351" y="545" type="curve" smooth="yes"/>
-      <point x="252" y="545"/>
-      <point x="250" y="449"/>
-      <point x="250" y="449" type="curve" smooth="yes"/>
-      <point x="250" y="415"/>
-      <point x="278" y="394"/>
-      <point x="308" y="394" type="curve" smooth="yes"/>
-      <point x="353" y="394"/>
-      <point x="381" y="414"/>
-      <point x="402" y="447" type="curve"/>
-      <point x="444" y="436" type="line"/>
-      <point x="411" y="376"/>
-      <point x="355" y="348"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>545</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="500"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="410" y="284" type="curve" smooth="yes"/>
-      <point x="410" y="239"/>
-      <point x="391" y="197"/>
-      <point x="358" y="159" type="curve"/>
-      <point x="413" y="89" type="line"/>
-      <point x="370" y="53" type="line"/>
-      <point x="314" y="122" type="line"/>
-      <point x="284" y="103"/>
-      <point x="249" y="91"/>
-      <point x="214" y="91" type="curve" smooth="yes"/>
-      <point x="178" y="91"/>
-      <point x="148" y="103"/>
-      <point x="125" y="122" type="curve"/>
-      <point x="41" y="52" type="line"/>
-      <point x="12" y="88" type="line"/>
-      <point x="98" y="159" type="line"/>
-      <point x="89" y="176"/>
-      <point x="84" y="196"/>
-      <point x="84" y="218" type="curve" smooth="yes"/>
-      <point x="84" y="265"/>
-      <point x="106" y="311"/>
-      <point x="139" y="345" type="curve"/>
-      <point x="82" y="418" type="line"/>
-      <point x="126" y="454" type="line"/>
-      <point x="183" y="381" type="line"/>
-      <point x="214" y="400"/>
-      <point x="248" y="410"/>
-      <point x="282" y="410" type="curve" smooth="yes"/>
-      <point x="316" y="410"/>
-      <point x="346" y="400"/>
-      <point x="367" y="381" type="curve"/>
-      <point x="455" y="454" type="line"/>
-      <point x="483" y="418" type="line"/>
-      <point x="396" y="345" type="line"/>
-      <point x="405" y="327"/>
-      <point x="410" y="306"/>
-    </contour>
-    <contour>
-      <point x="225" y="142" type="curve" smooth="yes"/>
-      <point x="292" y="142"/>
-      <point x="358" y="204"/>
-      <point x="358" y="274" type="curve" smooth="yes"/>
-      <point x="358" y="323"/>
-      <point x="323" y="359"/>
-      <point x="271" y="359" type="curve" smooth="yes"/>
-      <point x="204" y="359"/>
-      <point x="136" y="298"/>
-      <point x="136" y="228" type="curve" smooth="yes"/>
-      <point x="136" y="179"/>
-      <point x="173" y="142"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="609"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="655" y="691" type="line"/>
-      <point x="717" y="652" type="line"/>
-      <point x="589" y="486" type="line"/>
-      <point x="546" y="514" type="line"/>
-      <point x="620" y="610" type="line"/>
-      <point x="586" y="632" type="line"/>
-    </contour>
-    <contour>
-      <point x="495" y="687" type="line"/>
-      <point x="554" y="697" type="line"/>
-      <point x="392" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="353" y="80" type="line"/>
-      <point x="311" y="48"/>
-      <point x="246" y="6"/>
-      <point x="167" y="6" type="curve" smooth="yes"/>
-      <point x="74" y="6"/>
-      <point x="36" y="75"/>
-      <point x="36" y="158" type="curve" smooth="yes"/>
-      <point x="36" y="162"/>
-      <point x="48" y="495"/>
-      <point x="320" y="495" type="curve" smooth="yes"/>
-      <point x="375" y="495"/>
-      <point x="413" y="479"/>
-      <point x="442" y="464" type="curve"/>
-    </contour>
-    <contour>
-      <point x="372" y="162" type="curve" smooth="yes"/>
-      <point x="428" y="404" type="line"/>
-      <point x="412" y="414"/>
-      <point x="361" y="442"/>
-      <point x="302" y="442" type="curve" smooth="yes"/>
-      <point x="127" y="442"/>
-      <point x="92" y="225"/>
-      <point x="92" y="164" type="curve" smooth="yes"/>
-      <point x="92" y="109"/>
-      <point x="110" y="55"/>
-      <point x="177" y="55" type="curve" smooth="yes"/>
-      <point x="278" y="55"/>
-      <point x="365" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="616"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="516" y="881" type="line"/>
-      <point x="540" y="838" type="line"/>
-      <point x="364" y="718" type="line"/>
-      <point x="261" y="840" type="line"/>
-      <point x="306" y="880" type="line"/>
-      <point x="383" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="10" y="1" type="curve"/>
-      <point x="154" y="680" type="line"/>
-      <point x="180" y="680" type="line" smooth="yes"/>
-      <point x="463" y="680"/>
-      <point x="574" y="542"/>
-      <point x="574" y="390" type="curve" smooth="yes"/>
-      <point x="574" y="141"/>
-      <point x="401" y="-15"/>
-      <point x="148" y="-15" type="curve" smooth="yes"/>
-      <point x="110" y="-15"/>
-      <point x="47" y="-10"/>
-    </contour>
-    <contour>
-      <point x="197" y="627" type="curve"/>
-      <point x="73" y="45" type="line"/>
-      <point x="91" y="42"/>
-      <point x="123" y="39"/>
-      <point x="160" y="39" type="curve" smooth="yes"/>
-      <point x="214" y="39"/>
-      <point x="295" y="47"/>
-      <point x="365" y="86" type="curve" smooth="yes"/>
-      <point x="455" y="137"/>
-      <point x="519" y="245"/>
-      <point x="519" y="380" type="curve" smooth="yes"/>
-      <point x="519" y="470"/>
-      <point x="479" y="537"/>
-      <point x="399" y="579" type="curve" smooth="yes"/>
-      <point x="326" y="617"/>
-      <point x="238" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="550"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="495" y="687" type="line"/>
-      <point x="554" y="697" type="line"/>
-      <point x="532" y="605" type="line"/>
-      <point x="632" y="605" type="line"/>
-      <point x="611" y="553" type="line"/>
-      <point x="519" y="553" type="line"/>
-      <point x="392" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="353" y="80" type="line"/>
-      <point x="311" y="48"/>
-      <point x="246" y="6"/>
-      <point x="167" y="6" type="curve" smooth="yes"/>
-      <point x="74" y="6"/>
-      <point x="36" y="75"/>
-      <point x="36" y="158" type="curve" smooth="yes"/>
-      <point x="36" y="162"/>
-      <point x="48" y="495"/>
-      <point x="320" y="495" type="curve" smooth="yes"/>
-      <point x="375" y="495"/>
-      <point x="413" y="479"/>
-      <point x="442" y="464" type="curve"/>
-      <point x="463" y="553" type="line"/>
-      <point x="365" y="553" type="line"/>
-      <point x="386" y="605" type="line"/>
-      <point x="475" y="605" type="line"/>
-    </contour>
-    <contour>
-      <point x="372" y="162" type="curve" smooth="yes"/>
-      <point x="428" y="404" type="line"/>
-      <point x="412" y="414"/>
-      <point x="361" y="442"/>
-      <point x="302" y="442" type="curve" smooth="yes"/>
-      <point x="127" y="442"/>
-      <point x="92" y="225"/>
-      <point x="92" y="164" type="curve" smooth="yes"/>
-      <point x="92" y="109"/>
-      <point x="110" y="55"/>
-      <point x="177" y="55" type="curve" smooth="yes"/>
-      <point x="278" y="55"/>
-      <point x="365" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>553</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="676"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="70" y="1" type="curve"/>
-      <point x="131" y="291" type="line"/>
-      <point x="32" y="291" type="line"/>
-      <point x="55" y="350" type="line"/>
-      <point x="144" y="350" type="line"/>
-      <point x="214" y="680" type="line"/>
-      <point x="240" y="680" type="line" smooth="yes"/>
-      <point x="523" y="680"/>
-      <point x="634" y="542"/>
-      <point x="634" y="390" type="curve" smooth="yes"/>
-      <point x="634" y="141"/>
-      <point x="461" y="-15"/>
-      <point x="208" y="-15" type="curve" smooth="yes"/>
-      <point x="170" y="-15"/>
-      <point x="107" y="-10"/>
-    </contour>
-    <contour>
-      <point x="285" y="291" type="line"/>
-      <point x="185" y="291" type="line"/>
-      <point x="133" y="45" type="line"/>
-      <point x="151" y="42"/>
-      <point x="183" y="39"/>
-      <point x="220" y="39" type="curve" smooth="yes"/>
-      <point x="274" y="39"/>
-      <point x="355" y="47"/>
-      <point x="425" y="86" type="curve" smooth="yes"/>
-      <point x="515" y="137"/>
-      <point x="579" y="245"/>
-      <point x="579" y="380" type="curve" smooth="yes"/>
-      <point x="579" y="470"/>
-      <point x="539" y="537"/>
-      <point x="459" y="579" type="curve" smooth="yes"/>
-      <point x="386" y="617"/>
-      <point x="298" y="626"/>
-      <point x="257" y="627" type="curve"/>
-      <point x="198" y="350" type="line"/>
-      <point x="308" y="350" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="267"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="184" y="500" type="curve" smooth="yes"/>
-      <point x="120" y="500"/>
-      <point x="76" y="546"/>
-      <point x="76" y="606" type="curve" smooth="yes"/>
-      <point x="76" y="692"/>
-      <point x="160" y="766"/>
-      <point x="240" y="766" type="curve" smooth="yes"/>
-      <point x="303" y="766"/>
-      <point x="348" y="721"/>
-      <point x="348" y="661" type="curve" smooth="yes"/>
-      <point x="348" y="576"/>
-      <point x="266" y="500"/>
-    </contour>
-    <contour>
-      <point x="228" y="710" type="curve" smooth="yes"/>
-      <point x="181" y="710"/>
-      <point x="133" y="666"/>
-      <point x="133" y="617" type="curve" smooth="yes"/>
-      <point x="133" y="583"/>
-      <point x="159" y="556"/>
-      <point x="196" y="556" type="curve" smooth="yes"/>
-      <point x="243" y="556"/>
-      <point x="291" y="600"/>
-      <point x="291" y="648" type="curve" smooth="yes"/>
-      <point x="291" y="683"/>
-      <point x="265" y="710"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>710</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>76</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="526"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="495" y="687" type="line"/>
-      <point x="554" y="697" type="line"/>
-      <point x="392" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="353" y="80" type="line"/>
-      <point x="311" y="48"/>
-      <point x="246" y="6"/>
-      <point x="167" y="6" type="curve" smooth="yes"/>
-      <point x="74" y="6"/>
-      <point x="36" y="75"/>
-      <point x="36" y="158" type="curve" smooth="yes"/>
-      <point x="36" y="344"/>
-      <point x="158" y="495"/>
-      <point x="315" y="495" type="curve" smooth="yes"/>
-      <point x="370" y="495"/>
-      <point x="413" y="479"/>
-      <point x="442" y="464" type="curve"/>
-    </contour>
-    <contour>
-      <point x="372" y="162" type="curve" smooth="yes"/>
-      <point x="428" y="404" type="line"/>
-      <point x="412" y="414"/>
-      <point x="361" y="442"/>
-      <point x="302" y="442" type="curve" smooth="yes"/>
-      <point x="136" y="442"/>
-      <point x="92" y="225"/>
-      <point x="92" y="164" type="curve" smooth="yes"/>
-      <point x="92" y="109"/>
-      <point x="110" y="55"/>
-      <point x="177" y="55" type="curve" smooth="yes"/>
-      <point x="278" y="55"/>
-      <point x="365" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="616"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="10" y="1" type="curve"/>
-      <point x="154" y="680" type="line"/>
-      <point x="180" y="680" type="line" smooth="yes"/>
-      <point x="463" y="680"/>
-      <point x="574" y="542"/>
-      <point x="574" y="390" type="curve" smooth="yes"/>
-      <point x="574" y="141"/>
-      <point x="401" y="-15"/>
-      <point x="148" y="-15" type="curve" smooth="yes"/>
-      <point x="110" y="-15"/>
-      <point x="47" y="-10"/>
-    </contour>
-    <contour>
-      <point x="197" y="627" type="curve"/>
-      <point x="73" y="45" type="line"/>
-      <point x="91" y="42"/>
-      <point x="123" y="39"/>
-      <point x="160" y="39" type="curve" smooth="yes"/>
-      <point x="214" y="39"/>
-      <point x="295" y="47"/>
-      <point x="365" y="86" type="curve" smooth="yes"/>
-      <point x="455" y="137"/>
-      <point x="519" y="245"/>
-      <point x="519" y="380" type="curve" smooth="yes"/>
-      <point x="519" y="470"/>
-      <point x="479" y="537"/>
-      <point x="399" y="579" type="curve" smooth="yes"/>
-      <point x="326" y="617"/>
-      <point x="238" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="500"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="296" y="663" type="line"/>
-      <point x="271" y="581" type="line"/>
-      <point x="195" y="571" type="line"/>
-      <point x="221" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="456" y="663" type="line"/>
-      <point x="431" y="581" type="line"/>
-      <point x="355" y="571" type="line"/>
-      <point x="381" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>195</integer>
-            <key>width</key>
-            <integer>261</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="407"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="48" y="234" type="line"/>
-      <point x="69" y="286" type="line"/>
-      <point x="358" y="286" type="line"/>
-      <point x="337" y="234" type="line"/>
-    </contour>
-    <contour>
-      <point x="215" y="204" type="line"/>
-      <point x="195" y="140" type="line"/>
-      <point x="136" y="132" type="line"/>
-      <point x="156" y="196" type="line"/>
-    </contour>
-    <contour>
-      <point x="269" y="388" type="line"/>
-      <point x="249" y="324" type="line"/>
-      <point x="190" y="317" type="line"/>
-      <point x="210" y="380" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>310</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="605"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="363" y="383" type="line"/>
-      <point x="475" y="347"/>
-      <point x="531" y="295"/>
-      <point x="531" y="224" type="curve" smooth="yes"/>
-      <point x="531" y="95"/>
-      <point x="399" y="14"/>
-      <point x="282" y="1" type="curve"/>
-      <point x="268" y="-65" type="line"/>
-      <point x="213" y="-75" type="line"/>
-      <point x="229" y="0" type="line"/>
-      <point x="124" y="8"/>
-      <point x="51" y="67"/>
-      <point x="41" y="152" type="curve"/>
-      <point x="104" y="162" type="line"/>
-      <point x="114" y="95"/>
-      <point x="175" y="61"/>
-      <point x="240" y="54" type="curve"/>
-      <point x="300" y="338" type="line"/>
-      <point x="224" y="363"/>
-      <point x="150" y="407"/>
-      <point x="150" y="483" type="curve" smooth="yes"/>
-      <point x="150" y="622"/>
-      <point x="296" y="674"/>
-      <point x="373" y="678" type="curve"/>
-      <point x="386" y="741" type="line"/>
-      <point x="441" y="751" type="line"/>
-      <point x="426" y="681" type="line"/>
-      <point x="490" y="679"/>
-      <point x="601" y="661"/>
-      <point x="601" y="568" type="curve" smooth="yes"/>
-      <point x="601" y="554"/>
-      <point x="599" y="534"/>
-      <point x="593" y="521" type="curve"/>
-      <point x="538" y="510" type="line"/>
-      <point x="541" y="522"/>
-      <point x="546" y="536"/>
-      <point x="546" y="548" type="curve" smooth="yes"/>
-      <point x="546" y="601"/>
-      <point x="484" y="630"/>
-      <point x="416" y="631" type="curve"/>
-    </contour>
-    <contour>
-      <point x="362" y="628" type="line"/>
-      <point x="295" y="619"/>
-      <point x="215" y="571"/>
-      <point x="215" y="492" type="curve" smooth="yes"/>
-      <point x="215" y="453"/>
-      <point x="244" y="425"/>
-      <point x="313" y="399" type="curve"/>
-    </contour>
-    <contour>
-      <point x="293" y="55" type="line"/>
-      <point x="368" y="67"/>
-      <point x="466" y="119"/>
-      <point x="466" y="213" type="curve" smooth="yes"/>
-      <point x="466" y="274"/>
-      <point x="410" y="300"/>
-      <point x="350" y="322" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>546</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="500"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="371" y="639" type="line"/>
-      <point x="346" y="557" type="line"/>
-      <point x="270" y="547" type="line"/>
-      <point x="296" y="629" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="527"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="237" y="0" type="curve" smooth="yes"/>
-      <point x="121" y="0"/>
-      <point x="42" y="85"/>
-      <point x="42" y="197" type="curve" smooth="yes"/>
-      <point x="42" y="357"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="369" y="27"/>
-      <point x="302" y="0"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-    <contour>
-      <point x="240" y="602" type="line"/>
-      <point x="416" y="724" type="line"/>
-      <point x="459" y="679" type="line"/>
-      <point x="273" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="611"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="306" y="771" type="line"/>
-      <point x="482" y="893" type="line"/>
-      <point x="526" y="848" type="line"/>
-      <point x="340" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="527"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="237" y="0" type="curve" smooth="yes"/>
-      <point x="121" y="0"/>
-      <point x="42" y="85"/>
-      <point x="42" y="197" type="curve" smooth="yes"/>
-      <point x="42" y="357"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="369" y="27"/>
-      <point x="302" y="0"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-    <contour>
-      <point x="489" y="712" type="line"/>
-      <point x="513" y="669" type="line"/>
-      <point x="336" y="549" type="line"/>
-      <point x="233" y="671" type="line"/>
-      <point x="278" y="711" type="line"/>
-      <point x="355" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="611"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="546" y="881" type="line"/>
-      <point x="570" y="838" type="line"/>
-      <point x="393" y="718" type="line"/>
-      <point x="290" y="840" type="line"/>
-      <point x="335" y="880" type="line"/>
-      <point x="412" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="527"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="237" y="0" type="curve" smooth="yes"/>
-      <point x="121" y="0"/>
-      <point x="42" y="85"/>
-      <point x="42" y="197" type="curve" smooth="yes"/>
-      <point x="42" y="357"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="369" y="27"/>
-      <point x="302" y="0"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-    <contour>
-      <point x="219" y="549" type="line"/>
-      <point x="195" y="591" type="line"/>
-      <point x="371" y="712" type="line"/>
-      <point x="474" y="590" type="line"/>
-      <point x="429" y="550" type="line"/>
-      <point x="352" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="611"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="297" y="718" type="line"/>
-      <point x="273" y="760" type="line"/>
-      <point x="449" y="881" type="line"/>
-      <point x="552" y="759" type="line"/>
-      <point x="507" y="719" type="line"/>
-      <point x="430" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="527"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="237" y="0" type="curve" smooth="yes"/>
-      <point x="121" y="0"/>
-      <point x="42" y="85"/>
-      <point x="42" y="197" type="curve" smooth="yes"/>
-      <point x="42" y="357"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="369" y="27"/>
-      <point x="302" y="0"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-    <contour>
-      <point x="325" y="663" type="line"/>
-      <point x="300" y="581" type="line"/>
-      <point x="224" y="571" type="line"/>
-      <point x="250" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="485" y="663" type="line"/>
-      <point x="460" y="581" type="line"/>
-      <point x="384" y="571" type="line"/>
-      <point x="410" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="611"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="390" y="819" type="line"/>
-      <point x="364" y="737" type="line"/>
-      <point x="288" y="727" type="line"/>
-      <point x="314" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="551" y="819" type="line"/>
-      <point x="525" y="737" type="line"/>
-      <point x="449" y="727" type="line"/>
-      <point x="475" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="527"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="237" y="0" type="curve" smooth="yes"/>
-      <point x="121" y="0"/>
-      <point x="42" y="85"/>
-      <point x="42" y="197" type="curve" smooth="yes"/>
-      <point x="42" y="357"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="369" y="27"/>
-      <point x="302" y="0"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="611"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="527"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="420" y="585" type="line"/>
-      <point x="368" y="557" type="line"/>
-      <point x="258" y="697" type="line"/>
-      <point x="325" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="237" y="0" type="curve" smooth="yes"/>
-      <point x="121" y="0"/>
-      <point x="42" y="85"/>
-      <point x="42" y="197" type="curve" smooth="yes"/>
-      <point x="42" y="357"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="369" y="27"/>
-      <point x="302" y="0"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="611"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="480" y="754" type="line"/>
-      <point x="428" y="726" type="line"/>
-      <point x="318" y="866" type="line"/>
-      <point x="385" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="547"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="111" y="-3"/>
-      <point x="45" y="55"/>
-      <point x="45" y="140" type="curve" smooth="yes"/>
-      <point x="45" y="268"/>
-      <point x="154" y="335"/>
-      <point x="228" y="368" type="curve"/>
-      <point x="185" y="389"/>
-      <point x="148" y="422"/>
-      <point x="148" y="478" type="curve" smooth="yes"/>
-      <point x="148" y="608"/>
-      <point x="267" y="686"/>
-      <point x="373" y="686" type="curve" smooth="yes"/>
-      <point x="463" y="686"/>
-      <point x="521" y="636"/>
-      <point x="521" y="561" type="curve" smooth="yes"/>
-      <point x="521" y="458"/>
-      <point x="440" y="404"/>
-      <point x="376" y="375" type="curve"/>
-      <point x="435" y="342"/>
-      <point x="467" y="290"/>
-      <point x="467" y="228" type="curve" smooth="yes"/>
-      <point x="467" y="99"/>
-      <point x="346" y="-3"/>
-    </contour>
-    <contour>
-      <point x="299" y="343" type="curve"/>
-      <point x="224" y="315"/>
-      <point x="99" y="264"/>
-      <point x="99" y="151" type="curve" smooth="yes"/>
-      <point x="99" y="92"/>
-      <point x="153" y="52"/>
-      <point x="228" y="52" type="curve" smooth="yes"/>
-      <point x="302" y="52"/>
-      <point x="411" y="103"/>
-      <point x="411" y="215" type="curve" smooth="yes"/>
-      <point x="411" y="282"/>
-      <point x="358" y="324"/>
-    </contour>
-    <contour>
-      <point x="308" y="401" type="curve"/>
-      <point x="394" y="437"/>
-      <point x="466" y="470"/>
-      <point x="466" y="551" type="curve" smooth="yes"/>
-      <point x="466" y="601"/>
-      <point x="421" y="630"/>
-      <point x="361" y="630" type="curve" smooth="yes"/>
-      <point x="275" y="630"/>
-      <point x="204" y="565"/>
-      <point x="204" y="492" type="curve" smooth="yes"/>
-      <point x="204" y="450"/>
-      <point x="236" y="422"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>148</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="734"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="115" y="92" type="line"/>
-      <point x="90" y="10" type="line"/>
-      <point x="14" y="0" type="line"/>
-      <point x="40" y="82" type="line"/>
-    </contour>
-    <contour>
-      <point x="627" y="92" type="line"/>
-      <point x="602" y="10" type="line"/>
-      <point x="526" y="0" type="line"/>
-      <point x="552" y="82" type="line"/>
-    </contour>
-    <contour>
-      <point x="371" y="92" type="line"/>
-      <point x="346" y="10" type="line"/>
-      <point x="270" y="0" type="line"/>
-      <point x="296" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="877"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="790" y="222" type="line"/>
-      <point x="63" y="222" type="line"/>
-      <point x="85" y="278" type="line"/>
-      <point x="812" y="278" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="596"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="508" y="222" type="line"/>
-      <point x="63" y="222" type="line"/>
-      <point x="84" y="276" type="line"/>
-      <point x="530" y="276" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="527"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="314" y="-127" type="curve"/>
-      <point x="331" y="-159" type="line"/>
-      <point x="309" y="-180"/>
-      <point x="265" y="-201"/>
-      <point x="224" y="-201" type="curve" smooth="yes"/>
-      <point x="173" y="-201"/>
-      <point x="140" y="-169"/>
-      <point x="140" y="-122" type="curve" smooth="yes"/>
-      <point x="140" y="-73"/>
-      <point x="175" y="-30"/>
-      <point x="215" y="1" type="curve"/>
-      <point x="110" y="10"/>
-      <point x="42" y="91"/>
-      <point x="42" y="196" type="curve" smooth="yes"/>
-      <point x="42" y="356"/>
-      <point x="191" y="502"/>
-      <point x="343" y="502" type="curve" smooth="yes"/>
-      <point x="432" y="502"/>
-      <point x="491" y="435"/>
-      <point x="497" y="355" type="curve"/>
-      <point x="101" y="159" type="line"/>
-      <point x="119" y="95"/>
-      <point x="173" y="51"/>
-      <point x="247" y="51" type="curve" smooth="yes"/>
-      <point x="298" y="51"/>
-      <point x="351" y="72"/>
-      <point x="396" y="111" type="curve"/>
-      <point x="426" y="76" type="line"/>
-      <point x="400" y="50"/>
-      <point x="357" y="31"/>
-      <point x="314" y="11" type="curve" smooth="yes"/>
-      <point x="248" y="-20"/>
-      <point x="183" y="-52"/>
-      <point x="183" y="-113" type="curve" smooth="yes"/>
-      <point x="183" y="-141"/>
-      <point x="203" y="-158"/>
-      <point x="233" y="-158" type="curve" smooth="yes"/>
-      <point x="265" y="-158"/>
-      <point x="287" y="-145"/>
-    </contour>
-    <contour>
-      <point x="332" y="451" type="curve" smooth="yes"/>
-      <point x="207" y="451"/>
-      <point x="95" y="330"/>
-      <point x="95" y="208" type="curve"/>
-      <point x="435" y="378" type="line"/>
-      <point x="419" y="424"/>
-      <point x="379" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="611"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="456" y="-127" type="curve"/>
-      <point x="473" y="-159" type="line"/>
-      <point x="451" y="-180"/>
-      <point x="407" y="-201"/>
-      <point x="366" y="-201" type="curve" smooth="yes"/>
-      <point x="315" y="-201"/>
-      <point x="282" y="-169"/>
-      <point x="282" y="-122" type="curve" smooth="yes"/>
-      <point x="282" y="-75"/>
-      <point x="316" y="-31"/>
-      <point x="356" y="0" type="curve"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="613" y="625" type="line"/>
-      <point x="198" y="625" type="line"/>
-      <point x="147" y="382" type="line"/>
-      <point x="532" y="382" type="line"/>
-      <point x="503" y="326" type="line"/>
-      <point x="135" y="326" type="line"/>
-      <point x="77" y="56" type="line"/>
-      <point x="507" y="56" type="line"/>
-      <point x="476" y="0" type="line"/>
-      <point x="426" y="0" type="line"/>
-      <point x="408" y="-11" type="line" smooth="yes"/>
-      <point x="377" y="-30"/>
-      <point x="325" y="-64"/>
-      <point x="325" y="-113" type="curve" smooth="yes"/>
-      <point x="325" y="-141"/>
-      <point x="345" y="-158"/>
-      <point x="375" y="-158" type="curve" smooth="yes"/>
-      <point x="407" y="-158"/>
-      <point x="429" y="-145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="505"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="428" y="299" type="line"/>
-      <point x="85" y="299" type="line"/>
-      <point x="107" y="353" type="line"/>
-      <point x="450" y="353" type="line"/>
-    </contour>
-    <contour>
-      <point x="396" y="146" type="line"/>
-      <point x="53" y="146" type="line"/>
-      <point x="74" y="199" type="line"/>
-      <point x="417" y="199" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="482"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="343" y="583" type="curve"/>
-      <point x="394" y="513"/>
-      <point x="438" y="422"/>
-      <point x="438" y="323" type="curve" smooth="yes"/>
-      <point x="438" y="178"/>
-      <point x="322" y="0"/>
-      <point x="160" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="27" y="52"/>
-      <point x="27" y="133" type="curve" smooth="yes"/>
-      <point x="27" y="307"/>
-      <point x="191" y="429"/>
-      <point x="360" y="435" type="curve"/>
-      <point x="342" y="482"/>
-      <point x="316" y="524"/>
-      <point x="293" y="557" type="curve"/>
-      <point x="236" y="529"/>
-      <point x="171" y="492"/>
-      <point x="159" y="484" type="curve"/>
-      <point x="148" y="520" type="line"/>
-      <point x="184" y="541"/>
-      <point x="234" y="568"/>
-      <point x="270" y="587" type="curve"/>
-      <point x="253" y="608"/>
-      <point x="236" y="627"/>
-      <point x="232" y="630" type="curve"/>
-      <point x="273" y="668" type="line"/>
-      <point x="283" y="660"/>
-      <point x="304" y="635"/>
-      <point x="322" y="613" type="curve"/>
-      <point x="362" y="633"/>
-      <point x="418" y="659"/>
-      <point x="459" y="674" type="curve"/>
-      <point x="465" y="638" type="line"/>
-      <point x="435" y="626"/>
-      <point x="381" y="602"/>
-    </contour>
-    <contour>
-      <point x="170" y="51" type="curve" smooth="yes"/>
-      <point x="297" y="51"/>
-      <point x="386" y="201"/>
-      <point x="386" y="313" type="curve" smooth="yes"/>
-      <point x="386" y="338"/>
-      <point x="382" y="362"/>
-      <point x="376" y="385" type="curve"/>
-      <point x="228" y="385"/>
-      <point x="79" y="299"/>
-      <point x="79" y="142" type="curve" smooth="yes"/>
-      <point x="79" y="85"/>
-      <point x="115" y="51"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="676"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="70" y="1" type="curve"/>
-      <point x="131" y="291" type="line"/>
-      <point x="32" y="291" type="line"/>
-      <point x="55" y="350" type="line"/>
-      <point x="144" y="350" type="line"/>
-      <point x="214" y="680" type="line"/>
-      <point x="240" y="680" type="line" smooth="yes"/>
-      <point x="523" y="680"/>
-      <point x="634" y="542"/>
-      <point x="634" y="390" type="curve" smooth="yes"/>
-      <point x="634" y="141"/>
-      <point x="461" y="-15"/>
-      <point x="208" y="-15" type="curve" smooth="yes"/>
-      <point x="170" y="-15"/>
-      <point x="107" y="-10"/>
-    </contour>
-    <contour>
-      <point x="285" y="291" type="line"/>
-      <point x="185" y="291" type="line"/>
-      <point x="133" y="45" type="line"/>
-      <point x="151" y="42"/>
-      <point x="183" y="39"/>
-      <point x="220" y="39" type="curve" smooth="yes"/>
-      <point x="274" y="39"/>
-      <point x="355" y="47"/>
-      <point x="425" y="86" type="curve" smooth="yes"/>
-      <point x="515" y="137"/>
-      <point x="579" y="245"/>
-      <point x="579" y="380" type="curve" smooth="yes"/>
-      <point x="579" y="470"/>
-      <point x="539" y="537"/>
-      <point x="459" y="579" type="curve" smooth="yes"/>
-      <point x="386" y="617"/>
-      <point x="298" y="626"/>
-      <point x="257" y="627" type="curve"/>
-      <point x="198" y="350" type="line"/>
-      <point x="308" y="350" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="663"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="368" y="0" type="curve" smooth="yes"/>
-      <point x="238" y="0"/>
-      <point x="139" y="101"/>
-      <point x="139" y="225" type="curve" smooth="yes"/>
-      <point x="139" y="237"/>
-      <point x="140" y="249"/>
-      <point x="142" y="261" type="curve"/>
-      <point x="61" y="261" type="line"/>
-      <point x="83" y="318" type="line"/>
-      <point x="153" y="318" type="line"/>
-      <point x="159" y="342"/>
-      <point x="168" y="365"/>
-      <point x="176" y="385" type="curve"/>
-      <point x="87" y="385" type="line"/>
-      <point x="109" y="442" type="line"/>
-      <point x="204" y="442" type="line"/>
-      <point x="241" y="514"/>
-      <point x="376" y="691"/>
-      <point x="526" y="691" type="curve" smooth="yes"/>
-      <point x="591" y="691"/>
-      <point x="644" y="669"/>
-      <point x="678" y="630" type="curve"/>
-      <point x="632" y="594" type="line"/>
-      <point x="609" y="617"/>
-      <point x="572" y="637"/>
-      <point x="510" y="637" type="curve" smooth="yes"/>
-      <point x="416" y="637"/>
-      <point x="305" y="519"/>
-      <point x="260" y="442" type="curve"/>
-      <point x="488" y="442" type="line"/>
-      <point x="466" y="385" type="line"/>
-      <point x="230" y="385" type="line"/>
-      <point x="219" y="361"/>
-      <point x="212" y="339"/>
-      <point x="205" y="318" type="curve"/>
-      <point x="442" y="318" type="line"/>
-      <point x="419" y="261" type="line"/>
-      <point x="195" y="261" type="line"/>
-      <point x="194" y="254"/>
-      <point x="194" y="247"/>
-      <point x="194" y="240" type="curve" smooth="yes"/>
-      <point x="194" y="146"/>
-      <point x="273" y="54"/>
-      <point x="373" y="54" type="curve" smooth="yes"/>
-      <point x="432" y="54"/>
-      <point x="478" y="68"/>
-      <point x="516" y="89" type="curve"/>
-      <point x="547" y="51" type="line"/>
-      <point x="495" y="19"/>
-      <point x="430" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="185"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="73" y="341" type="line"/>
-      <point x="129" y="352" type="line"/>
-      <point x="16" y="-182" type="line"/>
-      <point x="-40" y="-192" type="line"/>
-    </contour>
-    <contour>
-      <point x="85" y="408" type="line"/>
-      <point x="110" y="490" type="line"/>
-      <point x="168" y="500" type="line"/>
-      <point x="143" y="418" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-40</integer>
-            <key>width</key>
-            <integer>208</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="185"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="93" y="159" type="line"/>
-      <point x="37" y="148" type="line"/>
-      <point x="150" y="682" type="line"/>
-      <point x="207" y="692" type="line"/>
-    </contour>
-    <contour>
-      <point x="81" y="92" type="line"/>
-      <point x="57" y="10" type="line"/>
-      <point x="-1" y="0" type="line"/>
-      <point x="23" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>208</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="332"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="424" y="693" type="curve"/>
-      <point x="390" y="640" type="line"/>
-      <point x="378" y="640" type="line" smooth="yes"/>
-      <point x="269" y="640"/>
-      <point x="238" y="600"/>
-      <point x="217" y="502" type="curve"/>
-      <point x="348" y="502" type="line"/>
-      <point x="325" y="451" type="line"/>
-      <point x="201" y="451" type="line"/>
-      <point x="108" y="10" type="line"/>
-      <point x="50" y="0" type="line"/>
-      <point x="145" y="451" type="line"/>
-      <point x="60" y="451" type="line"/>
-      <point x="80" y="502" type="line"/>
-      <point x="156" y="502" type="line"/>
-      <point x="186" y="642"/>
-      <point x="259" y="694"/>
-      <point x="393" y="694" type="curve" smooth="yes"/>
-      <point x="403" y="694"/>
-      <point x="412" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="505"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="572" y="625" type="line"/>
-      <point x="193" y="625" type="line"/>
-      <point x="140" y="374" type="line"/>
-      <point x="478" y="374" type="line"/>
-      <point x="456" y="317" type="line"/>
-      <point x="128" y="317" type="line"/>
-      <point x="63" y="10" type="line"/>
-      <point x="5" y="0" type="line"/>
-      <point x="149" y="681" type="line"/>
-      <point x="594" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="562"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="208" y="0" type="curve" smooth="yes"/>
-      <point x="155" y="0"/>
-      <point x="68" y="24"/>
-      <point x="39" y="131" type="curve"/>
-      <point x="92" y="152" type="line"/>
-      <point x="108" y="85"/>
-      <point x="167" y="53"/>
-      <point x="219" y="53" type="curve" smooth="yes"/>
-      <point x="344" y="53"/>
-      <point x="451" y="182"/>
-      <point x="451" y="304" type="curve" smooth="yes"/>
-      <point x="451" y="387"/>
-      <point x="393" y="431"/>
-      <point x="331" y="431" type="curve" smooth="yes"/>
-      <point x="268" y="431"/>
-      <point x="201" y="394"/>
-      <point x="163" y="348" type="curve"/>
-      <point x="118" y="364" type="line"/>
-      <point x="214" y="672" type="line"/>
-      <point x="563" y="672" type="line"/>
-      <point x="542" y="619" type="line"/>
-      <point x="250" y="619" type="line"/>
-      <point x="193" y="437" type="line"/>
-      <point x="231" y="462"/>
-      <point x="280" y="484"/>
-      <point x="342" y="484" type="curve" smooth="yes"/>
-      <point x="450" y="484"/>
-      <point x="503" y="402"/>
-      <point x="503" y="309" type="curve" smooth="yes"/>
-      <point x="503" y="141"/>
-      <point x="356" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>39</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="518"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="343" y="10" type="line"/>
-      <point x="289" y="0" type="line"/>
-      <point x="324" y="173" type="line"/>
-      <point x="19" y="173" type="line"/>
-      <point x="486" y="684" type="line"/>
-      <point x="387" y="217" type="line"/>
-      <point x="454" y="217" type="line"/>
-      <point x="432" y="166" type="line"/>
-      <point x="376" y="166" type="line"/>
-    </contour>
-    <contour>
-      <point x="127" y="219" type="line"/>
-      <point x="335" y="219" type="line"/>
-      <point x="399" y="521" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>166</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="522"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="509" y="508" type="line"/>
-      <point x="395" y="19" type="line" smooth="yes"/>
-      <point x="364" y="-112"/>
-      <point x="274" y="-185"/>
-      <point x="149" y="-185" type="curve" smooth="yes"/>
-      <point x="101" y="-185"/>
-      <point x="55" y="-178"/>
-      <point x="25" y="-171" type="curve"/>
-      <point x="49" y="-116" type="line"/>
-      <point x="76" y="-122"/>
-      <point x="118" y="-129"/>
-      <point x="161" y="-129" type="curve" smooth="yes"/>
-      <point x="292" y="-129"/>
-      <point x="327" y="-25"/>
-      <point x="338" y="18" type="curve" smooth="yes"/>
-      <point x="353" y="79" type="line"/>
-      <point x="307" y="31"/>
-      <point x="252" y="0"/>
-      <point x="194" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="39" y="70"/>
-      <point x="39" y="173" type="curve" smooth="yes"/>
-      <point x="39" y="317"/>
-      <point x="166" y="501"/>
-      <point x="339" y="501" type="curve" smooth="yes"/>
-      <point x="386" y="501"/>
-      <point x="421" y="484"/>
-      <point x="444" y="469" type="curve"/>
-      <point x="451" y="499" type="line"/>
-    </contour>
-    <contour>
-      <point x="428" y="413" type="line"/>
-      <point x="408" y="431"/>
-      <point x="372" y="446"/>
-      <point x="332" y="446" type="curve" smooth="yes"/>
-      <point x="205" y="446"/>
-      <point x="90" y="320"/>
-      <point x="90" y="192" type="curve" smooth="yes"/>
-      <point x="90" y="126"/>
-      <point x="118" y="53"/>
-      <point x="200" y="53" type="curve" smooth="yes"/>
-      <point x="271" y="53"/>
-      <point x="362" y="106"/>
-      <point x="397" y="268" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="235" y="549" type="line"/>
-      <point x="211" y="591" type="line"/>
-      <point x="388" y="712" type="line"/>
-      <point x="491" y="590" type="line"/>
-      <point x="446" y="550" type="line"/>
-      <point x="369" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>39</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="744"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="640" y="230" type="curve"/>
-      <point x="620" y="182"/>
-      <point x="531" y="-2"/>
-      <point x="299" y="-2" type="curve" smooth="yes"/>
-      <point x="154" y="-2"/>
-      <point x="67" y="104"/>
-      <point x="67" y="252" type="curve" smooth="yes"/>
-      <point x="67" y="445"/>
-      <point x="241" y="682"/>
-      <point x="463" y="682" type="curve" smooth="yes"/>
-      <point x="614" y="682"/>
-      <point x="692" y="598"/>
-      <point x="696" y="477" type="curve"/>
-      <point x="641" y="466" type="line"/>
-      <point x="637" y="565"/>
-      <point x="575" y="629"/>
-      <point x="452" y="629" type="curve" smooth="yes"/>
-      <point x="274" y="629"/>
-      <point x="123" y="440"/>
-      <point x="123" y="265" type="curve" smooth="yes"/>
-      <point x="123" y="151"/>
-      <point x="181" y="52"/>
-      <point x="311" y="52" type="curve" smooth="yes"/>
-      <point x="438" y="52"/>
-      <point x="534" y="120"/>
-      <point x="588" y="235" type="curve"/>
-      <point x="579" y="236"/>
-      <point x="567" y="236"/>
-      <point x="562" y="236" type="curve" smooth="yes"/>
-      <point x="502" y="236"/>
-      <point x="435" y="224"/>
-      <point x="395" y="208" type="curve"/>
-      <point x="407" y="266" type="line"/>
-      <point x="456" y="281"/>
-      <point x="518" y="289"/>
-      <point x="576" y="289" type="curve" smooth="yes"/>
-      <point x="617" y="289"/>
-      <point x="656" y="285"/>
-      <point x="687" y="277" type="curve"/>
-      <point x="675" y="221" type="line"/>
-      <point x="667" y="224"/>
-      <point x="653" y="229"/>
-    </contour>
-    <contour>
-      <point x="355" y="718" type="line"/>
-      <point x="331" y="760" type="line"/>
-      <point x="507" y="881" type="line"/>
-      <point x="610" y="759" type="line"/>
-      <point x="565" y="719" type="line"/>
-      <point x="488" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="525"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="379" y="361" type="curve"/>
-      <point x="440" y="339"/>
-      <point x="478" y="285"/>
-      <point x="478" y="216" type="curve" smooth="yes"/>
-      <point x="478" y="92"/>
-      <point x="357" y="-24"/>
-      <point x="234" y="-24" type="curve" smooth="yes"/>
-      <point x="201" y="-24"/>
-      <point x="172" y="-16"/>
-      <point x="130" y="10" type="curve"/>
-      <point x="163" y="56" type="line"/>
-      <point x="199" y="34"/>
-      <point x="221" y="28"/>
-      <point x="245" y="28" type="curve" smooth="yes"/>
-      <point x="333" y="28"/>
-      <point x="424" y="112"/>
-      <point x="424" y="205" type="curve" smooth="yes"/>
-      <point x="424" y="266"/>
-      <point x="384" y="320"/>
-      <point x="311" y="320" type="curve" smooth="yes"/>
-      <point x="303" y="320"/>
-      <point x="294" y="319"/>
-      <point x="231" y="310" type="curve"/>
-      <point x="259" y="364" type="line"/>
-      <point x="368" y="379"/>
-      <point x="403" y="447"/>
-      <point x="403" y="500" type="curve" smooth="yes"/>
-      <point x="403" y="550"/>
-      <point x="367" y="588"/>
-      <point x="314" y="588" type="curve" smooth="yes"/>
-      <point x="253" y="588"/>
-      <point x="193" y="538"/>
-      <point x="180" y="477" type="curve" smooth="yes"/>
-      <point x="84" y="26" type="line"/>
-      <point x="27" y="0" type="line"/>
-      <point x="128" y="477" type="line" smooth="yes"/>
-      <point x="147" y="567"/>
-      <point x="236" y="640"/>
-      <point x="326" y="640" type="curve" smooth="yes"/>
-      <point x="403" y="640"/>
-      <point x="457" y="585"/>
-      <point x="457" y="511" type="curve" smooth="yes"/>
-      <point x="457" y="454"/>
-      <point x="426" y="400"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-24</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>424</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="522"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="509" y="508" type="line"/>
-      <point x="395" y="19" type="line" smooth="yes"/>
-      <point x="364" y="-112"/>
-      <point x="274" y="-185"/>
-      <point x="149" y="-185" type="curve" smooth="yes"/>
-      <point x="101" y="-185"/>
-      <point x="55" y="-178"/>
-      <point x="25" y="-171" type="curve"/>
-      <point x="49" y="-116" type="line"/>
-      <point x="76" y="-122"/>
-      <point x="118" y="-129"/>
-      <point x="161" y="-129" type="curve" smooth="yes"/>
-      <point x="292" y="-129"/>
-      <point x="327" y="-25"/>
-      <point x="338" y="18" type="curve" smooth="yes"/>
-      <point x="353" y="79" type="line"/>
-      <point x="307" y="31"/>
-      <point x="252" y="0"/>
-      <point x="194" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="39" y="70"/>
-      <point x="39" y="173" type="curve" smooth="yes"/>
-      <point x="39" y="317"/>
-      <point x="166" y="501"/>
-      <point x="339" y="501" type="curve" smooth="yes"/>
-      <point x="386" y="501"/>
-      <point x="421" y="484"/>
-      <point x="444" y="469" type="curve"/>
-      <point x="451" y="499" type="line"/>
-    </contour>
-    <contour>
-      <point x="428" y="413" type="line"/>
-      <point x="408" y="431"/>
-      <point x="372" y="446"/>
-      <point x="332" y="446" type="curve" smooth="yes"/>
-      <point x="205" y="446"/>
-      <point x="90" y="320"/>
-      <point x="90" y="192" type="curve" smooth="yes"/>
-      <point x="90" y="126"/>
-      <point x="118" y="53"/>
-      <point x="200" y="53" type="curve" smooth="yes"/>
-      <point x="271" y="53"/>
-      <point x="362" y="106"/>
-      <point x="397" y="268" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>39</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="744"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="640" y="230" type="curve"/>
-      <point x="620" y="182"/>
-      <point x="531" y="-2"/>
-      <point x="299" y="-2" type="curve" smooth="yes"/>
-      <point x="154" y="-2"/>
-      <point x="67" y="104"/>
-      <point x="67" y="252" type="curve" smooth="yes"/>
-      <point x="67" y="445"/>
-      <point x="241" y="682"/>
-      <point x="463" y="682" type="curve" smooth="yes"/>
-      <point x="614" y="682"/>
-      <point x="692" y="598"/>
-      <point x="696" y="477" type="curve"/>
-      <point x="641" y="466" type="line"/>
-      <point x="637" y="565"/>
-      <point x="575" y="629"/>
-      <point x="452" y="629" type="curve" smooth="yes"/>
-      <point x="274" y="629"/>
-      <point x="123" y="440"/>
-      <point x="123" y="265" type="curve" smooth="yes"/>
-      <point x="123" y="151"/>
-      <point x="181" y="52"/>
-      <point x="311" y="52" type="curve" smooth="yes"/>
-      <point x="438" y="52"/>
-      <point x="534" y="120"/>
-      <point x="588" y="235" type="curve"/>
-      <point x="579" y="236"/>
-      <point x="567" y="236"/>
-      <point x="562" y="236" type="curve" smooth="yes"/>
-      <point x="502" y="236"/>
-      <point x="435" y="224"/>
-      <point x="395" y="208" type="curve"/>
-      <point x="407" y="266" type="line"/>
-      <point x="456" y="281"/>
-      <point x="518" y="289"/>
-      <point x="576" y="289" type="curve" smooth="yes"/>
-      <point x="617" y="289"/>
-      <point x="656" y="285"/>
-      <point x="687" y="277" type="curve"/>
-      <point x="675" y="221" type="line"/>
-      <point x="667" y="224"/>
-      <point x="653" y="229"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="500"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="448" y="754" type="line"/>
-      <point x="396" y="726" type="line"/>
-      <point x="286" y="866" type="line"/>
-      <point x="353" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>726</integer>
-            <key>width</key>
-            <integer>174</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>286</integer>
-            <key>width</key>
-            <integer>162</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="568"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="49" y="-2" type="line"/>
-      <point x="30" y="43" type="line"/>
-      <point x="398" y="252" type="line"/>
-      <point x="135" y="460" type="line"/>
-      <point x="175" y="504" type="line"/>
-      <point x="496" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="609"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="236" y="66" type="line"/>
-      <point x="70" y="252" type="line"/>
-      <point x="333" y="442" type="line"/>
-      <point x="360" y="402" type="line"/>
-      <point x="151" y="251" type="line"/>
-      <point x="280" y="106" type="line"/>
-    </contour>
-    <contour>
-      <point x="441" y="66" type="line"/>
-      <point x="275" y="252" type="line"/>
-      <point x="538" y="442" type="line"/>
-      <point x="565" y="402" type="line"/>
-      <point x="356" y="251" type="line"/>
-      <point x="485" y="106" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="609"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="88" y="66" type="line"/>
-      <point x="59" y="106" type="line"/>
-      <point x="250" y="251" type="line"/>
-      <point x="106" y="402" type="line"/>
-      <point x="149" y="442" type="line"/>
-      <point x="332" y="252" type="line"/>
-    </contour>
-    <contour>
-      <point x="292" y="66" type="line"/>
-      <point x="264" y="106" type="line"/>
-      <point x="455" y="251" type="line"/>
-      <point x="311" y="402" type="line"/>
-      <point x="354" y="442" type="line"/>
-      <point x="537" y="252" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="404"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="235" y="64" type="line"/>
-      <point x="70" y="250" type="line"/>
-      <point x="333" y="440" type="line"/>
-      <point x="360" y="400" type="line"/>
-      <point x="150" y="249" type="line"/>
-      <point x="280" y="104" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>70</integer>
-            <key>width</key>
-            <integer>290</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="404"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="88" y="66" type="line"/>
-      <point x="59" y="106" type="line"/>
-      <point x="250" y="251" type="line"/>
-      <point x="106" y="402" type="line"/>
-      <point x="149" y="442" type="line"/>
-      <point x="332" y="252" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>273</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="504"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="107" y="196" type="curve" smooth="yes"/>
-      <point x="68" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="213" y="692" type="line"/>
-      <point x="137" y="336" type="line"/>
-      <point x="190" y="416"/>
-      <point x="287" y="505"/>
-      <point x="371" y="505" type="curve" smooth="yes"/>
-      <point x="434" y="505"/>
-      <point x="460" y="461"/>
-      <point x="460" y="374" type="curve" smooth="yes"/>
-      <point x="460" y="315"/>
-      <point x="449" y="238"/>
-      <point x="428" y="142" type="curve" smooth="yes"/>
-      <point x="414" y="78"/>
-      <point x="402" y="28"/>
-      <point x="398" y="10" type="curve"/>
-      <point x="342" y="0" type="line"/>
-      <point x="345" y="14"/>
-      <point x="358" y="69"/>
-      <point x="372" y="136" type="curve" smooth="yes"/>
-      <point x="393" y="234"/>
-      <point x="405" y="311"/>
-      <point x="405" y="364" type="curve" smooth="yes"/>
-      <point x="405" y="421"/>
-      <point x="391" y="451"/>
-      <point x="359" y="451" type="curve" smooth="yes"/>
-      <point x="273" y="451"/>
-      <point x="164" y="319"/>
-      <point x="141" y="285" type="curve" smooth="yes"/>
-      <point x="124" y="260"/>
-      <point x="114" y="230"/>
-    </contour>
-    <contour>
-      <point x="225" y="718" type="line"/>
-      <point x="201" y="760" type="line"/>
-      <point x="377" y="881" type="line"/>
-      <point x="480" y="759" type="line"/>
-      <point x="435" y="719" type="line"/>
-      <point x="358" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="683"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="649" y="671" type="line"/>
-      <point x="707" y="681" type="line"/>
-      <point x="567" y="20" type="line"/>
-      <point x="507" y="0" type="line"/>
-      <point x="581" y="349" type="line"/>
-      <point x="127" y="287" type="line"/>
-      <point x="70" y="20" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="152" y="671" type="line"/>
-      <point x="210" y="681" type="line"/>
-      <point x="139" y="344" type="line"/>
-      <point x="593" y="406" type="line"/>
-    </contour>
-    <contour>
-      <point x="325" y="718" type="line"/>
-      <point x="301" y="760" type="line"/>
-      <point x="477" y="881" type="line"/>
-      <point x="580" y="759" type="line"/>
-      <point x="535" y="719" type="line"/>
-      <point x="458" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="504"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="107" y="196" type="curve" smooth="yes"/>
-      <point x="68" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="213" y="692" type="line"/>
-      <point x="137" y="336" type="line"/>
-      <point x="190" y="416"/>
-      <point x="287" y="505"/>
-      <point x="371" y="505" type="curve" smooth="yes"/>
-      <point x="434" y="505"/>
-      <point x="460" y="461"/>
-      <point x="460" y="374" type="curve" smooth="yes"/>
-      <point x="460" y="315"/>
-      <point x="449" y="238"/>
-      <point x="428" y="142" type="curve" smooth="yes"/>
-      <point x="414" y="78"/>
-      <point x="402" y="28"/>
-      <point x="398" y="10" type="curve"/>
-      <point x="342" y="0" type="line"/>
-      <point x="345" y="14"/>
-      <point x="358" y="69"/>
-      <point x="372" y="136" type="curve" smooth="yes"/>
-      <point x="393" y="234"/>
-      <point x="405" y="311"/>
-      <point x="405" y="364" type="curve" smooth="yes"/>
-      <point x="405" y="421"/>
-      <point x="391" y="451"/>
-      <point x="359" y="451" type="curve" smooth="yes"/>
-      <point x="273" y="451"/>
-      <point x="164" y="319"/>
-      <point x="141" y="285" type="curve" smooth="yes"/>
-      <point x="124" y="260"/>
-      <point x="114" y="230"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="683"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="649" y="671" type="line"/>
-      <point x="707" y="681" type="line"/>
-      <point x="567" y="20" type="line"/>
-      <point x="507" y="0" type="line"/>
-      <point x="581" y="349" type="line"/>
-      <point x="127" y="287" type="line"/>
-      <point x="70" y="20" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="152" y="671" type="line"/>
-      <point x="210" y="681" type="line"/>
-      <point x="139" y="344" type="line"/>
-      <point x="593" y="406" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="500"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="300" y="602" type="line"/>
-      <point x="476" y="724" type="line"/>
-      <point x="520" y="679" type="line"/>
-      <point x="334" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="140" y="602" type="line"/>
-      <point x="316" y="724" type="line"/>
-      <point x="359" y="679" type="line"/>
-      <point x="173" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>157</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="442"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="355" y="223" type="line"/>
-      <point x="63" y="223" type="line"/>
-      <point x="84" y="277" type="line"/>
-      <point x="376" y="277" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>313</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="205"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="114" y="491" type="line"/>
-      <point x="175" y="500" type="line"/>
-      <point x="71" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="96" y="602" type="line"/>
-      <point x="272" y="724" type="line"/>
-      <point x="315" y="679" type="line"/>
-      <point x="129" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>305</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="437"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="444" y="625" type="line"/>
-      <point x="326" y="625" type="line"/>
-      <point x="205" y="56" type="line"/>
-      <point x="333" y="56" type="line"/>
-      <point x="312" y="0" type="line"/>
-      <point x="5" y="0" type="line"/>
-      <point x="26" y="56" type="line"/>
-      <point x="149" y="56" type="line"/>
-      <point x="270" y="625" type="line"/>
-      <point x="137" y="625" type="line"/>
-      <point x="159" y="681" type="line"/>
-      <point x="466" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="232" y="771" type="line"/>
-      <point x="408" y="893" type="line"/>
-      <point x="452" y="848" type="line"/>
-      <point x="266" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="246"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="147" y="491" type="line"/>
-      <point x="208" y="500" type="line"/>
-      <point x="104" y="10" type="line"/>
-      <point x="43" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="88" y="549" type="line"/>
-      <point x="64" y="591" type="line"/>
-      <point x="240" y="712" type="line"/>
-      <point x="343" y="590" type="line"/>
-      <point x="298" y="550" type="line"/>
-      <point x="221" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>300</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="437"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="444" y="625" type="line"/>
-      <point x="326" y="625" type="line"/>
-      <point x="205" y="56" type="line"/>
-      <point x="333" y="56" type="line"/>
-      <point x="312" y="0" type="line"/>
-      <point x="5" y="0" type="line"/>
-      <point x="26" y="56" type="line"/>
-      <point x="149" y="56" type="line"/>
-      <point x="270" y="625" type="line"/>
-      <point x="137" y="625" type="line"/>
-      <point x="159" y="681" type="line"/>
-      <point x="466" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="211" y="718" type="line"/>
-      <point x="187" y="760" type="line"/>
-      <point x="363" y="881" type="line"/>
-      <point x="466" y="759" type="line"/>
-      <point x="421" y="719" type="line"/>
-      <point x="344" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="246"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="142" y="491" type="line"/>
-      <point x="203" y="500" type="line"/>
-      <point x="99" y="10" type="line"/>
-      <point x="38" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="180" y="663" type="line"/>
-      <point x="155" y="581" type="line"/>
-      <point x="79" y="571" type="line"/>
-      <point x="105" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="340" y="663" type="line"/>
-      <point x="315" y="581" type="line"/>
-      <point x="239" y="571" type="line"/>
-      <point x="265" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>302</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="437"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="444" y="625" type="line"/>
-      <point x="326" y="625" type="line"/>
-      <point x="205" y="56" type="line"/>
-      <point x="333" y="56" type="line"/>
-      <point x="312" y="0" type="line"/>
-      <point x="5" y="0" type="line"/>
-      <point x="26" y="56" type="line"/>
-      <point x="149" y="56" type="line"/>
-      <point x="270" y="625" type="line"/>
-      <point x="137" y="625" type="line"/>
-      <point x="159" y="681" type="line"/>
-      <point x="466" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="304" y="819" type="line"/>
-      <point x="278" y="737" type="line"/>
-      <point x="202" y="727" type="line"/>
-      <point x="228" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="465" y="819" type="line"/>
-      <point x="439" y="737" type="line"/>
-      <point x="363" y="727" type="line"/>
-      <point x="389" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="193"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="114" y="491" type="line"/>
-      <point x="175" y="500" type="line"/>
-      <point x="71" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="219" y="689" type="line"/>
-      <point x="196" y="607" type="line"/>
-      <point x="136" y="597" type="line"/>
-      <point x="161" y="679" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>209</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="437"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="444" y="625" type="line"/>
-      <point x="326" y="625" type="line"/>
-      <point x="205" y="56" type="line"/>
-      <point x="333" y="56" type="line"/>
-      <point x="312" y="0" type="line"/>
-      <point x="5" y="0" type="line"/>
-      <point x="26" y="56" type="line"/>
-      <point x="149" y="56" type="line"/>
-      <point x="270" y="625" type="line"/>
-      <point x="137" y="625" type="line"/>
-      <point x="159" y="681" type="line"/>
-      <point x="466" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="217"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="256" y="585" type="line"/>
-      <point x="204" y="557" type="line"/>
-      <point x="94" y="697" type="line"/>
-      <point x="161" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="491" type="line"/>
-      <point x="187" y="500" type="line"/>
-      <point x="83" y="10" type="line"/>
-      <point x="22" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>234</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="437"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="444" y="625" type="line"/>
-      <point x="326" y="625" type="line"/>
-      <point x="205" y="56" type="line"/>
-      <point x="333" y="56" type="line"/>
-      <point x="312" y="0" type="line"/>
-      <point x="5" y="0" type="line"/>
-      <point x="26" y="56" type="line"/>
-      <point x="149" y="56" type="line"/>
-      <point x="270" y="625" type="line"/>
-      <point x="137" y="625" type="line"/>
-      <point x="159" y="681" type="line"/>
-      <point x="466" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="409" y="754" type="line"/>
-      <point x="357" y="726" type="line"/>
-      <point x="247" y="866" type="line"/>
-      <point x="314" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="313"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="-97" y="-10" type="curve"/>
-      <point x="-39" y="2" type="line"/>
-      <point x="-31" y="-38"/>
-      <point x="-5" y="-129"/>
-      <point x="43" y="-129" type="curve" smooth="yes"/>
-      <point x="88" y="-129"/>
-      <point x="119" y="-73"/>
-      <point x="134" y="-5" type="curve" smooth="yes"/>
-      <point x="137" y="12"/>
-      <point x="183" y="239"/>
-      <point x="235" y="502" type="curve"/>
-      <point x="295" y="513" type="line"/>
-      <point x="241" y="247"/>
-      <point x="196" y="17"/>
-      <point x="193" y="0" type="curve" smooth="yes"/>
-      <point x="177" y="-72"/>
-      <point x="130" y="-180"/>
-      <point x="37" y="-180" type="curve" smooth="yes"/>
-      <point x="-61" y="-180"/>
-      <point x="-93" y="-27"/>
-    </contour>
-    <contour>
-      <point x="165" y="549" type="line"/>
-      <point x="141" y="591" type="line"/>
-      <point x="318" y="712" type="line"/>
-      <point x="421" y="590" type="line"/>
-      <point x="376" y="550" type="line"/>
-      <point x="299" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-180</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="469"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="277" y="679" type="line"/>
-      <point x="538" y="679" type="line"/>
-      <point x="526" y="622" type="line"/>
-      <point x="475" y="622" type="line"/>
-      <point x="377" y="162" type="line" smooth="yes"/>
-      <point x="357" y="67"/>
-      <point x="272" y="1"/>
-      <point x="169" y="1" type="curve" smooth="yes"/>
-      <point x="81" y="1"/>
-      <point x="25" y="52"/>
-      <point x="25" y="127" type="curve" smooth="yes"/>
-      <point x="25" y="138"/>
-      <point x="26" y="150"/>
-      <point x="29" y="162" type="curve" smooth="yes"/>
-      <point x="36" y="197" type="line"/>
-      <point x="94" y="207" type="line"/>
-      <point x="85" y="162" type="line" smooth="yes"/>
-      <point x="83" y="154"/>
-      <point x="82" y="146"/>
-      <point x="82" y="138" type="curve" smooth="yes"/>
-      <point x="82" y="87"/>
-      <point x="119" y="52"/>
-      <point x="180" y="52" type="curve" smooth="yes"/>
-      <point x="252" y="52"/>
-      <point x="307" y="98"/>
-      <point x="321" y="162" type="curve" smooth="yes"/>
-      <point x="419" y="622" type="line"/>
-      <point x="265" y="622" type="line"/>
-    </contour>
-    <contour>
-      <point x="315" y="718" type="line"/>
-      <point x="291" y="760" type="line"/>
-      <point x="467" y="881" type="line"/>
-      <point x="570" y="759" type="line"/>
-      <point x="525" y="719" type="line"/>
-      <point x="448" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>622</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>25</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="313"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="340" y="697" type="line"/>
-      <point x="315" y="615" type="line"/>
-      <point x="257" y="605" type="line"/>
-      <point x="281" y="687" type="line"/>
-    </contour>
-    <contour>
-      <point x="-97" y="-10" type="curve"/>
-      <point x="-39" y="2" type="line"/>
-      <point x="-31" y="-38"/>
-      <point x="-5" y="-129"/>
-      <point x="43" y="-129" type="curve" smooth="yes"/>
-      <point x="88" y="-129"/>
-      <point x="119" y="-73"/>
-      <point x="134" y="-5" type="curve" smooth="yes"/>
-      <point x="137" y="12"/>
-      <point x="183" y="239"/>
-      <point x="235" y="502" type="curve"/>
-      <point x="295" y="513" type="line"/>
-      <point x="241" y="247"/>
-      <point x="196" y="17"/>
-      <point x="193" y="0" type="curve"/>
-      <point x="177" y="-72"/>
-      <point x="130" y="-180"/>
-      <point x="37" y="-180" type="curve" smooth="yes"/>
-      <point x="-61" y="-180"/>
-      <point x="-93" y="-27"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-180</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="469"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="277" y="679" type="line"/>
-      <point x="538" y="679" type="line"/>
-      <point x="526" y="622" type="line"/>
-      <point x="475" y="622" type="line"/>
-      <point x="377" y="162" type="line" smooth="yes"/>
-      <point x="357" y="67"/>
-      <point x="272" y="1"/>
-      <point x="169" y="1" type="curve" smooth="yes"/>
-      <point x="81" y="1"/>
-      <point x="25" y="52"/>
-      <point x="25" y="127" type="curve" smooth="yes"/>
-      <point x="25" y="138"/>
-      <point x="26" y="150"/>
-      <point x="29" y="162" type="curve" smooth="yes"/>
-      <point x="36" y="197" type="line"/>
-      <point x="94" y="207" type="line"/>
-      <point x="85" y="162" type="line" smooth="yes"/>
-      <point x="83" y="154"/>
-      <point x="82" y="146"/>
-      <point x="82" y="138" type="curve" smooth="yes"/>
-      <point x="82" y="87"/>
-      <point x="119" y="52"/>
-      <point x="180" y="52" type="curve" smooth="yes"/>
-      <point x="252" y="52"/>
-      <point x="307" y="98"/>
-      <point x="321" y="162" type="curve" smooth="yes"/>
-      <point x="419" y="622" type="line"/>
-      <point x="265" y="622" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>622</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>25</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="494"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="266" y="298" type="curve"/>
-      <point x="275" y="286"/>
-      <point x="342" y="169"/>
-      <point x="416" y="37" type="curve"/>
-      <point x="366" y="0" type="line"/>
-      <point x="318" y="107"/>
-      <point x="252" y="214"/>
-      <point x="217" y="264" type="curve"/>
-      <point x="171" y="235"/>
-      <point x="136" y="214"/>
-      <point x="110" y="201" type="curve"/>
-      <point x="71" y="10" type="line"/>
-      <point x="12" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="214" y="692" type="line"/>
-      <point x="121" y="254" type="line"/>
-      <point x="186" y="291"/>
-      <point x="362" y="432"/>
-      <point x="462" y="534" type="curve"/>
-      <point x="499" y="502" type="line"/>
-      <point x="443" y="445"/>
-      <point x="318" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,42 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="577"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="481" y="43" type="line"/>
-      <point x="439" y="0" type="line"/>
-      <point x="124" y="285" type="line"/>
-      <point x="66" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="152" y="671" type="line"/>
-      <point x="208" y="681" type="line"/>
-      <point x="146" y="388" type="line"/>
-      <point x="555" y="680" type="line"/>
-      <point x="581" y="639" type="line"/>
-      <point x="156" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="226"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="174" y="681" type="line"/>
-      <point x="233" y="692" type="line"/>
-      <point x="88" y="10" type="line"/>
-      <point x="30" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="148" y="771" type="line"/>
-      <point x="324" y="893" type="line"/>
-      <point x="367" y="848" type="line"/>
-      <point x="181" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="487"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="10" y="0" type="line"/>
-      <point x="151" y="668" type="line"/>
-      <point x="210" y="678" type="line"/>
-      <point x="78" y="60" type="line"/>
-      <point x="425" y="85" type="line"/>
-      <point x="417" y="29" type="line"/>
-    </contour>
-    <contour>
-      <point x="221" y="771" type="line"/>
-      <point x="397" y="893" type="line"/>
-      <point x="440" y="848" type="line"/>
-      <point x="254" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="290"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="174" y="681" type="line"/>
-      <point x="233" y="692" type="line"/>
-      <point x="88" y="10" type="line"/>
-      <point x="30" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="337" y="694" type="line"/>
-      <point x="399" y="655" type="line"/>
-      <point x="270" y="489" type="line"/>
-      <point x="227" y="517" type="line"/>
-      <point x="302" y="613" type="line"/>
-      <point x="267" y="635" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="532"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="55" y="0" type="line"/>
-      <point x="196" y="668" type="line"/>
-      <point x="255" y="678" type="line"/>
-      <point x="123" y="60" type="line"/>
-      <point x="470" y="85" type="line"/>
-      <point x="462" y="29" type="line"/>
-    </contour>
-    <contour>
-      <point x="443" y="881" type="line"/>
-      <point x="467" y="838" type="line"/>
-      <point x="291" y="718" type="line"/>
-      <point x="188" y="840" type="line"/>
-      <point x="233" y="880" type="line"/>
-      <point x="310" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="568"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="391" y="-2" type="line"/>
-      <point x="70" y="251" type="line"/>
-      <point x="517" y="504" type="line"/>
-      <point x="536" y="459" type="line"/>
-      <point x="168" y="250" type="line"/>
-      <point x="431" y="43" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="226"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="174" y="681" type="line"/>
-      <point x="233" y="692" type="line"/>
-      <point x="88" y="10" type="line"/>
-      <point x="30" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>30</integer>
-            <key>width</key>
-            <integer>203</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="487"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="10" y="0" type="line"/>
-      <point x="151" y="668" type="line"/>
-      <point x="210" y="678" type="line"/>
-      <point x="78" y="60" type="line"/>
-      <point x="425" y="85" type="line"/>
-      <point x="417" y="29" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="516"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="364" y="114" type="line"/>
-      <point x="397" y="265" type="line"/>
-      <point x="72" y="265" type="line"/>
-      <point x="93" y="316" type="line"/>
-      <point x="459" y="316" type="line"/>
-      <point x="418" y="131" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>265</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="266"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="272" y="384" type="line"/>
-      <point x="176" y="330" type="line"/>
-      <point x="108" y="10" type="line"/>
-      <point x="50" y="0" type="line"/>
-      <point x="112" y="294" type="line"/>
-      <point x="52" y="261" type="line"/>
-      <point x="30" y="308" type="line"/>
-      <point x="126" y="362" type="line"/>
-      <point x="194" y="681" type="line"/>
-      <point x="253" y="692" type="line"/>
-      <point x="190" y="397" type="line"/>
-      <point x="251" y="432" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>30</integer>
-            <key>width</key>
-            <integer>242</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="549"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="479" y="29" type="line"/>
-      <point x="72" y="0" type="line"/>
-      <point x="134" y="295" type="line"/>
-      <point x="74" y="261" type="line"/>
-      <point x="52" y="308" type="line"/>
-      <point x="148" y="362" type="line"/>
-      <point x="213" y="668" type="line"/>
-      <point x="272" y="678" type="line"/>
-      <point x="212" y="397" type="line"/>
-      <point x="273" y="432" type="line"/>
-      <point x="294" y="384" type="line"/>
-      <point x="198" y="330" type="line"/>
-      <point x="140" y="60" type="line"/>
-      <point x="487" y="85" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="500"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="440" y="587" type="line"/>
-      <point x="188" y="587" type="line"/>
-      <point x="210" y="641" type="line"/>
-      <point x="462" y="641" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>274</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="817"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="143" y="306" type="curve" smooth="yes"/>
-      <point x="128" y="288"/>
-      <point x="122" y="264"/>
-      <point x="122" y="264" type="curve"/>
-      <point x="68" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="112" y="482" type="line"/>
-      <point x="170" y="492" type="line"/>
-      <point x="142" y="362" type="line"/>
-      <point x="211" y="435"/>
-      <point x="298" y="511"/>
-      <point x="366" y="511" type="curve" smooth="yes"/>
-      <point x="416" y="511"/>
-      <point x="471" y="490"/>
-      <point x="472" y="400" type="curve"/>
-      <point x="533" y="467"/>
-      <point x="614" y="511"/>
-      <point x="668" y="511" type="curve" smooth="yes"/>
-      <point x="719" y="511"/>
-      <point x="774" y="489"/>
-      <point x="774" y="396" type="curve" smooth="yes"/>
-      <point x="774" y="376"/>
-      <point x="772" y="353"/>
-      <point x="766" y="326" type="curve" smooth="yes"/>
-      <point x="699" y="10" type="line"/>
-      <point x="640" y="0" type="line"/>
-      <point x="710" y="333" type="line" smooth="yes"/>
-      <point x="715" y="357"/>
-      <point x="717" y="377"/>
-      <point x="717" y="393" type="curve" smooth="yes"/>
-      <point x="717" y="454"/>
-      <point x="685" y="462"/>
-      <point x="658" y="462" type="curve" smooth="yes"/>
-      <point x="604" y="462"/>
-      <point x="477" y="396"/>
-      <point x="453" y="282" type="curve" smooth="yes"/>
-      <point x="396" y="10" type="line"/>
-      <point x="338" y="0" type="line"/>
-      <point x="408" y="333" type="line" smooth="yes"/>
-      <point x="413" y="357"/>
-      <point x="415" y="377"/>
-      <point x="415" y="393" type="curve" smooth="yes"/>
-      <point x="415" y="454"/>
-      <point x="383" y="462"/>
-      <point x="356" y="462" type="curve" smooth="yes"/>
-      <point x="314" y="462"/>
-      <point x="233" y="415"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>717</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="865"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="284" y="557" type="line"/>
-      <point x="53" y="10" type="line"/>
-      <point x="-5" y="0" type="line"/>
-      <point x="277" y="671" type="line"/>
-      <point x="332" y="681" type="line"/>
-      <point x="376" y="65" type="line"/>
-      <point x="699" y="671" type="line"/>
-      <point x="758" y="681" type="line"/>
-      <point x="762" y="10" type="line"/>
-      <point x="702" y="0" type="line"/>
-      <point x="702" y="573" type="line"/>
-      <point x="403" y="10" type="line"/>
-      <point x="325" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>702</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="515"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="72" y="292" type="curve" smooth="yes"/>
-      <point x="89" y="374"/>
-      <point x="120" y="464"/>
-      <point x="131" y="495" type="curve"/>
-      <point x="188" y="505" type="line"/>
-      <point x="128" y="367"/>
-      <point x="104" y="175"/>
-      <point x="104" y="124" type="curve" smooth="yes"/>
-      <point x="104" y="56"/>
-      <point x="128" y="44"/>
-      <point x="172" y="44" type="curve" smooth="yes"/>
-      <point x="241" y="44"/>
-      <point x="322" y="93"/>
-      <point x="348" y="117" type="curve" smooth="yes"/>
-      <point x="356" y="125"/>
-      <point x="367" y="145"/>
-      <point x="371" y="160" type="curve" smooth="yes"/>
-      <point x="447" y="495" type="line"/>
-      <point x="502" y="505" type="line"/>
-      <point x="397" y="11" type="line"/>
-      <point x="333" y="1" type="line"/>
-      <point x="348" y="75" type="line"/>
-      <point x="315" y="37"/>
-      <point x="238" y="-5"/>
-      <point x="160" y="-5" type="curve" smooth="yes"/>
-      <point x="131" y="-5"/>
-      <point x="102" y="1"/>
-      <point x="83" y="13" type="curve"/>
-      <point x="62" y="-174" type="line"/>
-      <point x="9" y="-164" type="line"/>
-      <point x="11" y="-128"/>
-      <point x="50" y="189"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="354"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="213" y="253" type="line"/>
-      <point x="279" y="168" type="line"/>
-      <point x="234" y="131" type="line"/>
-      <point x="168" y="215" type="line"/>
-      <point x="63" y="129" type="line"/>
-      <point x="34" y="166" type="line"/>
-      <point x="139" y="253" type="line"/>
-      <point x="78" y="331" type="line"/>
-      <point x="123" y="368" type="line"/>
-      <point x="184" y="290" type="line"/>
-      <point x="287" y="375" type="line"/>
-      <point x="316" y="338" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>131</integer>
-            <key>width</key>
-            <integer>244</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>282</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="536"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="172" y="502" type="line"/>
-      <point x="129" y="297" type="line"/>
-      <point x="174" y="411"/>
-      <point x="276" y="501"/>
-      <point x="377" y="501" type="curve" smooth="yes"/>
-      <point x="447" y="501"/>
-      <point x="482" y="462"/>
-      <point x="482" y="383" type="curve" smooth="yes"/>
-      <point x="482" y="323"/>
-      <point x="465" y="241"/>
-      <point x="439" y="115" type="curve" smooth="yes"/>
-      <point x="418" y="12" type="line"/>
-      <point x="362" y="0" type="line"/>
-      <point x="385" y="114" type="line" smooth="yes"/>
-      <point x="406" y="219"/>
-      <point x="426" y="309"/>
-      <point x="426" y="367" type="curve" smooth="yes"/>
-      <point x="426" y="425"/>
-      <point x="411" y="446"/>
-      <point x="365" y="446" type="curve" smooth="yes"/>
-      <point x="321" y="446"/>
-      <point x="264" y="426"/>
-      <point x="190" y="327" type="curve" smooth="yes"/>
-      <point x="144" y="265"/>
-      <point x="104" y="182"/>
-      <point x="89" y="112" type="curve" smooth="yes"/>
-      <point x="67" y="11" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-    </contour>
-    <contour>
-      <point x="274" y="602" type="line"/>
-      <point x="450" y="724" type="line"/>
-      <point x="493" y="679" type="line"/>
-      <point x="307" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="615"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="584" y="671" type="line"/>
-      <point x="639" y="681" type="line"/>
-      <point x="497" y="13" type="line"/>
-      <point x="431" y="0" type="line"/>
-      <point x="188" y="588" type="line"/>
-      <point x="66" y="12" type="line"/>
-      <point x="11" y="1" type="line"/>
-      <point x="151" y="664" type="line"/>
-      <point x="213" y="681" type="line"/>
-      <point x="460" y="88" type="line"/>
-    </contour>
-    <contour>
-      <point x="315" y="771" type="line"/>
-      <point x="491" y="893" type="line"/>
-      <point x="535" y="848" type="line"/>
-      <point x="349" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="536"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="172" y="502" type="line"/>
-      <point x="129" y="297" type="line"/>
-      <point x="174" y="411"/>
-      <point x="276" y="501"/>
-      <point x="377" y="501" type="curve" smooth="yes"/>
-      <point x="447" y="501"/>
-      <point x="482" y="462"/>
-      <point x="482" y="383" type="curve" smooth="yes"/>
-      <point x="482" y="323"/>
-      <point x="465" y="241"/>
-      <point x="439" y="115" type="curve" smooth="yes"/>
-      <point x="418" y="12" type="line"/>
-      <point x="362" y="0" type="line"/>
-      <point x="385" y="114" type="line" smooth="yes"/>
-      <point x="406" y="219"/>
-      <point x="426" y="309"/>
-      <point x="426" y="367" type="curve" smooth="yes"/>
-      <point x="426" y="425"/>
-      <point x="411" y="446"/>
-      <point x="365" y="446" type="curve" smooth="yes"/>
-      <point x="321" y="446"/>
-      <point x="264" y="426"/>
-      <point x="190" y="327" type="curve" smooth="yes"/>
-      <point x="144" y="265"/>
-      <point x="104" y="182"/>
-      <point x="89" y="112" type="curve" smooth="yes"/>
-      <point x="67" y="11" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-    </contour>
-    <contour>
-      <point x="499" y="712" type="line"/>
-      <point x="523" y="669" type="line"/>
-      <point x="346" y="549" type="line"/>
-      <point x="243" y="671" type="line"/>
-      <point x="288" y="711" type="line"/>
-      <point x="365" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="615"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="584" y="671" type="line"/>
-      <point x="639" y="681" type="line"/>
-      <point x="497" y="13" type="line"/>
-      <point x="431" y="0" type="line"/>
-      <point x="188" y="588" type="line"/>
-      <point x="66" y="12" type="line"/>
-      <point x="11" y="1" type="line"/>
-      <point x="151" y="664" type="line"/>
-      <point x="213" y="681" type="line"/>
-      <point x="460" y="88" type="line"/>
-    </contour>
-    <contour>
-      <point x="557" y="881" type="line"/>
-      <point x="581" y="838" type="line"/>
-      <point x="404" y="718" type="line"/>
-      <point x="301" y="840" type="line"/>
-      <point x="346" y="880" type="line"/>
-      <point x="423" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="536"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="172" y="502" type="line"/>
-      <point x="129" y="297" type="line"/>
-      <point x="174" y="411"/>
-      <point x="276" y="501"/>
-      <point x="377" y="501" type="curve" smooth="yes"/>
-      <point x="447" y="501"/>
-      <point x="482" y="462"/>
-      <point x="482" y="383" type="curve" smooth="yes"/>
-      <point x="482" y="323"/>
-      <point x="465" y="241"/>
-      <point x="439" y="115" type="curve" smooth="yes"/>
-      <point x="418" y="12" type="line"/>
-      <point x="362" y="0" type="line"/>
-      <point x="385" y="114" type="line" smooth="yes"/>
-      <point x="406" y="219"/>
-      <point x="426" y="309"/>
-      <point x="426" y="367" type="curve" smooth="yes"/>
-      <point x="426" y="425"/>
-      <point x="411" y="446"/>
-      <point x="365" y="446" type="curve" smooth="yes"/>
-      <point x="321" y="446"/>
-      <point x="264" y="426"/>
-      <point x="190" y="327" type="curve" smooth="yes"/>
-      <point x="144" y="265"/>
-      <point x="104" y="182"/>
-      <point x="89" y="112" type="curve" smooth="yes"/>
-      <point x="67" y="11" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="615"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="584" y="671" type="line"/>
-      <point x="639" y="681" type="line"/>
-      <point x="497" y="13" type="line"/>
-      <point x="431" y="0" type="line"/>
-      <point x="188" y="588" type="line"/>
-      <point x="66" y="12" type="line"/>
-      <point x="11" y="1" type="line"/>
-      <point x="151" y="664" type="line"/>
-      <point x="213" y="681" type="line"/>
-      <point x="460" y="88" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="546"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="133" y="-3" type="curve"/>
-      <point x="126" y="47" type="line"/>
-      <point x="239" y="89"/>
-      <point x="344" y="178"/>
-      <point x="405" y="281" type="curve"/>
-      <point x="365" y="259"/>
-      <point x="310" y="239"/>
-      <point x="246" y="239" type="curve" smooth="yes"/>
-      <point x="229" y="239"/>
-      <point x="92" y="244"/>
-      <point x="92" y="384" type="curve" smooth="yes"/>
-      <point x="92" y="563"/>
-      <point x="238" y="686"/>
-      <point x="354" y="686" type="curve" smooth="yes"/>
-      <point x="475" y="686"/>
-      <point x="525" y="613"/>
-      <point x="525" y="512" type="curve" smooth="yes"/>
-      <point x="525" y="288"/>
-      <point x="345" y="80"/>
-    </contour>
-    <contour>
-      <point x="445" y="363" type="curve"/>
-      <point x="461" y="409"/>
-      <point x="473" y="467"/>
-      <point x="473" y="505" type="curve" smooth="yes"/>
-      <point x="473" y="609"/>
-      <point x="404" y="633"/>
-      <point x="340" y="633" type="curve" smooth="yes"/>
-      <point x="227" y="633"/>
-      <point x="146" y="502"/>
-      <point x="146" y="396" type="curve" smooth="yes"/>
-      <point x="146" y="300"/>
-      <point x="230" y="292"/>
-      <point x="258" y="292" type="curve" smooth="yes"/>
-      <point x="351" y="292"/>
-      <point x="422" y="344"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>633</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>473</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="500"/>
-  <outline>
-    <contour>
-      <point x="18" y="681" type="line"/>
-      <point x="480" y="681" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="18" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="271" y="340" type="line"/>
-      <point x="440" y="66" type="line"/>
-      <point x="440" y="599" type="line"/>
-    </contour>
-    <contour>
-      <point x="247" y="303" type="line"/>
-      <point x="75" y="40" type="line"/>
-      <point x="409" y="40" type="line"/>
-    </contour>
-    <contour>
-      <point x="86" y="641" type="line"/>
-      <point x="248" y="378" type="line"/>
-      <point x="420" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="224" y="341" type="line"/>
-      <point x="58" y="610" type="line"/>
-      <point x="58" y="87" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>18</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="536"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="172" y="502" type="line"/>
-      <point x="129" y="297" type="line"/>
-      <point x="174" y="411"/>
-      <point x="276" y="501"/>
-      <point x="377" y="501" type="curve" smooth="yes"/>
-      <point x="447" y="501"/>
-      <point x="482" y="462"/>
-      <point x="482" y="383" type="curve" smooth="yes"/>
-      <point x="482" y="323"/>
-      <point x="465" y="241"/>
-      <point x="439" y="115" type="curve" smooth="yes"/>
-      <point x="418" y="12" type="line"/>
-      <point x="362" y="0" type="line"/>
-      <point x="385" y="114" type="line" smooth="yes"/>
-      <point x="406" y="219"/>
-      <point x="426" y="309"/>
-      <point x="426" y="367" type="curve" smooth="yes"/>
-      <point x="426" y="425"/>
-      <point x="411" y="446"/>
-      <point x="365" y="446" type="curve" smooth="yes"/>
-      <point x="321" y="446"/>
-      <point x="264" y="426"/>
-      <point x="190" y="327" type="curve" smooth="yes"/>
-      <point x="144" y="265"/>
-      <point x="104" y="182"/>
-      <point x="89" y="112" type="curve" smooth="yes"/>
-      <point x="67" y="11" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-    </contour>
-    <contour>
-      <point x="429" y="597" type="curve" smooth="yes"/>
-      <point x="462" y="597"/>
-      <point x="498" y="659"/>
-      <point x="513" y="688" type="curve"/>
-      <point x="558" y="672" type="line"/>
-      <point x="530" y="607"/>
-      <point x="472" y="556"/>
-      <point x="421" y="556" type="curve" smooth="yes"/>
-      <point x="373" y="556"/>
-      <point x="354" y="593"/>
-      <point x="340" y="624" type="curve" smooth="yes"/>
-      <point x="330" y="646"/>
-      <point x="322" y="664"/>
-      <point x="308" y="664" type="curve" smooth="yes"/>
-      <point x="277" y="664"/>
-      <point x="240" y="605"/>
-      <point x="229" y="580" type="curve"/>
-      <point x="184" y="598" type="line"/>
-      <point x="210" y="648"/>
-      <point x="255" y="705"/>
-      <point x="316" y="705" type="curve" smooth="yes"/>
-      <point x="370" y="705"/>
-      <point x="387" y="661"/>
-      <point x="401" y="629" type="curve" smooth="yes"/>
-      <point x="409" y="611"/>
-      <point x="416" y="597"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="615"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="584" y="671" type="line"/>
-      <point x="639" y="681" type="line"/>
-      <point x="497" y="13" type="line"/>
-      <point x="431" y="0" type="line"/>
-      <point x="188" y="588" type="line"/>
-      <point x="66" y="12" type="line"/>
-      <point x="11" y="1" type="line"/>
-      <point x="151" y="664" type="line"/>
-      <point x="213" y="681" type="line"/>
-      <point x="460" y="88" type="line"/>
-    </contour>
-    <contour>
-      <point x="485" y="762" type="curve" smooth="yes"/>
-      <point x="518" y="762"/>
-      <point x="554" y="824"/>
-      <point x="569" y="853" type="curve"/>
-      <point x="614" y="837" type="line"/>
-      <point x="586" y="772"/>
-      <point x="528" y="721"/>
-      <point x="477" y="721" type="curve" smooth="yes"/>
-      <point x="429" y="721"/>
-      <point x="410" y="758"/>
-      <point x="396" y="789" type="curve" smooth="yes"/>
-      <point x="386" y="811"/>
-      <point x="378" y="829"/>
-      <point x="364" y="829" type="curve" smooth="yes"/>
-      <point x="333" y="829"/>
-      <point x="296" y="770"/>
-      <point x="285" y="745" type="curve"/>
-      <point x="240" y="763" type="line"/>
-      <point x="266" y="813"/>
-      <point x="311" y="870"/>
-      <point x="372" y="870" type="curve" smooth="yes"/>
-      <point x="426" y="870"/>
-      <point x="443" y="826"/>
-      <point x="457" y="794" type="curve" smooth="yes"/>
-      <point x="465" y="776"/>
-      <point x="472" y="762"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>829</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="751"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="710" y="431" type="line"/>
-      <point x="570" y="431" type="line"/>
-      <point x="488" y="266" type="line"/>
-      <point x="646" y="266" type="line"/>
-      <point x="619" y="212" type="line"/>
-      <point x="461" y="212" type="line"/>
-      <point x="356" y="4" type="line"/>
-      <point x="299" y="0" type="line"/>
-      <point x="405" y="212" type="line"/>
-      <point x="251" y="212" type="line"/>
-      <point x="146" y="4" type="line"/>
-      <point x="89" y="0" type="line"/>
-      <point x="195" y="212" type="line"/>
-      <point x="51" y="212" type="line"/>
-      <point x="77" y="266" type="line"/>
-      <point x="222" y="266" type="line"/>
-      <point x="304" y="431" type="line"/>
-      <point x="136" y="431" type="line"/>
-      <point x="163" y="484" type="line"/>
-      <point x="331" y="484" type="line"/>
-      <point x="434" y="689" type="line"/>
-      <point x="492" y="693" type="line"/>
-      <point x="387" y="484" type="line"/>
-      <point x="541" y="484" type="line"/>
-      <point x="643" y="688" type="line"/>
-      <point x="701" y="692" type="line"/>
-      <point x="597" y="484" type="line"/>
-      <point x="736" y="484" type="line"/>
-    </contour>
-    <contour>
-      <point x="432" y="266" type="line"/>
-      <point x="514" y="431" type="line"/>
-      <point x="360" y="431" type="line"/>
-      <point x="278" y="266" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="535"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="285" y="602" type="line"/>
-      <point x="461" y="724" type="line"/>
-      <point x="504" y="679" type="line"/>
-      <point x="318" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="660"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="370" y="771" type="line"/>
-      <point x="546" y="893" type="line"/>
-      <point x="590" y="848" type="line"/>
-      <point x="404" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="632" y="585"/>
-      <point x="632" y="453" type="curve" smooth="yes"/>
-      <point x="632" y="219"/>
-      <point x="428" y="0"/>
-    </contour>
-    <contour>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="402" y="52"/>
-      <point x="576" y="236"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="535"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="243" y="549" type="line"/>
-      <point x="219" y="591" type="line"/>
-      <point x="395" y="712" type="line"/>
-      <point x="498" y="590" type="line"/>
-      <point x="453" y="550" type="line"/>
-      <point x="376" y="637" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="660"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="347" y="718" type="line"/>
-      <point x="323" y="760" type="line"/>
-      <point x="500" y="881" type="line"/>
-      <point x="603" y="759" type="line"/>
-      <point x="558" y="719" type="line"/>
-      <point x="481" y="806" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="632" y="585"/>
-      <point x="632" y="453" type="curve" smooth="yes"/>
-      <point x="632" y="219"/>
-      <point x="428" y="0"/>
-    </contour>
-    <contour>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="402" y="52"/>
-      <point x="576" y="236"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="535"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="340" y="663" type="line"/>
-      <point x="315" y="581" type="line"/>
-      <point x="239" y="571" type="line"/>
-      <point x="265" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="500" y="663" type="line"/>
-      <point x="475" y="581" type="line"/>
-      <point x="399" y="571" type="line"/>
-      <point x="425" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="660"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="432" y="819" type="line"/>
-      <point x="406" y="737" type="line"/>
-      <point x="330" y="727" type="line"/>
-      <point x="356" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="592" y="819" type="line"/>
-      <point x="566" y="737" type="line"/>
-      <point x="490" y="727" type="line"/>
-      <point x="516" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="632" y="585"/>
-      <point x="632" y="453" type="curve" smooth="yes"/>
-      <point x="632" y="219"/>
-      <point x="428" y="0"/>
-    </contour>
-    <contour>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="402" y="52"/>
-      <point x="576" y="236"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="911"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="631" y="51" type="curve" smooth="yes"/>
-      <point x="682" y="51"/>
-      <point x="735" y="72"/>
-      <point x="780" y="111" type="curve"/>
-      <point x="810" y="76" type="line"/>
-      <point x="753" y="27"/>
-      <point x="686" y="0"/>
-      <point x="621" y="0" type="curve" smooth="yes"/>
-      <point x="524" y="0"/>
-      <point x="453" y="59"/>
-      <point x="432" y="144" type="curve"/>
-      <point x="374" y="59"/>
-      <point x="284" y="0"/>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="411" y="500"/>
-      <point x="470" y="451"/>
-      <point x="488" y="372" type="curve"/>
-      <point x="545" y="448"/>
-      <point x="635" y="502"/>
-      <point x="727" y="502" type="curve" smooth="yes"/>
-      <point x="809" y="502"/>
-      <point x="875" y="435"/>
-      <point x="881" y="355" type="curve"/>
-      <point x="881" y="355"/>
-      <point x="604" y="218"/>
-      <point x="485" y="159" type="curve"/>
-      <point x="503" y="95"/>
-      <point x="557" y="51"/>
-    </contour>
-    <contour>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="325" y="48"/>
-      <point x="433" y="199"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-    </contour>
-    <contour>
-      <point x="483" y="251" type="curve" smooth="yes"/>
-      <point x="480" y="236"/>
-      <point x="479" y="222"/>
-      <point x="479" y="208" type="curve"/>
-      <point x="819" y="378" type="line"/>
-      <point x="803" y="424"/>
-      <point x="763" y="451"/>
-      <point x="716" y="451" type="curve" smooth="yes"/>
-      <point x="610" y="451"/>
-      <point x="506" y="361"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1093"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="559" y="56" type="line"/>
-      <point x="989" y="56" type="line"/>
-      <point x="958" y="0" type="line"/>
-      <point x="492" y="0" type="line"/>
-      <point x="526" y="162" type="line"/>
-      <point x="452" y="65"/>
-      <point x="350" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="516" y="684"/>
-      <point x="586" y="641"/>
-      <point x="612" y="567" type="curve"/>
-      <point x="636" y="681" type="line"/>
-      <point x="1117" y="681" type="line"/>
-      <point x="1095" y="625" type="line"/>
-      <point x="680" y="625" type="line"/>
-      <point x="629" y="382" type="line"/>
-      <point x="1014" y="382" type="line"/>
-      <point x="985" y="326" type="line"/>
-      <point x="617" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="433" y="52"/>
-      <point x="576" y="276"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="535"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="660"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="133" y="-2"/>
-      <point x="62" y="98"/>
-      <point x="62" y="229" type="curve" smooth="yes"/>
-      <point x="62" y="463"/>
-      <point x="266" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="560" y="682"/>
-      <point x="632" y="583"/>
-      <point x="632" y="450" type="curve" smooth="yes"/>
-      <point x="632" y="217"/>
-      <point x="427" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="286" y="630"/>
-      <point x="116" y="446"/>
-      <point x="116" y="237" type="curve" smooth="yes"/>
-      <point x="116" y="130"/>
-      <point x="171" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="400" y="50"/>
-      <point x="576" y="233"/>
-      <point x="576" y="431" type="curve" smooth="yes"/>
-      <point x="576" y="539"/>
-      <point x="521" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="500"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="329" y="-127" type="curve"/>
-      <point x="346" y="-159" type="line"/>
-      <point x="324" y="-180"/>
-      <point x="280" y="-201"/>
-      <point x="239" y="-201" type="curve" smooth="yes"/>
-      <point x="188" y="-201"/>
-      <point x="155" y="-169"/>
-      <point x="155" y="-122" type="curve" smooth="yes"/>
-      <point x="155" y="-52"/>
-      <point x="229" y="7"/>
-      <point x="283" y="34" type="curve" smooth="yes"/>
-      <point x="301" y="43" type="line"/>
-      <point x="317" y="12" type="line"/>
-      <point x="281" y="-11" type="line" smooth="yes"/>
-      <point x="250" y="-31"/>
-      <point x="198" y="-63"/>
-      <point x="198" y="-113" type="curve" smooth="yes"/>
-      <point x="198" y="-141"/>
-      <point x="218" y="-158"/>
-      <point x="248" y="-158" type="curve" smooth="yes"/>
-      <point x="280" y="-158"/>
-      <point x="302" y="-145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>155</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="535"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="438" y="585" type="line"/>
-      <point x="386" y="557" type="line"/>
-      <point x="276" y="697" type="line"/>
-      <point x="343" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="660"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="538" y="754" type="line"/>
-      <point x="486" y="726" type="line"/>
-      <point x="376" y="866" type="line"/>
-      <point x="443" y="900" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="632" y="585"/>
-      <point x="632" y="453" type="curve" smooth="yes"/>
-      <point x="632" y="219"/>
-      <point x="428" y="0"/>
-    </contour>
-    <contour>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="402" y="52"/>
-      <point x="576" y="236"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="555"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="214" y="602" type="line"/>
-      <point x="390" y="724" type="line"/>
-      <point x="433" y="679" type="line"/>
-      <point x="247" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="374" y="602" type="line"/>
-      <point x="550" y="724" type="line"/>
-      <point x="594" y="679" type="line"/>
-      <point x="408" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="660"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="281" y="771" type="line"/>
-      <point x="457" y="893" type="line"/>
-      <point x="500" y="848" type="line"/>
-      <point x="314" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="441" y="771" type="line"/>
-      <point x="617" y="893" type="line"/>
-      <point x="661" y="848" type="line"/>
-      <point x="474" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="632" y="585"/>
-      <point x="632" y="453" type="curve" smooth="yes"/>
-      <point x="632" y="219"/>
-      <point x="428" y="0"/>
-    </contour>
-    <contour>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="402" y="52"/>
-      <point x="576" y="236"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="414"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="206" y="54" type="line"/>
-      <point x="304" y="54" type="line"/>
-      <point x="283" y="0" type="line"/>
-      <point x="20" y="0" type="line"/>
-      <point x="41" y="54" type="line"/>
-      <point x="152" y="54" type="line"/>
-      <point x="268" y="559" type="line"/>
-      <point x="140" y="462" type="line"/>
-      <point x="112" y="502" type="line"/>
-      <point x="349" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>329</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="179"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="50" y="454" type="line"/>
-      <point x="69" y="500" type="line"/>
-      <point x="129" y="500" type="line"/>
-      <point x="186" y="752" type="line"/>
-      <point x="124" y="705" type="line"/>
-      <point x="102" y="739" type="line"/>
-      <point x="255" y="856" type="line"/>
-      <point x="175" y="500" type="line"/>
-      <point x="230" y="500" type="line"/>
-      <point x="212" y="454" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="250"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="330" y="649" type="curve"/>
-      <point x="270" y="362" type="line"/>
-      <point x="218" y="352" type="line"/>
-      <point x="224" y="380" type="line"/>
-      <point x="193" y="365"/>
-      <point x="166" y="358"/>
-      <point x="142" y="358" type="curve" smooth="yes"/>
-      <point x="82" y="358"/>
-      <point x="46" y="399"/>
-      <point x="46" y="459" type="curve" smooth="yes"/>
-      <point x="46" y="566"/>
-      <point x="140" y="677"/>
-      <point x="238" y="677" type="curve" smooth="yes"/>
-      <point x="262" y="677"/>
-      <point x="304" y="669"/>
-    </contour>
-    <contour>
-      <point x="228" y="628" type="curve" smooth="yes"/>
-      <point x="155" y="628"/>
-      <point x="97" y="538"/>
-      <point x="97" y="467" type="curve" smooth="yes"/>
-      <point x="97" y="430"/>
-      <point x="117" y="407"/>
-      <point x="150" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="220" y="428"/>
-      <point x="236" y="438" type="curve"/>
-      <point x="277" y="618" type="line"/>
-      <point x="258" y="624"/>
-      <point x="250" y="628"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="285"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="153" y="356" type="curve" smooth="yes"/>
-      <point x="85" y="356"/>
-      <point x="48" y="405"/>
-      <point x="48" y="468" type="curve" smooth="yes"/>
-      <point x="48" y="579"/>
-      <point x="148" y="681"/>
-      <point x="241" y="681" type="curve" smooth="yes"/>
-      <point x="304" y="681"/>
-      <point x="345" y="630"/>
-      <point x="345" y="565" type="curve" smooth="yes"/>
-      <point x="345" y="458"/>
-      <point x="243" y="356"/>
-    </contour>
-    <contour>
-      <point x="228" y="634" type="curve" smooth="yes"/>
-      <point x="171" y="634"/>
-      <point x="101" y="558"/>
-      <point x="101" y="477" type="curve" smooth="yes"/>
-      <point x="101" y="433"/>
-      <point x="125" y="402"/>
-      <point x="163" y="402" type="curve" smooth="yes"/>
-      <point x="219" y="402"/>
-      <point x="292" y="476"/>
-      <point x="292" y="553" type="curve" smooth="yes"/>
-      <point x="292" y="596"/>
-      <point x="269" y="634"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>634</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>292</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="535"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="448" y="451" type="line"/>
-      <point x="478" y="420"/>
-      <point x="493" y="374"/>
-      <point x="493" y="325" type="curve" smooth="yes"/>
-      <point x="493" y="155"/>
-      <point x="336" y="0"/>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="133" y="9"/>
-      <point x="108" y="25" type="curve"/>
-      <point x="60" y="-35" type="line"/>
-      <point x="22" y="-9" type="line"/>
-      <point x="74" y="56" type="line"/>
-      <point x="50" y="87"/>
-      <point x="37" y="128"/>
-      <point x="37" y="174" type="curve" smooth="yes"/>
-      <point x="37" y="342"/>
-      <point x="194" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="363" y="500"/>
-      <point x="389" y="493"/>
-      <point x="413" y="480" type="curve"/>
-      <point x="463" y="545" type="line"/>
-      <point x="502" y="519" type="line"/>
-    </contour>
-    <contour>
-      <point x="112" y="104" type="curve"/>
-      <point x="377" y="436" type="line"/>
-      <point x="359" y="446"/>
-      <point x="340" y="452"/>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="215" y="452"/>
-      <point x="95" y="318"/>
-      <point x="95" y="183" type="curve" smooth="yes"/>
-      <point x="95" y="153"/>
-      <point x="101" y="126"/>
-    </contour>
-    <contour>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="327" y="48"/>
-      <point x="432" y="199"/>
-      <point x="432" y="313" type="curve" smooth="yes"/>
-      <point x="432" y="347"/>
-      <point x="424" y="378"/>
-      <point x="409" y="402" type="curve"/>
-      <point x="142" y="68" type="line"/>
-      <point x="160" y="55"/>
-      <point x="182" y="48"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="660"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="575" y="626" type="line"/>
-      <point x="615" y="585"/>
-      <point x="632" y="522"/>
-      <point x="632" y="455" type="curve" smooth="yes"/>
-      <point x="632" y="220"/>
-      <point x="429" y="-1"/>
-      <point x="253" y="-1" type="curve" smooth="yes"/>
-      <point x="205" y="-1"/>
-      <point x="162" y="16"/>
-      <point x="129" y="46" type="curve"/>
-      <point x="67" y="-33" type="line"/>
-      <point x="28" y="-7" type="line"/>
-      <point x="98" y="84" type="line"/>
-      <point x="74" y="123"/>
-      <point x="61" y="172"/>
-      <point x="61" y="227" type="curve" smooth="yes"/>
-      <point x="61" y="462"/>
-      <point x="266" y="683"/>
-      <point x="441" y="683" type="curve" smooth="yes"/>
-      <point x="477" y="683"/>
-      <point x="510" y="674"/>
-      <point x="538" y="656" type="curve"/>
-      <point x="602" y="741" type="line"/>
-      <point x="642" y="714" type="line"/>
-    </contour>
-    <contour>
-      <point x="137" y="134" type="curve"/>
-      <point x="501" y="608" type="line"/>
-      <point x="478" y="623"/>
-      <point x="452" y="631"/>
-      <point x="423" y="631" type="curve" smooth="yes"/>
-      <point x="289" y="631"/>
-      <point x="116" y="448"/>
-      <point x="116" y="240" type="curve" smooth="yes"/>
-      <point x="116" y="200"/>
-      <point x="123" y="164"/>
-    </contour>
-    <contour>
-      <point x="264" y="51" type="curve" smooth="yes"/>
-      <point x="443" y="51"/>
-      <point x="576" y="293"/>
-      <point x="576" y="432" type="curve" smooth="yes"/>
-      <point x="576" y="487"/>
-      <point x="562" y="538"/>
-      <point x="536" y="575" type="curve"/>
-      <point x="164" y="92" type="line"/>
-      <point x="190" y="65"/>
-      <point x="224" y="51"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="535"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="37" y="75"/>
-      <point x="37" y="176" type="curve" smooth="yes"/>
-      <point x="37" y="343"/>
-      <point x="195" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431" y="500"/>
-      <point x="493" y="423"/>
-      <point x="493" y="323" type="curve" smooth="yes"/>
-      <point x="493" y="154"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="214" y="452"/>
-      <point x="95" y="317"/>
-      <point x="95" y="181" type="curve" smooth="yes"/>
-      <point x="95" y="106"/>
-      <point x="135" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="309" y="48"/>
-      <point x="433" y="178"/>
-      <point x="433" y="312" type="curve" smooth="yes"/>
-      <point x="433" y="390"/>
-      <point x="389" y="452"/>
-    </contour>
-    <contour>
-      <point x="426" y="597" type="curve" smooth="yes"/>
-      <point x="459" y="597"/>
-      <point x="495" y="659"/>
-      <point x="510" y="688" type="curve"/>
-      <point x="555" y="672" type="line"/>
-      <point x="527" y="607"/>
-      <point x="469" y="556"/>
-      <point x="418" y="556" type="curve" smooth="yes"/>
-      <point x="370" y="556"/>
-      <point x="351" y="593"/>
-      <point x="337" y="624" type="curve" smooth="yes"/>
-      <point x="327" y="646"/>
-      <point x="319" y="664"/>
-      <point x="305" y="664" type="curve" smooth="yes"/>
-      <point x="274" y="664"/>
-      <point x="237" y="605"/>
-      <point x="226" y="580" type="curve"/>
-      <point x="181" y="598" type="line"/>
-      <point x="207" y="648"/>
-      <point x="252" y="705"/>
-      <point x="313" y="705" type="curve" smooth="yes"/>
-      <point x="367" y="705"/>
-      <point x="384" y="661"/>
-      <point x="398" y="629" type="curve" smooth="yes"/>
-      <point x="406" y="611"/>
-      <point x="413" y="597"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="660"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133" y="0"/>
-      <point x="62" y="100"/>
-      <point x="62" y="232" type="curve" smooth="yes"/>
-      <point x="62" y="465"/>
-      <point x="267" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="632" y="585"/>
-      <point x="632" y="453" type="curve" smooth="yes"/>
-      <point x="632" y="219"/>
-      <point x="428" y="0"/>
-    </contour>
-    <contour>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="289" y="632"/>
-      <point x="116" y="449"/>
-      <point x="116" y="241" type="curve" smooth="yes"/>
-      <point x="116" y="132"/>
-      <point x="171" y="52"/>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="402" y="52"/>
-      <point x="576" y="236"/>
-      <point x="576" y="435" type="curve" smooth="yes"/>
-      <point x="576" y="542"/>
-      <point x="521" y="632"/>
-    </contour>
-    <contour>
-      <point x="525" y="762" type="curve" smooth="yes"/>
-      <point x="558" y="762"/>
-      <point x="594" y="824"/>
-      <point x="609" y="853" type="curve"/>
-      <point x="654" y="837" type="line"/>
-      <point x="626" y="772"/>
-      <point x="568" y="721"/>
-      <point x="517" y="721" type="curve" smooth="yes"/>
-      <point x="469" y="721"/>
-      <point x="450" y="758"/>
-      <point x="436" y="789" type="curve" smooth="yes"/>
-      <point x="426" y="811"/>
-      <point x="418" y="829"/>
-      <point x="404" y="829" type="curve" smooth="yes"/>
-      <point x="373" y="829"/>
-      <point x="336" y="770"/>
-      <point x="325" y="745" type="curve"/>
-      <point x="280" y="763" type="line"/>
-      <point x="306" y="813"/>
-      <point x="351" y="870"/>
-      <point x="412" y="870" type="curve" smooth="yes"/>
-      <point x="466" y="870"/>
-      <point x="483" y="826"/>
-      <point x="497" y="794" type="curve" smooth="yes"/>
-      <point x="505" y="776"/>
-      <point x="512" y="762"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>829</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="559"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="457" y="729" type="curve"/>
-      <point x="448" y="661"/>
-      <point x="387" y="346"/>
-      <point x="216" y="-75" type="curve"/>
-      <point x="160" y="-79" type="line"/>
-      <point x="226" y="82"/>
-      <point x="276" y="227"/>
-      <point x="313" y="349" type="curve"/>
-      <point x="230" y="349"/>
-      <point x="110" y="362"/>
-      <point x="110" y="480" type="curve" smooth="yes"/>
-      <point x="110" y="662"/>
-      <point x="323" y="758"/>
-      <point x="479" y="785" type="curve"/>
-      <point x="477" y="732" type="line"/>
-      <point x="476" y="732"/>
-      <point x="457" y="729"/>
-    </contour>
-    <contour>
-      <point x="573" y="739" type="line"/>
-      <point x="571" y="737"/>
-      <point x="523" y="399"/>
-      <point x="329" y="-75" type="curve"/>
-      <point x="271" y="-80" type="line"/>
-      <point x="465" y="387"/>
-      <point x="518" y="730"/>
-      <point x="518" y="735" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>732</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="377"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="223" y="-79" type="curve"/>
-      <point x="177" y="-118" type="line"/>
-      <point x="105" y="-31"/>
-      <point x="71" y="98"/>
-      <point x="71" y="222" type="curve" smooth="yes"/>
-      <point x="71" y="434"/>
-      <point x="194" y="667"/>
-      <point x="397" y="810" type="curve"/>
-      <point x="421" y="768" type="line"/>
-      <point x="254" y="646"/>
-      <point x="126" y="443"/>
-      <point x="126" y="234" type="curve" smooth="yes"/>
-      <point x="126" y="113"/>
-      <point x="162" y="-6"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="377"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="169" y="771" type="curve"/>
-      <point x="215" y="810" type="line"/>
-      <point x="311" y="710"/>
-      <point x="342" y="583"/>
-      <point x="342" y="470" type="curve" smooth="yes"/>
-      <point x="342" y="268"/>
-      <point x="228" y="44"/>
-      <point x="35" y="-118" type="curve"/>
-      <point x="11" y="-76" type="line"/>
-      <point x="180" y="71"/>
-      <point x="287" y="275"/>
-      <point x="287" y="461" type="curve" smooth="yes"/>
-      <point x="287" y="664"/>
-      <point x="170" y="766"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>287</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="728"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="231" y="422" type="curve" smooth="yes"/>
-      <point x="166" y="422"/>
-      <point x="121" y="468"/>
-      <point x="121" y="529" type="curve" smooth="yes"/>
-      <point x="121" y="617"/>
-      <point x="205" y="694"/>
-      <point x="289" y="694" type="curve" smooth="yes"/>
-      <point x="354" y="694"/>
-      <point x="399" y="648"/>
-      <point x="399" y="586" type="curve" smooth="yes"/>
-      <point x="399" y="499"/>
-      <point x="315" y="422"/>
-    </contour>
-    <contour>
-      <point x="466" y="-8" type="curve" smooth="yes"/>
-      <point x="401" y="-8"/>
-      <point x="356" y="38"/>
-      <point x="356" y="99" type="curve" smooth="yes"/>
-      <point x="356" y="187"/>
-      <point x="440" y="264"/>
-      <point x="524" y="264" type="curve" smooth="yes"/>
-      <point x="589" y="264"/>
-      <point x="634" y="218"/>
-      <point x="634" y="156" type="curve" smooth="yes"/>
-      <point x="634" y="69"/>
-      <point x="550" y="-8"/>
-    </contour>
-    <contour>
-      <point x="616" y="689" type="line"/>
-      <point x="671" y="689" type="line"/>
-      <point x="145" y="0" type="line"/>
-      <point x="90" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="278" y="640" type="curve" smooth="yes"/>
-      <point x="228" y="640"/>
-      <point x="176" y="594"/>
-      <point x="176" y="542" type="curve" smooth="yes"/>
-      <point x="176" y="504"/>
-      <point x="203" y="476"/>
-      <point x="243" y="476" type="curve" smooth="yes"/>
-      <point x="294" y="476"/>
-      <point x="344" y="523"/>
-      <point x="344" y="575" type="curve" smooth="yes"/>
-      <point x="344" y="612"/>
-      <point x="317" y="640"/>
-    </contour>
-    <contour>
-      <point x="512" y="210" type="curve" smooth="yes"/>
-      <point x="461" y="210"/>
-      <point x="411" y="163"/>
-      <point x="411" y="110" type="curve" smooth="yes"/>
-      <point x="411" y="74"/>
-      <point x="438" y="46"/>
-      <point x="477" y="46" type="curve" smooth="yes"/>
-      <point x="526" y="46"/>
-      <point x="579" y="92"/>
-      <point x="579" y="144" type="curve" smooth="yes"/>
-      <point x="579" y="181"/>
-      <point x="551" y="210"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="500"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="299" y="299" type="line"/>
-      <point x="274" y="217" type="line"/>
-      <point x="197" y="207" type="line"/>
-      <point x="224" y="289" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="222"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="115" y="92" type="line"/>
-      <point x="90" y="10" type="line"/>
-      <point x="14" y="0" type="line"/>
-      <point x="40" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="518"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="358" y="496" type="curve"/>
-      <point x="443" y="493"/>
-      <point x="477" y="420"/>
-      <point x="477" y="338" type="curve" smooth="yes"/>
-      <point x="477" y="188"/>
-      <point x="378" y="7"/>
-      <point x="199" y="7" type="curve" smooth="yes"/>
-      <point x="147" y="7"/>
-      <point x="101" y="22"/>
-      <point x="73" y="35" type="curve"/>
-      <point x="27" y="-183" type="line"/>
-      <point x="-32" y="-193" type="line"/>
-      <point x="113" y="488" type="line"/>
-      <point x="172" y="499" type="line"/>
-      <point x="156" y="428" type="line"/>
-      <point x="205" y="465"/>
-      <point x="270" y="496"/>
-    </contour>
-    <contour>
-      <point x="214" y="63" type="curve" smooth="yes"/>
-      <point x="349" y="63"/>
-      <point x="428" y="198"/>
-      <point x="428" y="332" type="curve" smooth="yes"/>
-      <point x="428" y="390"/>
-      <point x="408" y="447"/>
-      <point x="338" y="447" type="curve" smooth="yes"/>
-      <point x="235" y="447"/>
-      <point x="164" y="385"/>
-      <point x="142" y="360" type="curve"/>
-      <point x="86" y="97" type="line"/>
-      <point x="103" y="88"/>
-      <point x="155" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="545"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="115" y="238" type="curve"/>
-      <point x="67" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="153" y="674" type="line"/>
-      <point x="176" y="676"/>
-      <point x="232" y="679"/>
-      <point x="266" y="679" type="curve" smooth="yes"/>
-      <point x="393" y="679"/>
-      <point x="565" y="655"/>
-      <point x="565" y="515" type="curve" smooth="yes"/>
-      <point x="565" y="318"/>
-      <point x="304" y="244"/>
-    </contour>
-    <contour>
-      <point x="197" y="623" type="line"/>
-      <point x="127" y="293" type="line"/>
-      <point x="368" y="303"/>
-      <point x="506" y="387"/>
-      <point x="506" y="497" type="curve" smooth="yes"/>
-      <point x="506" y="568"/>
-      <point x="446" y="623"/>
-      <point x="243" y="623" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>623</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="441"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="391" y="278" type="line"/>
-      <point x="368" y="224" type="line"/>
-      <point x="239" y="224" type="line"/>
-      <point x="212" y="95" type="line"/>
-      <point x="156" y="85" type="line"/>
-      <point x="185" y="224" type="line"/>
-      <point x="46" y="224" type="line"/>
-      <point x="68" y="278" type="line"/>
-      <point x="197" y="278" type="line"/>
-      <point x="223" y="402" type="line"/>
-      <point x="279" y="413" type="line"/>
-      <point x="251" y="278" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="435"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="394" y="324" type="line"/>
-      <point x="372" y="270" type="line"/>
-      <point x="246" y="270" type="line"/>
-      <point x="219" y="144" type="line"/>
-      <point x="163" y="134" type="line"/>
-      <point x="192" y="270" type="line"/>
-      <point x="56" y="270" type="line"/>
-      <point x="77" y="324" type="line"/>
-      <point x="203" y="324" type="line"/>
-      <point x="229" y="445" type="line"/>
-      <point x="285" y="456" type="line"/>
-      <point x="257" y="324" type="line"/>
-    </contour>
-    <contour>
-      <point x="12" y="0" type="line"/>
-      <point x="33" y="52" type="line"/>
-      <point x="322" y="52" type="line"/>
-      <point x="301" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="523"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="451" y="490" type="curve"/>
-      <point x="456" y="510" type="line"/>
-      <point x="510" y="508" type="line"/>
-      <point x="339" y="-186" type="line"/>
-      <point x="281" y="-196" type="line"/>
-      <point x="344" y="59" type="line"/>
-      <point x="307" y="12"/>
-      <point x="270" y="-10"/>
-      <point x="199" y="-10" type="curve" smooth="yes"/>
-      <point x="97" y="-10"/>
-      <point x="33" y="61"/>
-      <point x="33" y="158" type="curve" smooth="yes"/>
-      <point x="33" y="333"/>
-      <point x="189" y="496"/>
-      <point x="377" y="496" type="curve" smooth="yes"/>
-      <point x="400" y="496"/>
-      <point x="426" y="494"/>
-    </contour>
-    <contour>
-      <point x="371" y="163" type="curve" smooth="yes"/>
-      <point x="439" y="438" type="line"/>
-      <point x="417" y="442"/>
-      <point x="388" y="445"/>
-      <point x="366" y="445" type="curve" smooth="yes"/>
-      <point x="229" y="445"/>
-      <point x="85" y="328"/>
-      <point x="85" y="166" type="curve" smooth="yes"/>
-      <point x="85" y="91"/>
-      <point x="134" y="42"/>
-      <point x="209" y="42" type="curve" smooth="yes"/>
-      <point x="289" y="42"/>
-      <point x="352" y="85"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="721"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="512" y="92" type="curve"/>
-      <point x="618" y="12" type="line"/>
-      <point x="584" y="-35" type="line"/>
-      <point x="463" y="57" type="line"/>
-      <point x="404" y="20"/>
-      <point x="339" y="-1"/>
-      <point x="277" y="-1" type="curve" smooth="yes"/>
-      <point x="139" y="-1"/>
-      <point x="54" y="101"/>
-      <point x="54" y="237" type="curve" smooth="yes"/>
-      <point x="54" y="466"/>
-      <point x="273" y="679"/>
-      <point x="469" y="679" type="curve" smooth="yes"/>
-      <point x="607" y="679"/>
-      <point x="692" y="575"/>
-      <point x="692" y="440" type="curve" smooth="yes"/>
-      <point x="692" y="306"/>
-      <point x="614" y="174"/>
-    </contour>
-    <contour>
-      <point x="474" y="126" type="line"/>
-      <point x="558" y="194"/>
-      <point x="629" y="307"/>
-      <point x="629" y="420" type="curve" smooth="yes"/>
-      <point x="629" y="531"/>
-      <point x="563" y="625"/>
-      <point x="449" y="625" type="curve" smooth="yes"/>
-      <point x="296" y="625"/>
-      <point x="116" y="445"/>
-      <point x="116" y="245" type="curve" smooth="yes"/>
-      <point x="116" y="133"/>
-      <point x="182" y="52"/>
-      <point x="289" y="52" type="curve" smooth="yes"/>
-      <point x="334" y="52"/>
-      <point x="381" y="67"/>
-      <point x="424" y="92" type="curve"/>
-      <point x="326" y="163" type="line"/>
-      <point x="383" y="193" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>62</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="501"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="338" y="621" type="line"/>
-      <point x="363" y="703" type="line"/>
-      <point x="421" y="713" type="line"/>
-      <point x="397" y="631" type="line"/>
-    </contour>
-    <contour>
-      <point x="166" y="0" type="curve" smooth="yes"/>
-      <point x="52" y="0"/>
-      <point x="-17" y="62"/>
-      <point x="-17" y="158" type="curve" smooth="yes"/>
-      <point x="-17" y="297"/>
-      <point x="102" y="373"/>
-      <point x="169" y="424" type="curve" smooth="yes"/>
-      <point x="345" y="556" type="line"/>
-      <point x="361" y="508" type="line"/>
-      <point x="192" y="381" type="line" smooth="yes"/>
-      <point x="129" y="334"/>
-      <point x="37" y="275"/>
-      <point x="37" y="170" type="curve" smooth="yes"/>
-      <point x="37" y="109"/>
-      <point x="73" y="54"/>
-      <point x="177" y="54" type="curve" smooth="yes"/>
-      <point x="272" y="54"/>
-      <point x="344" y="141"/>
-      <point x="353" y="152" type="curve"/>
-      <point x="384" y="113" type="line"/>
-      <point x="355" y="80"/>
-      <point x="273" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-17</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="542"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="350" y="713" type="curve" smooth="yes"/>
-      <point x="464" y="713"/>
-      <point x="532" y="651"/>
-      <point x="532" y="555" type="curve" smooth="yes"/>
-      <point x="532" y="416"/>
-      <point x="414" y="339"/>
-      <point x="347" y="289" type="curve" smooth="yes"/>
-      <point x="171" y="157" type="line"/>
-      <point x="154" y="205" type="line"/>
-      <point x="323" y="332" type="line" smooth="yes"/>
-      <point x="387" y="380"/>
-      <point x="478" y="438"/>
-      <point x="478" y="544" type="curve" smooth="yes"/>
-      <point x="478" y="604"/>
-      <point x="442" y="659"/>
-      <point x="339" y="659" type="curve" smooth="yes"/>
-      <point x="244" y="659"/>
-      <point x="171" y="572"/>
-      <point x="163" y="561" type="curve"/>
-      <point x="132" y="600" type="line"/>
-      <point x="161" y="633"/>
-      <point x="243" y="713"/>
-    </contour>
-    <contour>
-      <point x="177" y="92" type="line"/>
-      <point x="153" y="10" type="line"/>
-      <point x="95" y="0" type="line"/>
-      <point x="119" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>659</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="482"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="124" y="79" type="line"/>
-      <point x="185" y="40" type="line"/>
-      <point x="57" y="-126" type="line"/>
-      <point x="14" y="-98" type="line"/>
-      <point x="88" y="-2" type="line"/>
-      <point x="54" y="20" type="line"/>
-    </contour>
-    <contour>
-      <point x="290" y="79" type="line"/>
-      <point x="351" y="40" type="line"/>
-      <point x="223" y="-126" type="line"/>
-      <point x="180" y="-98" type="line"/>
-      <point x="254" y="-2" type="line"/>
-      <point x="220" y="20" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-126</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="312"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="176" y="510" type="line"/>
-      <point x="120" y="500" type="line"/>
-      <point x="158" y="680" type="line"/>
-      <point x="214" y="690" type="line"/>
-    </contour>
-    <contour>
-      <point x="296" y="510" type="line"/>
-      <point x="240" y="500" type="line"/>
-      <point x="278" y="680" type="line"/>
-      <point x="334" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>214</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="348"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="316" y="544" type="line"/>
-      <point x="254" y="583" type="line"/>
-      <point x="383" y="749" type="line"/>
-      <point x="426" y="721" type="line"/>
-      <point x="351" y="625" type="line"/>
-      <point x="386" y="603" type="line"/>
-    </contour>
-    <contour>
-      <point x="150" y="544" type="line"/>
-      <point x="88" y="583" type="line"/>
-      <point x="217" y="749" type="line"/>
-      <point x="260" y="721" type="line"/>
-      <point x="185" y="625" type="line"/>
-      <point x="220" y="603" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="348"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="196" y="749" type="line"/>
-      <point x="257" y="710" type="line"/>
-      <point x="129" y="544" type="line"/>
-      <point x="86" y="572" type="line"/>
-      <point x="160" y="668" type="line"/>
-      <point x="126" y="690" type="line"/>
-    </contour>
-    <contour>
-      <point x="362" y="749" type="line"/>
-      <point x="423" y="710" type="line"/>
-      <point x="295" y="544" type="line"/>
-      <point x="252" y="572" type="line"/>
-      <point x="326" y="668" type="line"/>
-      <point x="292" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="182"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="150" y="544" type="line"/>
-      <point x="88" y="583" type="line"/>
-      <point x="217" y="749" type="line"/>
-      <point x="260" y="721" type="line"/>
-      <point x="185" y="625" type="line"/>
-      <point x="220" y="603" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>172</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="182"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="196" y="749" type="line"/>
-      <point x="257" y="710" type="line"/>
-      <point x="129" y="544" type="line"/>
-      <point x="86" y="572" type="line"/>
-      <point x="160" y="668" type="line"/>
-      <point x="126" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>86</integer>
-            <key>width</key>
-            <integer>171</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="316"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="124" y="79" type="line"/>
-      <point x="185" y="40" type="line"/>
-      <point x="57" y="-126" type="line"/>
-      <point x="14" y="-98" type="line"/>
-      <point x="88" y="-2" type="line"/>
-      <point x="54" y="20" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-126</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>171</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="192"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="176" y="510" type="line"/>
-      <point x="120" y="500" type="line"/>
-      <point x="158" y="680" type="line"/>
-      <point x="214" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="401"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="411" y="431" type="curve" smooth="yes"/>
-      <point x="402" y="389" type="line"/>
-      <point x="345" y="379" type="line"/>
-      <point x="352" y="412" type="line" smooth="yes"/>
-      <point x="353" y="418"/>
-      <point x="354" y="423"/>
-      <point x="354" y="427" type="curve" smooth="yes"/>
-      <point x="354" y="439"/>
-      <point x="348" y="447"/>
-      <point x="326" y="447" type="curve" smooth="yes"/>
-      <point x="255" y="447"/>
-      <point x="139" y="348"/>
-      <point x="119" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-      <point x="172" y="502" type="line"/>
-      <point x="145" y="376" type="line"/>
-      <point x="188" y="430"/>
-      <point x="262" y="502"/>
-      <point x="344" y="502" type="curve" smooth="yes"/>
-      <point x="386" y="502"/>
-      <point x="412" y="477"/>
-      <point x="412" y="444" type="curve" smooth="yes"/>
-      <point x="412" y="440"/>
-      <point x="412" y="435"/>
-    </contour>
-    <contour>
-      <point x="205" y="602" type="line"/>
-      <point x="381" y="724" type="line"/>
-      <point x="424" y="679" type="line"/>
-      <point x="238" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="594"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="115" y="237" type="curve"/>
-      <point x="67" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="177" y="683"/>
-      <point x="231" y="687"/>
-      <point x="265" y="687" type="curve" smooth="yes"/>
-      <point x="395" y="687"/>
-      <point x="573" y="663"/>
-      <point x="573" y="519" type="curve" smooth="yes"/>
-      <point x="573" y="419"/>
-      <point x="486" y="318"/>
-      <point x="338" y="275" type="curve"/>
-      <point x="388" y="240"/>
-      <point x="452" y="172"/>
-      <point x="496" y="37" type="curve"/>
-      <point x="446" y="0" type="line"/>
-      <point x="400" y="151"/>
-      <point x="326" y="213"/>
-      <point x="283" y="238" type="curve" smooth="yes"/>
-      <point x="269" y="246"/>
-      <point x="242" y="249"/>
-      <point x="221" y="249" type="curve" smooth="yes"/>
-      <point x="197" y="249"/>
-      <point x="150" y="244"/>
-    </contour>
-    <contour>
-      <point x="199" y="630" type="line"/>
-      <point x="128" y="295" type="line"/>
-      <point x="355" y="303"/>
-      <point x="514" y="389"/>
-      <point x="514" y="501" type="curve" smooth="yes"/>
-      <point x="514" y="574"/>
-      <point x="450" y="630"/>
-      <point x="241" y="630" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="266" y="771" type="line"/>
-      <point x="442" y="893" type="line"/>
-      <point x="486" y="848" type="line"/>
-      <point x="299" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="402"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="411" y="431" type="curve" smooth="yes"/>
-      <point x="402" y="389" type="line"/>
-      <point x="345" y="379" type="line"/>
-      <point x="352" y="412" type="line" smooth="yes"/>
-      <point x="353" y="418"/>
-      <point x="354" y="423"/>
-      <point x="354" y="427" type="curve" smooth="yes"/>
-      <point x="354" y="439"/>
-      <point x="348" y="447"/>
-      <point x="326" y="447" type="curve" smooth="yes"/>
-      <point x="255" y="447"/>
-      <point x="139" y="348"/>
-      <point x="119" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-      <point x="172" y="502" type="line"/>
-      <point x="145" y="376" type="line"/>
-      <point x="188" y="430"/>
-      <point x="262" y="502"/>
-      <point x="344" y="502" type="curve" smooth="yes"/>
-      <point x="386" y="502"/>
-      <point x="412" y="477"/>
-      <point x="412" y="444" type="curve" smooth="yes"/>
-      <point x="412" y="440"/>
-      <point x="412" y="435"/>
-    </contour>
-    <contour>
-      <point x="439" y="712" type="line"/>
-      <point x="463" y="669" type="line"/>
-      <point x="286" y="549" type="line"/>
-      <point x="183" y="671" type="line"/>
-      <point x="228" y="711" type="line"/>
-      <point x="305" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="594"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="115" y="237" type="curve"/>
-      <point x="67" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="177" y="683"/>
-      <point x="231" y="687"/>
-      <point x="265" y="687" type="curve" smooth="yes"/>
-      <point x="395" y="687"/>
-      <point x="573" y="663"/>
-      <point x="573" y="519" type="curve" smooth="yes"/>
-      <point x="573" y="419"/>
-      <point x="486" y="318"/>
-      <point x="338" y="275" type="curve"/>
-      <point x="388" y="240"/>
-      <point x="452" y="172"/>
-      <point x="496" y="37" type="curve"/>
-      <point x="446" y="0" type="line"/>
-      <point x="400" y="151"/>
-      <point x="326" y="213"/>
-      <point x="283" y="238" type="curve" smooth="yes"/>
-      <point x="269" y="246"/>
-      <point x="242" y="249"/>
-      <point x="221" y="249" type="curve" smooth="yes"/>
-      <point x="197" y="249"/>
-      <point x="150" y="244"/>
-    </contour>
-    <contour>
-      <point x="199" y="630" type="line"/>
-      <point x="128" y="295" type="line"/>
-      <point x="355" y="303"/>
-      <point x="514" y="389"/>
-      <point x="514" y="501" type="curve" smooth="yes"/>
-      <point x="514" y="574"/>
-      <point x="450" y="630"/>
-      <point x="241" y="630" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="522" y="881" type="line"/>
-      <point x="546" y="838" type="line"/>
-      <point x="369" y="718" type="line"/>
-      <point x="266" y="840" type="line"/>
-      <point x="311" y="880" type="line"/>
-      <point x="388" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="576"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="283" y="236" type="curve" smooth="yes"/>
-      <point x="177" y="236"/>
-      <point x="104" y="313"/>
-      <point x="104" y="415" type="curve" smooth="yes"/>
-      <point x="104" y="560"/>
-      <point x="242" y="690"/>
-      <point x="379" y="690" type="curve" smooth="yes"/>
-      <point x="485" y="690"/>
-      <point x="558" y="613"/>
-      <point x="558" y="510" type="curve" smooth="yes"/>
-      <point x="558" y="365"/>
-      <point x="419" y="236"/>
-    </contour>
-    <contour>
-      <point x="369" y="644" type="curve" smooth="yes"/>
-      <point x="260" y="644"/>
-      <point x="151" y="541"/>
-      <point x="151" y="424" type="curve" smooth="yes"/>
-      <point x="151" y="343"/>
-      <point x="208" y="282"/>
-      <point x="292" y="282" type="curve" smooth="yes"/>
-      <point x="401" y="282"/>
-      <point x="511" y="385"/>
-      <point x="511" y="501" type="curve" smooth="yes"/>
-      <point x="511" y="583"/>
-      <point x="453" y="644"/>
-    </contour>
-    <contour>
-      <point x="344" y="447" type="curve"/>
-      <point x="415" y="389" type="line"/>
-      <point x="377" y="355" type="line"/>
-      <point x="275" y="437" type="line"/>
-      <point x="248" y="365" type="line"/>
-      <point x="199" y="360" type="line"/>
-      <point x="275" y="562" type="line" smooth="yes"/>
-      <point x="281" y="579"/>
-      <point x="284" y="590"/>
-      <point x="359" y="590" type="curve" smooth="yes"/>
-      <point x="425" y="590"/>
-      <point x="460" y="568"/>
-      <point x="460" y="533" type="curve" smooth="yes"/>
-      <point x="460" y="482"/>
-      <point x="398" y="458"/>
-    </contour>
-    <contour>
-      <point x="315" y="543" type="curve"/>
-      <point x="294" y="485" type="line"/>
-      <point x="366" y="492"/>
-      <point x="413" y="512"/>
-      <point x="413" y="522" type="curve" smooth="yes"/>
-      <point x="413" y="538"/>
-      <point x="376" y="544"/>
-      <point x="343" y="544" type="curve" smooth="yes"/>
-      <point x="334" y="544"/>
-      <point x="324" y="544"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="401"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="410" y="428" type="curve" smooth="yes"/>
-      <point x="402" y="389" type="line"/>
-      <point x="345" y="379" type="line"/>
-      <point x="352" y="412" type="line" smooth="yes"/>
-      <point x="353" y="418"/>
-      <point x="354" y="423"/>
-      <point x="354" y="427" type="curve" smooth="yes"/>
-      <point x="354" y="439"/>
-      <point x="348" y="447"/>
-      <point x="326" y="447" type="curve" smooth="yes"/>
-      <point x="255" y="447"/>
-      <point x="139" y="348"/>
-      <point x="119" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="114" y="492" type="line"/>
-      <point x="172" y="502" type="line"/>
-      <point x="145" y="376" type="line"/>
-      <point x="188" y="430"/>
-      <point x="262" y="502"/>
-      <point x="344" y="502" type="curve" smooth="yes"/>
-      <point x="386" y="502"/>
-      <point x="412" y="477"/>
-      <point x="412" y="444" type="curve" smooth="yes"/>
-      <point x="412" y="440"/>
-      <point x="411" y="432"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="594"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="199" y="630" type="line"/>
-      <point x="128" y="295" type="line"/>
-      <point x="355" y="303"/>
-      <point x="514" y="389"/>
-      <point x="514" y="501" type="curve" smooth="yes"/>
-      <point x="514" y="574"/>
-      <point x="450" y="630"/>
-      <point x="241" y="630" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="115" y="237" type="curve"/>
-      <point x="67" y="10" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="154" y="681" type="line"/>
-      <point x="177" y="683"/>
-      <point x="231" y="687"/>
-      <point x="265" y="687" type="curve" smooth="yes"/>
-      <point x="395" y="687"/>
-      <point x="573" y="663"/>
-      <point x="573" y="519" type="curve" smooth="yes"/>
-      <point x="573" y="419"/>
-      <point x="486" y="318"/>
-      <point x="338" y="275" type="curve"/>
-      <point x="388" y="240"/>
-      <point x="452" y="172"/>
-      <point x="496" y="37" type="curve"/>
-      <point x="446" y="0" type="line"/>
-      <point x="400" y="151"/>
-      <point x="326" y="213"/>
-      <point x="283" y="238" type="curve" smooth="yes"/>
-      <point x="269" y="246"/>
-      <point x="242" y="249"/>
-      <point x="221" y="249" type="curve" smooth="yes"/>
-      <point x="197" y="249"/>
-      <point x="150" y="244"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="460"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="228" y="602" type="line"/>
-      <point x="404" y="724" type="line"/>
-      <point x="448" y="679" type="line"/>
-      <point x="262" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="306" y="505" type="curve" smooth="yes"/>
-      <point x="358" y="505"/>
-      <point x="438" y="489"/>
-      <point x="438" y="419" type="curve" smooth="yes"/>
-      <point x="438" y="407"/>
-      <point x="435" y="393"/>
-      <point x="431" y="379" type="curve"/>
-      <point x="380" y="369" type="line"/>
-      <point x="384" y="378"/>
-      <point x="386" y="390"/>
-      <point x="386" y="399" type="curve" smooth="yes"/>
-      <point x="386" y="443"/>
-      <point x="337" y="458"/>
-      <point x="296" y="458" type="curve" smooth="yes"/>
-      <point x="201" y="458"/>
-      <point x="158" y="413"/>
-      <point x="158" y="364" type="curve" smooth="yes"/>
-      <point x="158" y="333"/>
-      <point x="190" y="311"/>
-      <point x="254" y="292" type="curve" smooth="yes"/>
-      <point x="343" y="266"/>
-      <point x="387" y="226"/>
-      <point x="387" y="171" type="curve" smooth="yes"/>
-      <point x="387" y="36"/>
-      <point x="236" y="0"/>
-      <point x="182" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="26" y="44"/>
-      <point x="20" y="121" type="curve"/>
-      <point x="77" y="130" type="line"/>
-      <point x="82" y="77"/>
-      <point x="133" y="50"/>
-      <point x="189" y="50" type="curve" smooth="yes"/>
-      <point x="255" y="50"/>
-      <point x="329" y="95"/>
-      <point x="329" y="159" type="curve" smooth="yes"/>
-      <point x="329" y="205"/>
-      <point x="288" y="220"/>
-      <point x="222" y="243" type="curve" smooth="yes"/>
-      <point x="162" y="264"/>
-      <point x="100" y="288"/>
-      <point x="100" y="355" type="curve" smooth="yes"/>
-      <point x="100" y="480"/>
-      <point x="237" y="505"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="599"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="323" y="771" type="line"/>
-      <point x="499" y="893" type="line"/>
-      <point x="543" y="848" type="line"/>
-      <point x="356" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="408" y="631" type="curve" smooth="yes"/>
-      <point x="266" y="631"/>
-      <point x="210" y="557"/>
-      <point x="210" y="491" type="curve" smooth="yes"/>
-      <point x="210" y="447"/>
-      <point x="244" y="419"/>
-      <point x="346" y="387" type="curve" smooth="yes"/>
-      <point x="479" y="345"/>
-      <point x="526" y="302"/>
-      <point x="526" y="223" type="curve" smooth="yes"/>
-      <point x="526" y="70"/>
-      <point x="352" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="47" y="60"/>
-      <point x="37" y="152" type="curve"/>
-      <point x="100" y="162" type="line"/>
-      <point x="111" y="86"/>
-      <point x="188" y="52"/>
-      <point x="260" y="52" type="curve" smooth="yes"/>
-      <point x="354" y="52"/>
-      <point x="463" y="116"/>
-      <point x="463" y="220" type="curve" smooth="yes"/>
-      <point x="463" y="256"/>
-      <point x="442" y="295"/>
-      <point x="321" y="330" type="curve" smooth="yes"/>
-      <point x="237" y="354"/>
-      <point x="145" y="400"/>
-      <point x="145" y="483" type="curve" smooth="yes"/>
-      <point x="145" y="615"/>
-      <point x="289" y="681"/>
-      <point x="395" y="681" type="curve" smooth="yes"/>
-      <point x="513" y="681"/>
-      <point x="597" y="653"/>
-      <point x="597" y="567" type="curve" smooth="yes"/>
-      <point x="597" y="554"/>
-      <point x="595" y="534"/>
-      <point x="589" y="521" type="curve"/>
-      <point x="535" y="510" type="line"/>
-      <point x="540" y="523"/>
-      <point x="541" y="536"/>
-      <point x="541" y="546" type="curve" smooth="yes"/>
-      <point x="541" y="613"/>
-      <point x="461" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="460"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="454" y="712" type="line"/>
-      <point x="478" y="669" type="line"/>
-      <point x="301" y="549" type="line"/>
-      <point x="198" y="671" type="line"/>
-      <point x="243" y="711" type="line"/>
-      <point x="320" y="623" type="line"/>
-    </contour>
-    <contour>
-      <point x="306" y="505" type="curve" smooth="yes"/>
-      <point x="358" y="505"/>
-      <point x="438" y="489"/>
-      <point x="438" y="419" type="curve" smooth="yes"/>
-      <point x="438" y="407"/>
-      <point x="435" y="393"/>
-      <point x="431" y="379" type="curve"/>
-      <point x="380" y="369" type="line"/>
-      <point x="384" y="378"/>
-      <point x="386" y="390"/>
-      <point x="386" y="399" type="curve" smooth="yes"/>
-      <point x="386" y="443"/>
-      <point x="337" y="458"/>
-      <point x="296" y="458" type="curve" smooth="yes"/>
-      <point x="201" y="458"/>
-      <point x="158" y="413"/>
-      <point x="158" y="364" type="curve" smooth="yes"/>
-      <point x="158" y="333"/>
-      <point x="190" y="311"/>
-      <point x="254" y="292" type="curve" smooth="yes"/>
-      <point x="343" y="266"/>
-      <point x="387" y="226"/>
-      <point x="387" y="171" type="curve" smooth="yes"/>
-      <point x="387" y="36"/>
-      <point x="236" y="0"/>
-      <point x="182" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="26" y="44"/>
-      <point x="20" y="121" type="curve"/>
-      <point x="77" y="130" type="line"/>
-      <point x="82" y="77"/>
-      <point x="133" y="50"/>
-      <point x="189" y="50" type="curve" smooth="yes"/>
-      <point x="255" y="50"/>
-      <point x="329" y="95"/>
-      <point x="329" y="159" type="curve" smooth="yes"/>
-      <point x="329" y="205"/>
-      <point x="288" y="220"/>
-      <point x="222" y="243" type="curve" smooth="yes"/>
-      <point x="162" y="264"/>
-      <point x="100" y="288"/>
-      <point x="100" y="355" type="curve" smooth="yes"/>
-      <point x="100" y="480"/>
-      <point x="237" y="505"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="599"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="570" y="881" type="line"/>
-      <point x="594" y="838" type="line"/>
-      <point x="418" y="718" type="line"/>
-      <point x="315" y="840" type="line"/>
-      <point x="360" y="880" type="line"/>
-      <point x="437" y="792" type="line"/>
-    </contour>
-    <contour>
-      <point x="408" y="631" type="curve" smooth="yes"/>
-      <point x="266" y="631"/>
-      <point x="210" y="557"/>
-      <point x="210" y="491" type="curve" smooth="yes"/>
-      <point x="210" y="447"/>
-      <point x="244" y="419"/>
-      <point x="346" y="387" type="curve" smooth="yes"/>
-      <point x="479" y="345"/>
-      <point x="526" y="302"/>
-      <point x="526" y="223" type="curve" smooth="yes"/>
-      <point x="526" y="70"/>
-      <point x="352" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="47" y="60"/>
-      <point x="37" y="152" type="curve"/>
-      <point x="100" y="162" type="line"/>
-      <point x="111" y="86"/>
-      <point x="188" y="52"/>
-      <point x="260" y="52" type="curve" smooth="yes"/>
-      <point x="354" y="52"/>
-      <point x="463" y="116"/>
-      <point x="463" y="220" type="curve" smooth="yes"/>
-      <point x="463" y="256"/>
-      <point x="442" y="295"/>
-      <point x="321" y="330" type="curve" smooth="yes"/>
-      <point x="237" y="354"/>
-      <point x="145" y="400"/>
-      <point x="145" y="483" type="curve" smooth="yes"/>
-      <point x="145" y="615"/>
-      <point x="289" y="681"/>
-      <point x="395" y="681" type="curve" smooth="yes"/>
-      <point x="513" y="681"/>
-      <point x="597" y="653"/>
-      <point x="597" y="567" type="curve" smooth="yes"/>
-      <point x="597" y="554"/>
-      <point x="595" y="534"/>
-      <point x="589" y="521" type="curve"/>
-      <point x="535" y="510" type="line"/>
-      <point x="540" y="523"/>
-      <point x="541" y="536"/>
-      <point x="541" y="546" type="curve" smooth="yes"/>
-      <point x="541" y="613"/>
-      <point x="461" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,147 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="460"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="306" y="505" type="curve" smooth="yes"/>
-      <point x="358" y="505"/>
-      <point x="438" y="489"/>
-      <point x="438" y="419" type="curve" smooth="yes"/>
-      <point x="438" y="407"/>
-      <point x="435" y="393"/>
-      <point x="431" y="379" type="curve"/>
-      <point x="380" y="369" type="line"/>
-      <point x="384" y="378"/>
-      <point x="386" y="390"/>
-      <point x="386" y="399" type="curve" smooth="yes"/>
-      <point x="386" y="443"/>
-      <point x="337" y="458"/>
-      <point x="296" y="458" type="curve" smooth="yes"/>
-      <point x="201" y="458"/>
-      <point x="158" y="413"/>
-      <point x="158" y="364" type="curve" smooth="yes"/>
-      <point x="158" y="333"/>
-      <point x="190" y="311"/>
-      <point x="254" y="292" type="curve" smooth="yes"/>
-      <point x="343" y="266"/>
-      <point x="387" y="226"/>
-      <point x="387" y="171" type="curve" smooth="yes"/>
-      <point x="387" y="36"/>
-      <point x="236" y="0"/>
-      <point x="182" y="0" type="curve" smooth="yes"/>
-      <point x="175" y="0" type="line"/>
-      <point x="170" y="-19" type="line"/>
-      <point x="174" y="-19" type="line" smooth="yes"/>
-      <point x="222" y="-19"/>
-      <point x="255" y="-46"/>
-      <point x="255" y="-89" type="curve" smooth="yes"/>
-      <point x="255" y="-148"/>
-      <point x="200" y="-201"/>
-      <point x="143" y="-201" type="curve" smooth="yes"/>
-      <point x="114" y="-201"/>
-      <point x="91" y="-188"/>
-      <point x="78" y="-166" type="curve"/>
-      <point x="115" y="-136" type="line"/>
-      <point x="117" y="-149"/>
-      <point x="136" y="-159"/>
-      <point x="152" y="-159" type="curve" smooth="yes"/>
-      <point x="182" y="-159"/>
-      <point x="212" y="-131"/>
-      <point x="212" y="-99" type="curve" smooth="yes"/>
-      <point x="212" y="-77"/>
-      <point x="196" y="-61"/>
-      <point x="173" y="-61" type="curve" smooth="yes"/>
-      <point x="160" y="-61"/>
-      <point x="144" y="-67"/>
-      <point x="138" y="-72" type="curve"/>
-      <point x="116" y="-42" type="line"/>
-      <point x="141" y="3" type="line"/>
-      <point x="76" y="15"/>
-      <point x="25" y="57"/>
-      <point x="20" y="121" type="curve"/>
-      <point x="77" y="130" type="line"/>
-      <point x="82" y="77"/>
-      <point x="133" y="50"/>
-      <point x="189" y="50" type="curve" smooth="yes"/>
-      <point x="255" y="50"/>
-      <point x="329" y="95"/>
-      <point x="329" y="159" type="curve" smooth="yes"/>
-      <point x="329" y="205"/>
-      <point x="288" y="220"/>
-      <point x="222" y="243" type="curve" smooth="yes"/>
-      <point x="162" y="264"/>
-      <point x="100" y="288"/>
-      <point x="100" y="355" type="curve" smooth="yes"/>
-      <point x="100" y="480"/>
-      <point x="237" y="505"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="599"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="408" y="631" type="curve" smooth="yes"/>
-      <point x="266" y="631"/>
-      <point x="210" y="557"/>
-      <point x="210" y="491" type="curve" smooth="yes"/>
-      <point x="210" y="447"/>
-      <point x="244" y="419"/>
-      <point x="346" y="387" type="curve" smooth="yes"/>
-      <point x="479" y="345"/>
-      <point x="526" y="302"/>
-      <point x="526" y="223" type="curve" smooth="yes"/>
-      <point x="526" y="70"/>
-      <point x="352" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="243" y="-1"/>
-      <point x="237" y="-1"/>
-      <point x="231" y="0" type="curve"/>
-      <point x="226" y="-19" type="line"/>
-      <point x="230" y="-19" type="line" smooth="yes"/>
-      <point x="278" y="-19"/>
-      <point x="311" y="-46"/>
-      <point x="311" y="-89" type="curve" smooth="yes"/>
-      <point x="311" y="-148"/>
-      <point x="256" y="-201"/>
-      <point x="199" y="-201" type="curve" smooth="yes"/>
-      <point x="170" y="-201"/>
-      <point x="147" y="-188"/>
-      <point x="134" y="-166" type="curve"/>
-      <point x="171" y="-136" type="line"/>
-      <point x="173" y="-149"/>
-      <point x="192" y="-159"/>
-      <point x="208" y="-159" type="curve" smooth="yes"/>
-      <point x="238" y="-159"/>
-      <point x="268" y="-131"/>
-      <point x="268" y="-99" type="curve" smooth="yes"/>
-      <point x="268" y="-77"/>
-      <point x="252" y="-61"/>
-      <point x="229" y="-61" type="curve" smooth="yes"/>
-      <point x="216" y="-61"/>
-      <point x="200" y="-67"/>
-      <point x="194" y="-72" type="curve"/>
-      <point x="172" y="-42" type="line"/>
-      <point x="197" y="3" type="line"/>
-      <point x="107" y="19"/>
-      <point x="45" y="74"/>
-      <point x="37" y="152" type="curve"/>
-      <point x="100" y="162" type="line"/>
-      <point x="111" y="86"/>
-      <point x="188" y="52"/>
-      <point x="260" y="52" type="curve" smooth="yes"/>
-      <point x="354" y="52"/>
-      <point x="463" y="116"/>
-      <point x="463" y="220" type="curve" smooth="yes"/>
-      <point x="463" y="256"/>
-      <point x="442" y="295"/>
-      <point x="321" y="330" type="curve" smooth="yes"/>
-      <point x="237" y="354"/>
-      <point x="145" y="400"/>
-      <point x="145" y="483" type="curve" smooth="yes"/>
-      <point x="145" y="615"/>
-      <point x="289" y="681"/>
-      <point x="395" y="681" type="curve" smooth="yes"/>
-      <point x="513" y="681"/>
-      <point x="597" y="653"/>
-      <point x="597" y="567" type="curve" smooth="yes"/>
-      <point x="597" y="554"/>
-      <point x="595" y="534"/>
-      <point x="589" y="521" type="curve"/>
-      <point x="535" y="510" type="line"/>
-      <point x="540" y="523"/>
-      <point x="541" y="536"/>
-      <point x="541" y="546" type="curve" smooth="yes"/>
-      <point x="541" y="613"/>
-      <point x="461" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>268</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="460"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="306" y="505" type="curve" smooth="yes"/>
-      <point x="358" y="505"/>
-      <point x="438" y="489"/>
-      <point x="438" y="419" type="curve" smooth="yes"/>
-      <point x="438" y="407"/>
-      <point x="435" y="393"/>
-      <point x="431" y="379" type="curve"/>
-      <point x="380" y="369" type="line"/>
-      <point x="384" y="378"/>
-      <point x="386" y="390"/>
-      <point x="386" y="399" type="curve" smooth="yes"/>
-      <point x="386" y="443"/>
-      <point x="337" y="458"/>
-      <point x="296" y="458" type="curve" smooth="yes"/>
-      <point x="201" y="458"/>
-      <point x="158" y="413"/>
-      <point x="158" y="364" type="curve" smooth="yes"/>
-      <point x="158" y="333"/>
-      <point x="190" y="311"/>
-      <point x="254" y="292" type="curve" smooth="yes"/>
-      <point x="343" y="266"/>
-      <point x="387" y="226"/>
-      <point x="387" y="171" type="curve" smooth="yes"/>
-      <point x="387" y="36"/>
-      <point x="236" y="0"/>
-      <point x="182" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="26" y="44"/>
-      <point x="20" y="121" type="curve"/>
-      <point x="77" y="130" type="line"/>
-      <point x="82" y="77"/>
-      <point x="133" y="50"/>
-      <point x="189" y="50" type="curve" smooth="yes"/>
-      <point x="255" y="50"/>
-      <point x="329" y="95"/>
-      <point x="329" y="159" type="curve" smooth="yes"/>
-      <point x="329" y="205"/>
-      <point x="288" y="220"/>
-      <point x="222" y="243" type="curve" smooth="yes"/>
-      <point x="162" y="264"/>
-      <point x="100" y="288"/>
-      <point x="100" y="355" type="curve" smooth="yes"/>
-      <point x="100" y="480"/>
-      <point x="237" y="505"/>
-    </contour>
-    <contour>
-      <point x="205" y="549" type="line"/>
-      <point x="181" y="591" type="line"/>
-      <point x="358" y="712" type="line"/>
-      <point x="461" y="590" type="line"/>
-      <point x="416" y="550" type="line"/>
-      <point x="339" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="599"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="408" y="631" type="curve" smooth="yes"/>
-      <point x="266" y="631"/>
-      <point x="210" y="557"/>
-      <point x="210" y="491" type="curve" smooth="yes"/>
-      <point x="210" y="447"/>
-      <point x="244" y="419"/>
-      <point x="346" y="387" type="curve" smooth="yes"/>
-      <point x="479" y="345"/>
-      <point x="526" y="302"/>
-      <point x="526" y="223" type="curve" smooth="yes"/>
-      <point x="526" y="70"/>
-      <point x="352" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="47" y="60"/>
-      <point x="37" y="152" type="curve"/>
-      <point x="100" y="162" type="line"/>
-      <point x="111" y="86"/>
-      <point x="188" y="52"/>
-      <point x="260" y="52" type="curve" smooth="yes"/>
-      <point x="354" y="52"/>
-      <point x="463" y="116"/>
-      <point x="463" y="220" type="curve" smooth="yes"/>
-      <point x="463" y="256"/>
-      <point x="442" y="295"/>
-      <point x="321" y="330" type="curve" smooth="yes"/>
-      <point x="237" y="354"/>
-      <point x="145" y="400"/>
-      <point x="145" y="483" type="curve" smooth="yes"/>
-      <point x="145" y="615"/>
-      <point x="289" y="681"/>
-      <point x="395" y="681" type="curve" smooth="yes"/>
-      <point x="513" y="681"/>
-      <point x="597" y="653"/>
-      <point x="597" y="567" type="curve" smooth="yes"/>
-      <point x="597" y="554"/>
-      <point x="595" y="534"/>
-      <point x="589" y="521" type="curve"/>
-      <point x="535" y="510" type="line"/>
-      <point x="540" y="523"/>
-      <point x="541" y="536"/>
-      <point x="541" y="546" type="curve" smooth="yes"/>
-      <point x="541" y="613"/>
-      <point x="461" y="631"/>
-    </contour>
-    <contour>
-      <point x="305" y="718" type="line"/>
-      <point x="281" y="760" type="line"/>
-      <point x="457" y="881" type="line"/>
-      <point x="560" y="759" type="line"/>
-      <point x="515" y="719" type="line"/>
-      <point x="438" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="475"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="421" y="318" type="curve" smooth="yes"/>
-      <point x="421" y="282"/>
-      <point x="407" y="249"/>
-      <point x="382" y="218" type="curve"/>
-      <point x="388" y="206"/>
-      <point x="391" y="193"/>
-      <point x="391" y="177" type="curve" smooth="yes"/>
-      <point x="391" y="96"/>
-      <point x="318" y="0"/>
-      <point x="187" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0"/>
-      <point x="31" y="81"/>
-      <point x="31" y="120" type="curve" smooth="yes"/>
-      <point x="31" y="123"/>
-      <point x="31" y="126"/>
-      <point x="32" y="129" type="curve"/>
-      <point x="86" y="137" type="line"/>
-      <point x="93" y="82"/>
-      <point x="141" y="53"/>
-      <point x="186" y="53" type="curve" smooth="yes"/>
-      <point x="325" y="53"/>
-      <point x="337" y="146"/>
-      <point x="337" y="162" type="curve" smooth="yes"/>
-      <point x="337" y="194"/>
-      <point x="314" y="216"/>
-      <point x="238" y="241" type="curve" smooth="yes"/>
-      <point x="153" y="269"/>
-      <point x="112" y="300"/>
-      <point x="112" y="354" type="curve" smooth="yes"/>
-      <point x="112" y="397"/>
-      <point x="131" y="429"/>
-      <point x="155" y="452" type="curve"/>
-      <point x="146" y="466"/>
-      <point x="141" y="482"/>
-      <point x="141" y="500" type="curve" smooth="yes"/>
-      <point x="141" y="612"/>
-      <point x="266" y="644"/>
-      <point x="339" y="644" type="curve" smooth="yes"/>
-      <point x="431" y="644"/>
-      <point x="474" y="606"/>
-      <point x="474" y="554" type="curve" smooth="yes"/>
-      <point x="474" y="537"/>
-      <point x="467" y="517"/>
-      <point x="463" y="507" type="curve"/>
-      <point x="413" y="515" type="line"/>
-      <point x="414" y="520"/>
-      <point x="419" y="533"/>
-      <point x="419" y="544" type="curve" smooth="yes"/>
-      <point x="419" y="574"/>
-      <point x="393" y="594"/>
-      <point x="332" y="594" type="curve" smooth="yes"/>
-      <point x="254" y="594"/>
-      <point x="194" y="564"/>
-      <point x="194" y="510" type="curve" smooth="yes"/>
-      <point x="194" y="463"/>
-      <point x="250" y="447"/>
-      <point x="284" y="436" type="curve" smooth="yes"/>
-      <point x="360" y="410"/>
-      <point x="421" y="389"/>
-    </contour>
-    <contour>
-      <point x="349" y="253" type="curve"/>
-      <point x="366" y="276"/>
-      <point x="367" y="294"/>
-      <point x="367" y="306" type="curve" smooth="yes"/>
-      <point x="366" y="338"/>
-      <point x="343" y="359"/>
-      <point x="267" y="384" type="curve" smooth="yes"/>
-      <point x="235" y="394"/>
-      <point x="209" y="406"/>
-      <point x="190" y="419" type="curve"/>
-      <point x="174" y="405"/>
-      <point x="164" y="387"/>
-      <point x="164" y="367" type="curve" smooth="yes"/>
-      <point x="164" y="320"/>
-      <point x="220" y="304"/>
-      <point x="255" y="293" type="curve" smooth="yes"/>
-      <point x="291" y="281"/>
-      <point x="325" y="269"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>141</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>337</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>367</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="332"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="288" y="447" type="line"/>
-      <point x="261" y="365" type="line"/>
-      <point x="185" y="355" type="line"/>
-      <point x="211" y="437" type="line"/>
-    </contour>
-    <contour>
-      <point x="124" y="80" type="line"/>
-      <point x="186" y="41" type="line"/>
-      <point x="57" y="-124" type="line"/>
-      <point x="14" y="-96" type="line"/>
-      <point x="89" y="0" type="line"/>
-      <point x="54" y="22" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>274</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="501"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="99" y="0" type="line"/>
-      <point x="57" y="25" type="line"/>
-      <point x="486" y="621" type="line"/>
-      <point x="150" y="621" type="line"/>
-      <point x="152" y="675" type="line"/>
-      <point x="584" y="675" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>621</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="460"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="306" y="505" type="curve" smooth="yes"/>
-      <point x="358" y="505"/>
-      <point x="438" y="489"/>
-      <point x="438" y="419" type="curve" smooth="yes"/>
-      <point x="438" y="407"/>
-      <point x="435" y="393"/>
-      <point x="431" y="379" type="curve"/>
-      <point x="380" y="369" type="line"/>
-      <point x="384" y="378"/>
-      <point x="386" y="390"/>
-      <point x="386" y="399" type="curve" smooth="yes"/>
-      <point x="386" y="443"/>
-      <point x="337" y="458"/>
-      <point x="296" y="458" type="curve" smooth="yes"/>
-      <point x="201" y="458"/>
-      <point x="158" y="413"/>
-      <point x="158" y="364" type="curve" smooth="yes"/>
-      <point x="158" y="333"/>
-      <point x="190" y="311"/>
-      <point x="254" y="292" type="curve" smooth="yes"/>
-      <point x="343" y="266"/>
-      <point x="387" y="226"/>
-      <point x="387" y="171" type="curve" smooth="yes"/>
-      <point x="387" y="36"/>
-      <point x="236" y="0"/>
-      <point x="182" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="26" y="44"/>
-      <point x="20" y="121" type="curve"/>
-      <point x="77" y="130" type="line"/>
-      <point x="82" y="77"/>
-      <point x="133" y="50"/>
-      <point x="189" y="50" type="curve" smooth="yes"/>
-      <point x="255" y="50"/>
-      <point x="329" y="95"/>
-      <point x="329" y="159" type="curve" smooth="yes"/>
-      <point x="329" y="205"/>
-      <point x="288" y="220"/>
-      <point x="222" y="243" type="curve" smooth="yes"/>
-      <point x="162" y="264"/>
-      <point x="100" y="288"/>
-      <point x="100" y="355" type="curve" smooth="yes"/>
-      <point x="100" y="480"/>
-      <point x="237" y="505"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="599"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="408" y="631" type="curve" smooth="yes"/>
-      <point x="266" y="631"/>
-      <point x="210" y="557"/>
-      <point x="210" y="491" type="curve" smooth="yes"/>
-      <point x="210" y="447"/>
-      <point x="244" y="419"/>
-      <point x="346" y="387" type="curve" smooth="yes"/>
-      <point x="479" y="345"/>
-      <point x="526" y="302"/>
-      <point x="526" y="223" type="curve" smooth="yes"/>
-      <point x="526" y="70"/>
-      <point x="352" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="131" y="-1"/>
-      <point x="47" y="60"/>
-      <point x="37" y="152" type="curve"/>
-      <point x="100" y="162" type="line"/>
-      <point x="111" y="86"/>
-      <point x="188" y="52"/>
-      <point x="260" y="52" type="curve" smooth="yes"/>
-      <point x="354" y="52"/>
-      <point x="463" y="116"/>
-      <point x="463" y="220" type="curve" smooth="yes"/>
-      <point x="463" y="256"/>
-      <point x="442" y="295"/>
-      <point x="321" y="330" type="curve" smooth="yes"/>
-      <point x="237" y="354"/>
-      <point x="145" y="400"/>
-      <point x="145" y="483" type="curve" smooth="yes"/>
-      <point x="145" y="615"/>
-      <point x="289" y="681"/>
-      <point x="395" y="681" type="curve" smooth="yes"/>
-      <point x="513" y="681"/>
-      <point x="597" y="653"/>
-      <point x="597" y="567" type="curve" smooth="yes"/>
-      <point x="597" y="554"/>
-      <point x="595" y="534"/>
-      <point x="589" y="521" type="curve"/>
-      <point x="535" y="510" type="line"/>
-      <point x="540" y="523"/>
-      <point x="541" y="536"/>
-      <point x="541" y="546" type="curve" smooth="yes"/>
-      <point x="541" y="613"/>
-      <point x="461" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="546"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="442" y="684" type="curve"/>
-      <point x="448" y="634" type="line"/>
-      <point x="346" y="596"/>
-      <point x="226" y="503"/>
-      <point x="169" y="400" type="curve"/>
-      <point x="210" y="422"/>
-      <point x="264" y="442"/>
-      <point x="327" y="442" type="curve" smooth="yes"/>
-      <point x="345" y="442"/>
-      <point x="482" y="437"/>
-      <point x="482" y="296" type="curve" smooth="yes"/>
-      <point x="482" y="160"/>
-      <point x="375" y="-5"/>
-      <point x="222" y="-5" type="curve" smooth="yes"/>
-      <point x="100" y="-5"/>
-      <point x="49" y="69"/>
-      <point x="49" y="169" type="curve" smooth="yes"/>
-      <point x="49" y="394"/>
-      <point x="231" y="594"/>
-    </contour>
-    <contour>
-      <point x="130" y="318" type="curve"/>
-      <point x="112" y="273"/>
-      <point x="102" y="212"/>
-      <point x="102" y="175" type="curve" smooth="yes"/>
-      <point x="102" y="72"/>
-      <point x="170" y="48"/>
-      <point x="234" y="48" type="curve" smooth="yes"/>
-      <point x="347" y="48"/>
-      <point x="429" y="179"/>
-      <point x="429" y="284" type="curve" smooth="yes"/>
-      <point x="429" y="380"/>
-      <point x="345" y="389"/>
-      <point x="316" y="389" type="curve" smooth="yes"/>
-      <point x="223" y="389"/>
-      <point x="153" y="337"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="492"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="499" y="692" type="line"/>
-      <point x="560" y="692" type="line"/>
-      <point x="33" y="0" type="line"/>
-      <point x="-28" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="330"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="764"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="614" y="155" type="curve"/>
-      <point x="666" y="148" type="line"/>
-      <point x="618" y="7"/>
-      <point x="518" y="-10"/>
-      <point x="473" y="-10" type="curve" smooth="yes"/>
-      <point x="421" y="-10"/>
-      <point x="367" y="11"/>
-      <point x="323" y="52" type="curve" smooth="yes"/>
-      <point x="308" y="66"/>
-      <point x="289" y="71"/>
-      <point x="269" y="71" type="curve" smooth="yes"/>
-      <point x="245" y="71"/>
-      <point x="178" y="55"/>
-      <point x="112" y="0" type="curve"/>
-      <point x="85" y="41" type="line"/>
-      <point x="196" y="117"/>
-      <point x="216" y="199"/>
-      <point x="216" y="269" type="curve" smooth="yes"/>
-      <point x="216" y="286"/>
-      <point x="215" y="305"/>
-      <point x="213" y="328" type="curve"/>
-      <point x="87" y="328" type="line"/>
-      <point x="108" y="381" type="line"/>
-      <point x="210" y="381" type="line"/>
-      <point x="223" y="609"/>
-      <point x="332" y="726"/>
-      <point x="510" y="726" type="curve" smooth="yes"/>
-      <point x="657" y="726"/>
-      <point x="692" y="623"/>
-      <point x="692" y="548" type="curve" smooth="yes"/>
-      <point x="692" y="537"/>
-      <point x="691" y="526"/>
-      <point x="690" y="517" type="curve"/>
-      <point x="636" y="513" type="line"/>
-      <point x="637" y="521"/>
-      <point x="637" y="528"/>
-      <point x="637" y="536" type="curve" smooth="yes"/>
-      <point x="637" y="620"/>
-      <point x="595" y="672"/>
-      <point x="491" y="672" type="curve" smooth="yes"/>
-      <point x="324" y="672"/>
-      <point x="270" y="529"/>
-      <point x="265" y="381" type="curve"/>
-      <point x="526" y="381" type="line"/>
-      <point x="505" y="328" type="line"/>
-      <point x="266" y="328" type="line"/>
-      <point x="268" y="303"/>
-      <point x="268" y="282"/>
-      <point x="268" y="265" type="curve" smooth="yes"/>
-      <point x="268" y="201"/>
-      <point x="259" y="170"/>
-      <point x="226" y="117" type="curve"/>
-      <point x="245" y="122"/>
-      <point x="263" y="125"/>
-      <point x="280" y="125" type="curve" smooth="yes"/>
-      <point x="313" y="125"/>
-      <point x="342" y="114"/>
-      <point x="364" y="94" type="curve" smooth="yes"/>
-      <point x="399" y="61"/>
-      <point x="444" y="44"/>
-      <point x="485" y="44" type="curve" smooth="yes"/>
-      <point x="545" y="44"/>
-      <point x="589" y="81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>672</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>216</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="429"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="440" y="737" type="line"/>
-      <point x="502" y="698" type="line"/>
-      <point x="374" y="532" type="line"/>
-      <point x="331" y="560" type="line"/>
-      <point x="405" y="656" type="line"/>
-      <point x="371" y="678" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="502" type="line"/>
-      <point x="392" y="446" type="line"/>
-      <point x="254" y="446" type="line"/>
-      <point x="162" y="10" type="line"/>
-      <point x="103" y="0" type="line"/>
-      <point x="197" y="446" type="line"/>
-      <point x="59" y="446" type="line"/>
-      <point x="71" y="502" type="line"/>
-      <point x="209" y="502" type="line"/>
-      <point x="243" y="661" type="line"/>
-      <point x="302" y="671" type="line"/>
-      <point x="266" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="522"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="170" y="0" type="line"/>
-      <point x="302" y="625" type="line"/>
-      <point x="87" y="625" type="line"/>
-      <point x="99" y="681" type="line"/>
-      <point x="601" y="681" type="line"/>
-      <point x="589" y="625" type="line"/>
-      <point x="359" y="625" type="line"/>
-      <point x="229" y="10" type="line"/>
-    </contour>
-    <contour>
-      <point x="505" y="881" type="line"/>
-      <point x="529" y="838" type="line"/>
-      <point x="353" y="718" type="line"/>
-      <point x="250" y="840" type="line"/>
-      <point x="295" y="880" type="line"/>
-      <point x="372" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="373"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="404" y="502" type="line"/>
-      <point x="392" y="446" type="line"/>
-      <point x="254" y="446" type="line"/>
-      <point x="162" y="10" type="line"/>
-      <point x="103" y="0" type="line"/>
-      <point x="197" y="446" type="line"/>
-      <point x="59" y="446" type="line"/>
-      <point x="71" y="502" type="line"/>
-      <point x="209" y="502" type="line"/>
-      <point x="243" y="661" type="line"/>
-      <point x="302" y="671" type="line"/>
-      <point x="266" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="522"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="170" y="0" type="line"/>
-      <point x="302" y="625" type="line"/>
-      <point x="87" y="625" type="line"/>
-      <point x="99" y="681" type="line"/>
-      <point x="601" y="681" type="line"/>
-      <point x="589" y="625" type="line"/>
-      <point x="359" y="625" type="line"/>
-      <point x="229" y="10" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="528"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="351" y="489" type="curve" smooth="yes"/>
-      <point x="453" y="489"/>
-      <point x="487" y="419"/>
-      <point x="487" y="339" type="curve" smooth="yes"/>
-      <point x="487" y="189"/>
-      <point x="389" y="0"/>
-      <point x="204" y="0" type="curve" smooth="yes"/>
-      <point x="152" y="0"/>
-      <point x="100" y="15"/>
-      <point x="71" y="28" type="curve"/>
-      <point x="26" y="-185" type="line"/>
-      <point x="-28" y="-175" type="line"/>
-      <point x="154" y="680" type="line"/>
-      <point x="212" y="691" type="line"/>
-      <point x="152" y="408" type="line"/>
-      <point x="193" y="452"/>
-      <point x="270" y="489"/>
-    </contour>
-    <contour>
-      <point x="207" y="54" type="curve" smooth="yes"/>
-      <point x="346" y="54"/>
-      <point x="432" y="187"/>
-      <point x="432" y="322" type="curve" smooth="yes"/>
-      <point x="432" y="376"/>
-      <point x="413" y="433"/>
-      <point x="344" y="433" type="curve" smooth="yes"/>
-      <point x="237" y="433"/>
-      <point x="144" y="369"/>
-      <point x="127" y="290" type="curve" smooth="yes"/>
-      <point x="83" y="81" type="line"/>
-      <point x="99" y="72"/>
-      <point x="150" y="54"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="506"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="153" y="674" type="line"/>
-      <point x="210" y="686" type="line"/>
-      <point x="187" y="576" type="line"/>
-      <point x="314" y="576"/>
-      <point x="506" y="562"/>
-      <point x="506" y="418" type="curve" smooth="yes"/>
-      <point x="506" y="207"/>
-      <point x="242" y="152"/>
-      <point x="93" y="143" type="curve"/>
-      <point x="65" y="12" type="line"/>
-      <point x="10" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="106" y="202" type="line"/>
-      <point x="292" y="210"/>
-      <point x="449" y="277"/>
-      <point x="449" y="401" type="curve" smooth="yes"/>
-      <point x="449" y="488"/>
-      <point x="337" y="519"/>
-      <point x="175" y="519" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="549"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="382" y="385" type="curve"/>
-      <point x="439" y="360"/>
-      <point x="473" y="316"/>
-      <point x="473" y="250" type="curve" smooth="yes"/>
-      <point x="473" y="64"/>
-      <point x="299" y="-4"/>
-      <point x="218" y="-4" type="curve" smooth="yes"/>
-      <point x="132" y="-4"/>
-      <point x="50" y="39"/>
-      <point x="40" y="132" type="curve"/>
-      <point x="96" y="154" type="line"/>
-      <point x="100" y="88"/>
-      <point x="156" y="50"/>
-      <point x="229" y="50" type="curve" smooth="yes"/>
-      <point x="326" y="50"/>
-      <point x="416" y="137"/>
-      <point x="416" y="238" type="curve" smooth="yes"/>
-      <point x="416" y="324"/>
-      <point x="336" y="352"/>
-      <point x="242" y="352" type="curve"/>
-      <point x="251" y="406" type="line"/>
-      <point x="373" y="413"/>
-      <point x="466" y="474"/>
-      <point x="466" y="548" type="curve" smooth="yes"/>
-      <point x="466" y="589"/>
-      <point x="424" y="629"/>
-      <point x="346" y="629" type="curve" smooth="yes"/>
-      <point x="272" y="629"/>
-      <point x="208" y="580"/>
-      <point x="193" y="569" type="curve"/>
-      <point x="165" y="609" type="line"/>
-      <point x="190" y="629"/>
-      <point x="267" y="683"/>
-      <point x="358" y="683" type="curve" smooth="yes"/>
-      <point x="457" y="683"/>
-      <point x="525" y="631"/>
-      <point x="525" y="560" type="curve" smooth="yes"/>
-      <point x="525" y="471"/>
-      <point x="449" y="413"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>352</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="236"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="143" y="738" type="curve"/>
-      <point x="119" y="771" type="line"/>
-      <point x="143" y="791"/>
-      <point x="184" y="818"/>
-      <point x="234" y="818" type="curve" smooth="yes"/>
-      <point x="291" y="818"/>
-      <point x="329" y="787"/>
-      <point x="329" y="746" type="curve" smooth="yes"/>
-      <point x="329" y="708"/>
-      <point x="302" y="674"/>
-      <point x="264" y="653" type="curve"/>
-      <point x="288" y="635"/>
-      <point x="302" y="613"/>
-      <point x="302" y="582" type="curve" smooth="yes"/>
-      <point x="302" y="477"/>
-      <point x="202" y="438"/>
-      <point x="157" y="438" type="curve" smooth="yes"/>
-      <point x="115" y="438"/>
-      <point x="60" y="456"/>
-      <point x="56" y="523" type="curve"/>
-      <point x="102" y="541" type="line"/>
-      <point x="102" y="504"/>
-      <point x="123" y="483"/>
-      <point x="166" y="483" type="curve" smooth="yes"/>
-      <point x="184" y="483"/>
-      <point x="256" y="498"/>
-      <point x="256" y="572" type="curve" smooth="yes"/>
-      <point x="256" y="604"/>
-      <point x="231" y="627"/>
-      <point x="172" y="627" type="curve" smooth="yes"/>
-      <point x="163" y="627" type="line"/>
-      <point x="169" y="671" type="line"/>
-      <point x="201" y="671"/>
-      <point x="282" y="685"/>
-      <point x="282" y="737" type="curve" smooth="yes"/>
-      <point x="282" y="759"/>
-      <point x="255" y="773"/>
-      <point x="225" y="773" type="curve" smooth="yes"/>
-      <point x="202" y="773"/>
-      <point x="173" y="763"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>438</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>773</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>256</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="559"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="632" y="692" type="line"/>
-      <point x="654" y="469" type="line"/>
-      <point x="607" y="461" type="line"/>
-      <point x="591" y="617" type="line"/>
-      <point x="504" y="470" type="line"/>
-      <point x="450" y="460" type="line"/>
-      <point x="443" y="619" type="line"/>
-      <point x="350" y="470" type="line"/>
-      <point x="294" y="460" type="line"/>
-      <point x="432" y="682" type="line"/>
-      <point x="487" y="691" type="line"/>
-      <point x="494" y="535" type="line"/>
-      <point x="580" y="683" type="line"/>
-    </contour>
-    <contour>
-      <point x="384" y="691" type="line"/>
-      <point x="375" y="645" type="line"/>
-      <point x="258" y="645" type="line"/>
-      <point x="221" y="471" type="line"/>
-      <point x="172" y="461" type="line"/>
-      <point x="212" y="645" type="line"/>
-      <point x="87" y="645" type="line"/>
-      <point x="96" y="691" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>443</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="524"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="75" y="54" type="curve"/>
-      <point x="419" y="54" type="line"/>
-      <point x="398" y="0" type="line"/>
-      <point x="10" y="0" type="line"/>
-      <point x="15" y="27" type="line" smooth="yes"/>
-      <point x="43" y="176"/>
-      <point x="121" y="241"/>
-      <point x="249" y="317" type="curve" smooth="yes"/>
-      <point x="394" y="402"/>
-      <point x="454" y="464"/>
-      <point x="454" y="533" type="curve" smooth="yes"/>
-      <point x="454" y="596"/>
-      <point x="390" y="620"/>
-      <point x="341" y="620" type="curve" smooth="yes"/>
-      <point x="243" y="620"/>
-      <point x="167" y="537"/>
-      <point x="156" y="524" type="curve"/>
-      <point x="128" y="566" type="line"/>
-      <point x="160" y="599"/>
-      <point x="244" y="674"/>
-      <point x="353" y="674" type="curve" smooth="yes"/>
-      <point x="474.843" y="674"/>
-      <point x="509.006" y="604.738"/>
-      <point x="509.006" y="542.606" type="curve" smooth="yes"/>
-      <point x="509.006" y="426.308"/>
-      <point x="384.539" y="339.73"/>
-      <point x="269" y="272" type="curve" smooth="yes"/>
-      <point x="162" y="209"/>
-      <point x="106" y="167"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="237"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="129" y="718" type="curve"/>
-      <point x="105" y="754" type="line"/>
-      <point x="135" y="789"/>
-      <point x="188" y="821"/>
-      <point x="239" y="821" type="curve" smooth="yes"/>
-      <point x="310" y="821"/>
-      <point x="330" y="779"/>
-      <point x="330" y="744" type="curve" smooth="yes"/>
-      <point x="330" y="677"/>
-      <point x="254" y="622"/>
-      <point x="194" y="588" type="curve" smooth="yes"/>
-      <point x="140" y="558"/>
-      <point x="113" y="533"/>
-      <point x="96" y="484" type="curve"/>
-      <point x="284" y="484" type="line"/>
-      <point x="267" y="439" type="line"/>
-      <point x="41" y="439" type="line"/>
-      <point x="45" y="461" type="line" smooth="yes"/>
-      <point x="60" y="544"/>
-      <point x="102" y="581"/>
-      <point x="177" y="625" type="curve" smooth="yes"/>
-      <point x="252" y="668"/>
-      <point x="284" y="700"/>
-      <point x="284" y="733" type="curve" smooth="yes"/>
-      <point x="284" y="760"/>
-      <point x="258" y="775"/>
-      <point x="229" y="775" type="curve" smooth="yes"/>
-      <point x="200" y="775"/>
-      <point x="163" y="760"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>775</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>284</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="516"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-    <contour>
-      <point x="256" y="602" type="line"/>
-      <point x="432" y="724" type="line"/>
-      <point x="475" y="679" type="line"/>
-      <point x="289" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="684"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="372" y="771" type="line"/>
-      <point x="548" y="893" type="line"/>
-      <point x="592" y="848" type="line"/>
-      <point x="406" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="516"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-    <contour>
-      <point x="336" y="605" type="curve" smooth="yes"/>
-      <point x="399" y="605"/>
-      <point x="434" y="634"/>
-      <point x="463" y="683" type="curve"/>
-      <point x="487" y="652" type="line"/>
-      <point x="456" y="597"/>
-      <point x="388" y="559"/>
-      <point x="325" y="559" type="curve" smooth="yes"/>
-      <point x="255" y="559"/>
-      <point x="205" y="595"/>
-      <point x="192" y="648" type="curve"/>
-      <point x="229" y="678" type="line"/>
-      <point x="250" y="617"/>
-      <point x="299" y="605"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="684"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="444" y="785" type="curve" smooth="yes"/>
-      <point x="507" y="785"/>
-      <point x="543" y="814"/>
-      <point x="571" y="863" type="curve"/>
-      <point x="595" y="832" type="line"/>
-      <point x="565" y="777"/>
-      <point x="497" y="739"/>
-      <point x="434" y="739" type="curve" smooth="yes"/>
-      <point x="364" y="739"/>
-      <point x="313" y="775"/>
-      <point x="300" y="828" type="curve"/>
-      <point x="337" y="858" type="line"/>
-      <point x="358" y="797"/>
-      <point x="407" y="785"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>739</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="516"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-    <contour>
-      <point x="227" y="549" type="line"/>
-      <point x="203" y="591" type="line"/>
-      <point x="380" y="712" type="line"/>
-      <point x="483" y="590" type="line"/>
-      <point x="438" y="550" type="line"/>
-      <point x="361" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="684"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="336" y="718" type="line"/>
-      <point x="312" y="760" type="line"/>
-      <point x="488" y="881" type="line"/>
-      <point x="591" y="759" type="line"/>
-      <point x="546" y="719" type="line"/>
-      <point x="470" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="516"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-    <contour>
-      <point x="318" y="663" type="line"/>
-      <point x="293" y="581" type="line"/>
-      <point x="217" y="571" type="line"/>
-      <point x="243" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="479" y="663" type="line"/>
-      <point x="454" y="581" type="line"/>
-      <point x="378" y="571" type="line"/>
-      <point x="404" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="684"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="432" y="819" type="line"/>
-      <point x="406" y="737" type="line"/>
-      <point x="330" y="727" type="line"/>
-      <point x="356" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="592" y="819" type="line"/>
-      <point x="566" y="737" type="line"/>
-      <point x="490" y="727" type="line"/>
-      <point x="516" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="516"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="684"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="516"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="422" y="585" type="line"/>
-      <point x="370" y="557" type="line"/>
-      <point x="260" y="697" type="line"/>
-      <point x="327" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="684"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="544" y="754" type="line"/>
-      <point x="492" y="726" type="line"/>
-      <point x="382" y="866" type="line"/>
-      <point x="449" y="900" type="line"/>
-    </contour>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="538"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="126" y="289" type="curve" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="102" y="175"/>
-      <point x="102" y="130" type="curve" smooth="yes"/>
-      <point x="102" y="79"/>
-      <point x="118" y="43"/>
-      <point x="173" y="43" type="curve" smooth="yes"/>
-      <point x="242" y="43"/>
-      <point x="323" y="92"/>
-      <point x="349" y="116" type="curve" smooth="yes"/>
-      <point x="359" y="124"/>
-      <point x="366" y="138"/>
-      <point x="371" y="159" type="curve" smooth="yes"/>
-      <point x="448" y="494" type="line"/>
-      <point x="503" y="504" type="line"/>
-      <point x="398" y="10" type="line"/>
-      <point x="334" y="0" type="line"/>
-      <point x="349" y="74" type="line"/>
-      <point x="316" y="36"/>
-      <point x="239" y="-6"/>
-      <point x="161" y="-6" type="curve" smooth="yes"/>
-      <point x="72" y="-6"/>
-      <point x="46" y="46"/>
-      <point x="46" y="117" type="curve" smooth="yes"/>
-      <point x="46" y="168"/>
-      <point x="60" y="230"/>
-      <point x="72" y="289" type="curve" smooth="yes"/>
-      <point x="81" y="334"/>
-      <point x="105" y="426"/>
-      <point x="132" y="494" type="curve"/>
-      <point x="189" y="504" type="line"/>
-      <point x="182" y="488"/>
-      <point x="144" y="374"/>
-    </contour>
-    <contour>
-      <point x="342" y="602" type="line"/>
-      <point x="518" y="724" type="line"/>
-      <point x="562" y="679" type="line"/>
-      <point x="376" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="182" y="602" type="line"/>
-      <point x="358" y="724" type="line"/>
-      <point x="401" y="679" type="line"/>
-      <point x="215" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="684"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="295" y="771" type="line"/>
-      <point x="471" y="893" type="line"/>
-      <point x="515" y="848" type="line"/>
-      <point x="329" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="456" y="771" type="line"/>
-      <point x="632" y="893" type="line"/>
-      <point x="675" y="848" type="line"/>
-      <point x="489" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="476"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="411" y="-54" type="line"/>
-      <point x="-78" y="-54" type="line"/>
-      <point x="-57" y="0" type="line"/>
-      <point x="433" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-54</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="442"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="377" y="281" type="line"/>
-      <point x="356" y="227" type="line"/>
-      <point x="64" y="227" type="line"/>
-      <point x="85" y="281" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>227</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>313</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="522"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="170" y="0" type="line"/>
-      <point x="302" y="625" type="line"/>
-      <point x="87" y="625" type="line"/>
-      <point x="99" y="681" type="line"/>
-      <point x="601" y="681" type="line"/>
-      <point x="589" y="625" type="line"/>
-      <point x="359" y="625" type="line"/>
-      <point x="229" y="10" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="-19" type="line"/>
-      <point x="261" y="-58" type="line"/>
-      <point x="133" y="-224" type="line"/>
-      <point x="90" y="-196" type="line"/>
-      <point x="164" y="-100" type="line"/>
-      <point x="130" y="-78" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="373"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="404" y="502" type="line"/>
-      <point x="392" y="446" type="line"/>
-      <point x="254" y="446" type="line"/>
-      <point x="162" y="10" type="line"/>
-      <point x="103" y="0" type="line"/>
-      <point x="197" y="446" type="line"/>
-      <point x="59" y="446" type="line"/>
-      <point x="71" y="502" type="line"/>
-      <point x="209" y="502" type="line"/>
-      <point x="243" y="661" type="line"/>
-      <point x="302" y="671" type="line"/>
-      <point x="266" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="129" y="-19" type="line"/>
-      <point x="191" y="-58" type="line"/>
-      <point x="63" y="-224" type="line"/>
-      <point x="20" y="-196" type="line"/>
-      <point x="94" y="-100" type="line"/>
-      <point x="60" y="-78" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="515"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="334" y="563" type="curve" smooth="yes"/>
-      <point x="273" y="563"/>
-      <point x="240" y="603"/>
-      <point x="240" y="647" type="curve" smooth="yes"/>
-      <point x="240" y="719"/>
-      <point x="322" y="778"/>
-      <point x="390" y="782" type="curve"/>
-      <point x="448" y="782"/>
-      <point x="496" y="754"/>
-      <point x="496" y="701" type="curve" smooth="yes"/>
-      <point x="496" y="619"/>
-      <point x="406" y="563"/>
-    </contour>
-    <contour>
-      <point x="389" y="736" type="curve" smooth="yes"/>
-      <point x="330" y="736"/>
-      <point x="283" y="688"/>
-      <point x="283" y="656" type="curve" smooth="yes"/>
-      <point x="283" y="625"/>
-      <point x="315" y="610"/>
-      <point x="346" y="610" type="curve" smooth="yes"/>
-      <point x="383" y="610"/>
-      <point x="452" y="635"/>
-      <point x="452" y="687" type="curve" smooth="yes"/>
-      <point x="452" y="716"/>
-      <point x="423" y="736"/>
-    </contour>
-    <contour>
-      <point x="125" y="289" type="curve" smooth="yes"/>
-      <point x="113" y="233"/>
-      <point x="101" y="175"/>
-      <point x="101" y="130" type="curve" smooth="yes"/>
-      <point x="101" y="79"/>
-      <point x="117" y="43"/>
-      <point x="172" y="43" type="curve" smooth="yes"/>
-      <point x="241" y="43"/>
-      <point x="322" y="92"/>
-      <point x="348" y="116" type="curve" smooth="yes"/>
-      <point x="358" y="124"/>
-      <point x="365" y="138"/>
-      <point x="370" y="159" type="curve" smooth="yes"/>
-      <point x="447" y="494" type="line"/>
-      <point x="502" y="504" type="line"/>
-      <point x="397" y="10" type="line"/>
-      <point x="333" y="0" type="line"/>
-      <point x="348" y="74" type="line"/>
-      <point x="315" y="36"/>
-      <point x="238" y="-6"/>
-      <point x="160" y="-6" type="curve" smooth="yes"/>
-      <point x="71" y="-6"/>
-      <point x="45" y="46"/>
-      <point x="45" y="117" type="curve" smooth="yes"/>
-      <point x="45" y="166"/>
-      <point x="58" y="225"/>
-      <point x="70" y="283" type="curve" smooth="yes"/>
-      <point x="79" y="326"/>
-      <point x="102" y="423"/>
-      <point x="131" y="494" type="curve"/>
-      <point x="188" y="504" type="line"/>
-      <point x="181" y="488"/>
-      <point x="143" y="374"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>736</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>240</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="684"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="287" y="0" type="curve" smooth="yes"/>
-      <point x="128" y="0"/>
-      <point x="77" y="88"/>
-      <point x="77" y="225" type="curve" smooth="yes"/>
-      <point x="77" y="346"/>
-      <point x="132" y="572"/>
-      <point x="155" y="670" type="curve"/>
-      <point x="214" y="680" type="line"/>
-      <point x="195" y="612"/>
-      <point x="133" y="364"/>
-      <point x="133" y="237" type="curve" smooth="yes"/>
-      <point x="133" y="127"/>
-      <point x="172" y="49"/>
-      <point x="297" y="49" type="curve" smooth="yes"/>
-      <point x="501" y="49"/>
-      <point x="562" y="260"/>
-      <point x="598" y="431" type="curve" smooth="yes"/>
-      <point x="616" y="514"/>
-      <point x="640" y="634"/>
-      <point x="647" y="669" type="curve"/>
-      <point x="705" y="680" type="line"/>
-      <point x="700" y="656"/>
-      <point x="679" y="550"/>
-      <point x="664" y="476" type="curve" smooth="yes"/>
-      <point x="615" y="245"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="440" y="721" type="curve" smooth="yes"/>
-      <point x="381" y="721"/>
-      <point x="345" y="757"/>
-      <point x="345" y="804" type="curve" smooth="yes"/>
-      <point x="345" y="875"/>
-      <point x="426" y="940"/>
-      <point x="506" y="940" type="curve" smooth="yes"/>
-      <point x="567" y="940"/>
-      <point x="600" y="900"/>
-      <point x="600" y="856" type="curve" smooth="yes"/>
-      <point x="600" y="770"/>
-      <point x="506" y="721"/>
-    </contour>
-    <contour>
-      <point x="493" y="893" type="curve" smooth="yes"/>
-      <point x="457" y="893"/>
-      <point x="388" y="864"/>
-      <point x="388" y="813" type="curve" smooth="yes"/>
-      <point x="388" y="785"/>
-      <point x="415" y="767"/>
-      <point x="452" y="767" type="curve" smooth="yes"/>
-      <point x="497" y="767"/>
-      <point x="558" y="800"/>
-      <point x="558" y="844" type="curve" smooth="yes"/>
-      <point x="558" y="871"/>
-      <point x="530" y="893"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="447"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="484" y="480" type="line"/>
-      <point x="202" y="12" type="line"/>
-      <point x="142" y="0" type="line"/>
-      <point x="56" y="479" type="line"/>
-      <point x="114" y="500" type="line"/>
-      <point x="184" y="77" type="line"/>
-      <point x="436" y="500" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="540"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="216" y="86" type="line"/>
-      <point x="567" y="680" type="line"/>
-      <point x="615" y="659" type="line"/>
-      <point x="232" y="11" type="line"/>
-      <point x="167" y="0" type="line"/>
-      <point x="95" y="659" type="line"/>
-      <point x="152" y="679" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="653"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="683" y="496" type="line"/>
-      <point x="428" y="12" type="line"/>
-      <point x="368" y="0" type="line"/>
-      <point x="357" y="388" type="line"/>
-      <point x="145" y="12" type="line"/>
-      <point x="83" y="0" type="line"/>
-      <point x="88" y="485" type="line"/>
-      <point x="144" y="497" type="line"/>
-      <point x="138" y="91" type="line"/>
-      <point x="353" y="485" type="line"/>
-      <point x="411" y="495" type="line"/>
-      <point x="417" y="88" type="line"/>
-      <point x="620" y="485" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="878"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="957" y="680" type="line"/>
-      <point x="587" y="11" type="line"/>
-      <point x="525" y="0" type="line"/>
-      <point x="503" y="579" type="line"/>
-      <point x="212" y="11" type="line"/>
-      <point x="152" y="0" type="line"/>
-      <point x="97" y="671" type="line"/>
-      <point x="153" y="681" type="line"/>
-      <point x="201" y="100" type="line"/>
-      <point x="492" y="670" type="line"/>
-      <point x="553" y="681" type="line"/>
-      <point x="575" y="92" type="line"/>
-      <point x="894" y="669" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="510"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="252" y="222" type="line"/>
-      <point x="-5" y="2" type="line"/>
-      <point x="-37" y="42" type="line"/>
-      <point x="224" y="260" type="line"/>
-      <point x="94" y="466" type="line"/>
-      <point x="144" y="502" type="line"/>
-      <point x="270" y="296" type="line"/>
-      <point x="511" y="501" type="line"/>
-      <point x="543" y="462" type="line"/>
-      <point x="299" y="257" type="line"/>
-      <point x="438" y="36" type="line"/>
-      <point x="388" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="680"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="397" y="344" type="line"/>
-      <point x="578" y="36" type="line"/>
-      <point x="528" y="0" type="line"/>
-      <point x="351" y="301" type="line"/>
-      <point x="35" y="0" type="line"/>
-      <point x="3" y="39" type="line"/>
-      <point x="325" y="345" type="line"/>
-      <point x="151" y="645" type="line"/>
-      <point x="201" y="681" type="line"/>
-      <point x="371" y="389" type="line"/>
-      <point x="679" y="681" type="line"/>
-      <point x="711" y="642" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="500"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="480" y="499" type="line"/>
-      <point x="525" y="475" type="line"/>
-      <point x="70" y="-198" type="line"/>
-      <point x="25" y="-174" type="line"/>
-      <point x="183" y="60" type="line"/>
-      <point x="65" y="473" type="line"/>
-      <point x="120" y="498" type="line"/>
-      <point x="227" y="126" type="line"/>
-    </contour>
-    <contour>
-      <point x="232" y="602" type="line"/>
-      <point x="408" y="724" type="line"/>
-      <point x="452" y="679" type="line"/>
-      <point x="266" y="567" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="628"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="323" y="266" type="line"/>
-      <point x="654" y="677" type="line"/>
-      <point x="716" y="677" type="line"/>
-      <point x="171" y="0" type="line"/>
-      <point x="109" y="0" type="line"/>
-      <point x="280" y="214" type="line"/>
-      <point x="108" y="677" type="line"/>
-      <point x="170" y="677" type="line"/>
-    </contour>
-    <contour>
-      <point x="344" y="771" type="line"/>
-      <point x="520" y="893" type="line"/>
-      <point x="564" y="848" type="line"/>
-      <point x="378" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="500"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="480" y="500" type="line"/>
-      <point x="526" y="476" type="line"/>
-      <point x="71" y="-197" type="line"/>
-      <point x="25" y="-173" type="line"/>
-      <point x="183" y="61" type="line"/>
-      <point x="65" y="474" type="line"/>
-      <point x="121" y="499" type="line"/>
-      <point x="227" y="127" type="line"/>
-    </contour>
-    <contour>
-      <point x="302" y="663" type="line"/>
-      <point x="277" y="581" type="line"/>
-      <point x="201" y="571" type="line"/>
-      <point x="227" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="462" y="663" type="line"/>
-      <point x="437" y="581" type="line"/>
-      <point x="361" y="571" type="line"/>
-      <point x="387" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-197</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="628"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="323" y="266" type="line"/>
-      <point x="654" y="677" type="line"/>
-      <point x="716" y="677" type="line"/>
-      <point x="171" y="0" type="line"/>
-      <point x="109" y="0" type="line"/>
-      <point x="280" y="214" type="line"/>
-      <point x="108" y="677" type="line"/>
-      <point x="170" y="677" type="line"/>
-    </contour>
-    <contour>
-      <point x="416" y="819" type="line"/>
-      <point x="390" y="737" type="line"/>
-      <point x="314" y="727" type="line"/>
-      <point x="340" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="576" y="819" type="line"/>
-      <point x="550" y="737" type="line"/>
-      <point x="474" y="727" type="line"/>
-      <point x="500" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="585"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="263" y="288" type="line"/>
-      <point x="113" y="288" type="line"/>
-      <point x="134" y="341" type="line"/>
-      <point x="245" y="341" type="line"/>
-      <point x="155" y="689" type="line"/>
-      <point x="214" y="689" type="line"/>
-      <point x="303" y="348" type="line"/>
-      <point x="548" y="689" type="line"/>
-      <point x="608" y="689" type="line"/>
-      <point x="358" y="341" type="line"/>
-      <point x="477" y="341" type="line"/>
-      <point x="456" y="288" type="line"/>
-      <point x="317" y="288" type="line"/>
-      <point x="295" y="188" type="line"/>
-      <point x="444" y="188" type="line"/>
-      <point x="423" y="134" type="line"/>
-      <point x="284" y="134" type="line"/>
-      <point x="258" y="10" type="line"/>
-      <point x="202" y="0" type="line"/>
-      <point x="230" y="134" type="line"/>
-      <point x="80" y="134" type="line"/>
-      <point x="101" y="188" type="line"/>
-      <point x="241" y="188" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>288</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="500"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="480" y="500" type="line"/>
-      <point x="526" y="476" type="line"/>
-      <point x="71" y="-197" type="line"/>
-      <point x="25" y="-173" type="line"/>
-      <point x="183" y="61" type="line"/>
-      <point x="65" y="474" type="line"/>
-      <point x="121" y="499" type="line"/>
-      <point x="227" y="127" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-197</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="628"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="323" y="266" type="line"/>
-      <point x="654" y="677" type="line"/>
-      <point x="716" y="677" type="line"/>
-      <point x="171" y="0" type="line"/>
-      <point x="109" y="0" type="line"/>
-      <point x="280" y="214" type="line"/>
-      <point x="108" y="677" type="line"/>
-      <point x="170" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="453"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="351" y="0" type="line"/>
-      <point x="-3" y="0" type="line"/>
-      <point x="-16" y="46" type="line"/>
-      <point x="387" y="446" type="line"/>
-      <point x="91" y="446" type="line"/>
-      <point x="113" y="502" type="line"/>
-      <point x="452" y="502" type="line"/>
-      <point x="465" y="457" type="line"/>
-      <point x="61" y="56" type="line"/>
-      <point x="372" y="56" type="line"/>
-    </contour>
-    <contour>
-      <point x="210" y="602" type="line"/>
-      <point x="386" y="724" type="line"/>
-      <point x="430" y="679" type="line"/>
-      <point x="243" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="621"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="18" y="0" type="line"/>
-      <point x="4" y="55" type="line"/>
-      <point x="577" y="620" type="line"/>
-      <point x="155" y="620" type="line"/>
-      <point x="179" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="649" y="626" type="line"/>
-      <point x="75" y="61" type="line"/>
-      <point x="519" y="61" type="line"/>
-      <point x="496" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="347" y="771" type="line"/>
-      <point x="523" y="893" type="line"/>
-      <point x="567" y="848" type="line"/>
-      <point x="380" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="453"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="351" y="0" type="line"/>
-      <point x="-3" y="0" type="line"/>
-      <point x="-16" y="46" type="line"/>
-      <point x="387" y="446" type="line"/>
-      <point x="91" y="446" type="line"/>
-      <point x="113" y="502" type="line"/>
-      <point x="452" y="502" type="line"/>
-      <point x="465" y="457" type="line"/>
-      <point x="61" y="56" type="line"/>
-      <point x="372" y="56" type="line"/>
-    </contour>
-    <contour>
-      <point x="448" y="712" type="line"/>
-      <point x="472" y="669" type="line"/>
-      <point x="296" y="549" type="line"/>
-      <point x="193" y="671" type="line"/>
-      <point x="238" y="711" type="line"/>
-      <point x="315" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="621"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="18" y="0" type="line"/>
-      <point x="4" y="55" type="line"/>
-      <point x="577" y="620" type="line"/>
-      <point x="155" y="620" type="line"/>
-      <point x="179" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="649" y="626" type="line"/>
-      <point x="75" y="61" type="line"/>
-      <point x="519" y="61" type="line"/>
-      <point x="496" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="557" y="881" type="line"/>
-      <point x="581" y="838" type="line"/>
-      <point x="405" y="718" type="line"/>
-      <point x="302" y="840" type="line"/>
-      <point x="347" y="880" type="line"/>
-      <point x="424" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="453"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="351" y="0" type="line"/>
-      <point x="-3" y="0" type="line"/>
-      <point x="-16" y="46" type="line"/>
-      <point x="387" y="446" type="line"/>
-      <point x="91" y="446" type="line"/>
-      <point x="113" y="502" type="line"/>
-      <point x="452" y="502" type="line"/>
-      <point x="465" y="457" type="line"/>
-      <point x="61" y="56" type="line"/>
-      <point x="372" y="56" type="line"/>
-    </contour>
-    <contour>
-      <point x="366" y="663" type="line"/>
-      <point x="341" y="581" type="line"/>
-      <point x="265" y="571" type="line"/>
-      <point x="291" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="621"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="18" y="0" type="line"/>
-      <point x="4" y="55" type="line"/>
-      <point x="577" y="620" type="line"/>
-      <point x="155" y="620" type="line"/>
-      <point x="179" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="649" y="626" type="line"/>
-      <point x="75" y="61" type="line"/>
-      <point x="519" y="61" type="line"/>
-      <point x="496" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="470" y="820" type="line"/>
-      <point x="444" y="738" type="line"/>
-      <point x="368" y="728" type="line"/>
-      <point x="395" y="810" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="614"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="133" y="-3"/>
-      <point x="71" y="97"/>
-      <point x="71" y="228" type="curve" smooth="yes"/>
-      <point x="71" y="453"/>
-      <point x="247" y="686"/>
-      <point x="409" y="686" type="curve" smooth="yes"/>
-      <point x="515" y="686"/>
-      <point x="576" y="587"/>
-      <point x="576" y="456" type="curve" smooth="yes"/>
-      <point x="576" y="224"/>
-      <point x="397" y="-3"/>
-    </contour>
-    <contour>
-      <point x="398" y="631" type="curve" smooth="yes"/>
-      <point x="277" y="631"/>
-      <point x="127" y="441"/>
-      <point x="127" y="238" type="curve" smooth="yes"/>
-      <point x="127" y="133"/>
-      <point x="171" y="52"/>
-      <point x="252" y="52" type="curve" smooth="yes"/>
-      <point x="372" y="52"/>
-      <point x="521" y="242"/>
-      <point x="521" y="443" type="curve" smooth="yes"/>
-      <point x="521" y="549"/>
-      <point x="476" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="453"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="351" y="0" type="line"/>
-      <point x="-3" y="0" type="line"/>
-      <point x="-16" y="46" type="line"/>
-      <point x="387" y="446" type="line"/>
-      <point x="91" y="446" type="line"/>
-      <point x="113" y="502" type="line"/>
-      <point x="452" y="502" type="line"/>
-      <point x="465" y="457" type="line"/>
-      <point x="61" y="56" type="line"/>
-      <point x="372" y="56" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="621"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="18" y="0" type="line"/>
-      <point x="4" y="55" type="line"/>
-      <point x="577" y="620" type="line"/>
-      <point x="155" y="620" type="line"/>
-      <point x="179" y="681" type="line"/>
-      <point x="635" y="681" type="line"/>
-      <point x="649" y="626" type="line"/>
-      <point x="75" y="61" type="line"/>
-      <point x="519" y="61" type="line"/>
-      <point x="496" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/features.fea 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1281 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue Angular</string>
-    <key>styleName</key>
-    <string>Normal</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Angular Regular</string>
-    <key>styleMapStyleName</key>
-    <string>regular</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>681</integer>
-    <key>xHeight</key>
-    <integer>504</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>0</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 04:16:35</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Angular Regular</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue Angular</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Regular</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>400</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>940</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>224</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>302</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeueAngular</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Angular</string>
-    <key>postscriptWeightName</key>
-    <string>Normal</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>504</integer>
-      <integer>504</integer>
-      <integer>681</integer>
-      <integer>682</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-196</integer>
-      <integer>-196</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue Angular</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="504"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-    <contour>
-      <point x="168" y="602" type="line"/>
-      <point x="318" y="724" type="line"/>
-      <point x="370" y="679" type="line"/>
-      <point x="208" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="623"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="226" y="771" type="line"/>
-      <point x="376" y="893" type="line"/>
-      <point x="428" y="848" type="line"/>
-      <point x="266" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="504"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-    <contour>
-      <point x="286" y="605" type="curve" smooth="yes"/>
-      <point x="349" y="605"/>
-      <point x="378" y="634"/>
-      <point x="396" y="683" type="curve"/>
-      <point x="427" y="652" type="line"/>
-      <point x="408" y="597"/>
-      <point x="348" y="559"/>
-      <point x="285" y="559" type="curve" smooth="yes"/>
-      <point x="215" y="559"/>
-      <point x="157" y="595"/>
-      <point x="133" y="648" type="curve"/>
-      <point x="163" y="678" type="line"/>
-      <point x="197" y="617"/>
-      <point x="249" y="605"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="623"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="336" y="785" type="curve" smooth="yes"/>
-      <point x="399" y="785"/>
-      <point x="428" y="814"/>
-      <point x="446" y="863" type="curve"/>
-      <point x="477" y="832" type="line"/>
-      <point x="458" y="777"/>
-      <point x="398" y="739"/>
-      <point x="335" y="739" type="curve" smooth="yes"/>
-      <point x="265" y="739"/>
-      <point x="207" y="775"/>
-      <point x="183" y="828" type="curve"/>
-      <point x="213" y="858" type="line"/>
-      <point x="247" y="797"/>
-      <point x="299" y="785"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>739</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="504"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-    <contour>
-      <point x="174" y="549" type="line"/>
-      <point x="141" y="591" type="line"/>
-      <point x="292" y="712" type="line"/>
-      <point x="421" y="590" type="line"/>
-      <point x="385" y="550" type="line"/>
-      <point x="289" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="623"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="218" y="718" type="line"/>
-      <point x="185" y="760" type="line"/>
-      <point x="335" y="881" type="line"/>
-      <point x="464" y="759" type="line"/>
-      <point x="428" y="719" type="line"/>
-      <point x="332" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="500"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="149" y="602" type="line"/>
-      <point x="299" y="724" type="line"/>
-      <point x="351" y="679" type="line"/>
-      <point x="189" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>157</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>202</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="504"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-    <contour>
-      <point x="244" y="663" type="line"/>
-      <point x="236" y="581" type="line"/>
-      <point x="162" y="571" type="line"/>
-      <point x="171" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="663" type="line"/>
-      <point x="396" y="581" type="line"/>
-      <point x="322" y="571" type="line"/>
-      <point x="331" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="623"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="292" y="819" type="line"/>
-      <point x="284" y="737" type="line"/>
-      <point x="210" y="727" type="line"/>
-      <point x="219" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="453" y="819" type="line"/>
-      <point x="445" y="737" type="line"/>
-      <point x="371" y="727" type="line"/>
-      <point x="380" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="864"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="629" y="0" type="curve" smooth="yes"/>
-      <point x="552" y="0"/>
-      <point x="483" y="37"/>
-      <point x="439" y="95" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="406" type="line"/>
-      <point x="483" y="464"/>
-      <point x="551" y="502"/>
-      <point x="629" y="502" type="curve" smooth="yes"/>
-      <point x="718" y="502"/>
-      <point x="791" y="435"/>
-      <point x="814" y="355" type="curve"/>
-      <point x="460" y="159" type="line"/>
-      <point x="491" y="95"/>
-      <point x="555" y="51"/>
-      <point x="629" y="51" type="curve" smooth="yes"/>
-      <point x="680" y="51"/>
-      <point x="728" y="72"/>
-      <point x="765" y="111" type="curve"/>
-      <point x="802" y="76" type="line"/>
-      <point x="756" y="27"/>
-      <point x="694" y="0"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-    <contour>
-      <point x="630" y="451" type="curve" smooth="yes"/>
-      <point x="521" y="451"/>
-      <point x="439" y="357"/>
-      <point x="439" y="251" type="curve" smooth="yes"/>
-      <point x="439" y="236"/>
-      <point x="441" y="222"/>
-      <point x="444" y="208" type="curve"/>
-      <point x="748" y="378" type="line"/>
-      <point x="722" y="424"/>
-      <point x="677" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1049"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="559" y="56" type="line"/>
-      <point x="989" y="56" type="line"/>
-      <point x="969" y="0" type="line"/>
-      <point x="503" y="0" type="line"/>
-      <point x="503" y="307" type="line"/>
-      <point x="282" y="261" type="line"/>
-      <point x="98" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="205" y="246" type="line"/>
-      <point x="166" y="237" type="line"/>
-      <point x="155" y="290" type="line"/>
-      <point x="251" y="310" type="line"/>
-      <point x="513" y="681" type="line"/>
-      <point x="984" y="681" type="line"/>
-      <point x="974" y="625" type="line"/>
-      <point x="559" y="625" type="line"/>
-      <point x="559" y="382" type="line"/>
-      <point x="944" y="382" type="line"/>
-      <point x="927" y="326" type="line"/>
-      <point x="559" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="503" y="362" type="line"/>
-      <point x="503" y="572" type="line"/>
-      <point x="329" y="326" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="504"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="623"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="504"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="344" y="585" type="line"/>
-      <point x="298" y="557" type="line"/>
-      <point x="158" y="697" type="line"/>
-      <point x="217" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="623"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="416" y="754" type="line"/>
-      <point x="370" y="726" type="line"/>
-      <point x="230" y="866" type="line"/>
-      <point x="290" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="662"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="492" y="159" type="curve"/>
-      <point x="596" y="34" type="line"/>
-      <point x="555" y="0" type="line"/>
-      <point x="462" y="110" type="line"/>
-      <point x="412" y="33"/>
-      <point x="322" y="-4"/>
-      <point x="264" y="-4" type="curve" smooth="yes"/>
-      <point x="167" y="-4"/>
-      <point x="61" y="67"/>
-      <point x="61" y="181" type="curve" smooth="yes"/>
-      <point x="61" y="297"/>
-      <point x="142" y="346"/>
-      <point x="224" y="390" type="curve"/>
-      <point x="194" y="424"/>
-      <point x="148" y="486"/>
-      <point x="148" y="548" type="curve" smooth="yes"/>
-      <point x="148" y="623"/>
-      <point x="219" y="690"/>
-      <point x="295" y="690" type="curve" smooth="yes"/>
-      <point x="371" y="690"/>
-      <point x="442" y="622"/>
-      <point x="442" y="551" type="curve" smooth="yes"/>
-      <point x="442" y="447"/>
-      <point x="367" y="413"/>
-      <point x="310" y="376" type="curve"/>
-      <point x="454" y="204" type="line"/>
-      <point x="470" y="238"/>
-      <point x="484" y="281"/>
-      <point x="494" y="333" type="curve"/>
-      <point x="538" y="283" type="line"/>
-      <point x="525" y="233"/>
-      <point x="510" y="193"/>
-    </contour>
-    <contour>
-      <point x="202" y="548" type="curve" smooth="yes"/>
-      <point x="202" y="500"/>
-      <point x="245" y="445"/>
-      <point x="273" y="417" type="curve"/>
-      <point x="384" y="474"/>
-      <point x="389" y="511"/>
-      <point x="389" y="551" type="curve" smooth="yes"/>
-      <point x="389" y="593"/>
-      <point x="341" y="637"/>
-      <point x="295" y="637" type="curve" smooth="yes"/>
-      <point x="252" y="637"/>
-      <point x="202" y="598"/>
-    </contour>
-    <contour>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="311" y="50"/>
-      <point x="383" y="82"/>
-      <point x="426" y="153" type="curve"/>
-      <point x="262" y="350" type="line"/>
-      <point x="180" y="306"/>
-      <point x="115" y="271"/>
-      <point x="115" y="181" type="curve" smooth="yes"/>
-      <point x="115" y="91"/>
-      <point x="204" y="50"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>148</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="510"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="439" y="15" type="line"/>
-      <point x="404" y="-11" type="line" smooth="yes"/>
-      <point x="381" y="-28"/>
-      <point x="341" y="-57"/>
-      <point x="341" y="-101" type="curve" smooth="yes"/>
-      <point x="341" y="-135"/>
-      <point x="368" y="-158"/>
-      <point x="402" y="-158" type="curve" smooth="yes"/>
-      <point x="434" y="-158"/>
-      <point x="453" y="-145"/>
-      <point x="476" y="-127" type="curve"/>
-      <point x="500" y="-159" type="line"/>
-      <point x="483" y="-180"/>
-      <point x="443" y="-201"/>
-      <point x="402" y="-201" type="curve" smooth="yes"/>
-      <point x="343" y="-201"/>
-      <point x="299" y="-158"/>
-      <point x="299" y="-100" type="curve" smooth="yes"/>
-      <point x="299" y="-46"/>
-      <point x="343" y="0"/>
-      <point x="383" y="26" type="curve"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-      <point x="439" y="472" type="curve"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="637"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="579" y="15" type="line"/>
-      <point x="543" y="-11" type="line" smooth="yes"/>
-      <point x="519" y="-29"/>
-      <point x="480" y="-57"/>
-      <point x="480" y="-101" type="curve" smooth="yes"/>
-      <point x="480" y="-135"/>
-      <point x="507" y="-158"/>
-      <point x="541" y="-158" type="curve" smooth="yes"/>
-      <point x="573" y="-158"/>
-      <point x="592" y="-145"/>
-      <point x="615" y="-127" type="curve"/>
-      <point x="639" y="-159" type="line"/>
-      <point x="622" y="-180"/>
-      <point x="582" y="-201"/>
-      <point x="541" y="-201" type="curve" smooth="yes"/>
-      <point x="482" y="-201"/>
-      <point x="438" y="-158"/>
-      <point x="438" y="-100" type="curve" smooth="yes"/>
-      <point x="438" y="-47"/>
-      <point x="479" y="-2"/>
-      <point x="518" y="24" type="curve"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-      <point x="360" y="680" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>438</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="504"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="264" y="563" type="curve" smooth="yes"/>
-      <point x="195" y="563"/>
-      <point x="150" y="615"/>
-      <point x="150" y="666" type="curve" smooth="yes"/>
-      <point x="150" y="729"/>
-      <point x="212" y="778"/>
-      <point x="273" y="782" type="curve"/>
-      <point x="338" y="782"/>
-      <point x="399" y="747"/>
-      <point x="399" y="680" type="curve" smooth="yes"/>
-      <point x="399" y="610"/>
-      <point x="331" y="563"/>
-    </contour>
-    <contour>
-      <point x="282" y="736" type="curve" smooth="yes"/>
-      <point x="231" y="736"/>
-      <point x="192" y="697"/>
-      <point x="192" y="666" type="curve" smooth="yes"/>
-      <point x="192" y="628"/>
-      <point x="232" y="610"/>
-      <point x="266" y="610" type="curve" smooth="yes"/>
-      <point x="301" y="610"/>
-      <point x="357" y="632"/>
-      <point x="357" y="677" type="curve" smooth="yes"/>
-      <point x="357" y="711"/>
-      <point x="320" y="736"/>
-    </contour>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>736</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="623"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="312" y="721" type="curve" smooth="yes"/>
-      <point x="245" y="721"/>
-      <point x="198" y="768"/>
-      <point x="198" y="823" type="curve" smooth="yes"/>
-      <point x="198" y="886"/>
-      <point x="258" y="940"/>
-      <point x="332" y="940" type="curve" smooth="yes"/>
-      <point x="402" y="940"/>
-      <point x="446" y="888"/>
-      <point x="446" y="837" type="curve" smooth="yes"/>
-      <point x="446" y="763"/>
-      <point x="375" y="721"/>
-    </contour>
-    <contour>
-      <point x="329" y="893" type="curve" smooth="yes"/>
-      <point x="294" y="893"/>
-      <point x="240" y="868"/>
-      <point x="240" y="823" type="curve" smooth="yes"/>
-      <point x="240" y="790"/>
-      <point x="273" y="767"/>
-      <point x="314" y="767" type="curve" smooth="yes"/>
-      <point x="356" y="767"/>
-      <point x="405" y="796"/>
-      <point x="405" y="835" type="curve" smooth="yes"/>
-      <point x="405" y="866"/>
-      <point x="370" y="893"/>
-    </contour>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="500"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="143" y="718" type="line"/>
-      <point x="110" y="760" type="line"/>
-      <point x="260" y="881" type="line"/>
-      <point x="389" y="759" type="line"/>
-      <point x="353" y="719" type="line"/>
-      <point x="257" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>110</integer>
-            <key>width</key>
-            <integer>279</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="645"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="527" y="332" type="curve"/>
-      <point x="577" y="308" type="line"/>
-      <point x="565" y="271"/>
-      <point x="522" y="150"/>
-      <point x="420" y="150" type="curve" smooth="yes"/>
-      <point x="358" y="150"/>
-      <point x="325" y="195"/>
-      <point x="295" y="236" type="curve" smooth="yes"/>
-      <point x="267" y="275"/>
-      <point x="247" y="298"/>
-      <point x="215" y="298" type="curve" smooth="yes"/>
-      <point x="144" y="298"/>
-      <point x="118" y="199"/>
-      <point x="114" y="184" type="curve"/>
-      <point x="65" y="208" type="line"/>
-      <point x="83" y="273"/>
-      <point x="132" y="352"/>
-      <point x="215" y="352" type="curve" smooth="yes"/>
-      <point x="277" y="352"/>
-      <point x="310" y="307"/>
-      <point x="339" y="267" type="curve" smooth="yes"/>
-      <point x="368" y="228"/>
-      <point x="388" y="204"/>
-      <point x="420" y="204" type="curve" smooth="yes"/>
-      <point x="463" y="204"/>
-      <point x="508" y="258"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>527</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="417"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="319" y="642" type="line"/>
-      <point x="344" y="594" type="line"/>
-      <point x="286" y="565" type="line" smooth="yes"/>
-      <point x="271" y="557"/>
-      <point x="242" y="551"/>
-      <point x="239" y="551" type="curve"/>
-      <point x="240" y="550"/>
-      <point x="262" y="535"/>
-      <point x="275" y="521" type="curve" smooth="yes"/>
-      <point x="328" y="462" type="line"/>
-      <point x="288" y="426" type="line"/>
-      <point x="234" y="487" type="line" smooth="yes"/>
-      <point x="223" y="499"/>
-      <point x="207" y="527"/>
-      <point x="207" y="527" type="curve"/>
-      <point x="207" y="527"/>
-      <point x="191" y="499"/>
-      <point x="180" y="486" type="curve" smooth="yes"/>
-      <point x="126" y="426" type="line"/>
-      <point x="86" y="462" type="line"/>
-      <point x="138" y="519" type="line" smooth="yes"/>
-      <point x="149" y="532"/>
-      <point x="172" y="549"/>
-      <point x="172" y="549" type="curve"/>
-      <point x="172" y="549"/>
-      <point x="142" y="558"/>
-      <point x="125" y="567" type="curve" smooth="yes"/>
-      <point x="71" y="594" type="line"/>
-      <point x="95" y="642" type="line"/>
-      <point x="147" y="616" type="line" smooth="yes"/>
-      <point x="164" y="608"/>
-      <point x="185" y="590"/>
-      <point x="185" y="590" type="curve"/>
-      <point x="185" y="590"/>
-      <point x="179" y="621"/>
-      <point x="179" y="637" type="curve" smooth="yes"/>
-      <point x="179" y="690" type="line"/>
-      <point x="233" y="690" type="line"/>
-      <point x="233" y="636" type="line" smooth="yes"/>
-      <point x="233" y="618"/>
-      <point x="228" y="589"/>
-      <point x="228" y="589" type="curve"/>
-      <point x="228" y="589"/>
-      <point x="249" y="607"/>
-      <point x="265" y="615" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>264</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="828"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="422" y="-42" type="curve" smooth="yes"/>
-      <point x="520" y="-42"/>
-      <point x="590" y="2"/>
-      <point x="620" y="24" type="curve"/>
-      <point x="673" y="-1" type="line"/>
-      <point x="663" y="-10"/>
-      <point x="570" y="-95"/>
-      <point x="422" y="-95" type="curve" smooth="yes"/>
-      <point x="229" y="-95"/>
-      <point x="68" y="62"/>
-      <point x="68" y="252" type="curve" smooth="yes"/>
-      <point x="68" y="461"/>
-      <point x="224" y="617"/>
-      <point x="431" y="617" type="curve" smooth="yes"/>
-      <point x="618" y="617"/>
-      <point x="765" y="474"/>
-      <point x="765" y="285" type="curve" smooth="yes"/>
-      <point x="765" y="180"/>
-      <point x="707" y="94"/>
-      <point x="605" y="94" type="curve"/>
-      <point x="546" y="95"/>
-      <point x="483" y="129"/>
-      <point x="466" y="179" type="curve"/>
-      <point x="438" y="142"/>
-      <point x="398" y="108"/>
-      <point x="349" y="108" type="curve" smooth="yes"/>
-      <point x="281" y="108"/>
-      <point x="234" y="155"/>
-      <point x="234" y="237" type="curve" smooth="yes"/>
-      <point x="234" y="336"/>
-      <point x="306" y="428"/>
-      <point x="404" y="428" type="curve" smooth="yes"/>
-      <point x="438" y="428"/>
-      <point x="473" y="417"/>
-      <point x="505" y="393" type="curve"/>
-      <point x="473" y="350" type="line"/>
-      <point x="450" y="366"/>
-      <point x="427" y="375"/>
-      <point x="404" y="375" type="curve" smooth="yes"/>
-      <point x="337" y="375"/>
-      <point x="287" y="306"/>
-      <point x="287" y="237" type="curve" smooth="yes"/>
-      <point x="287" y="186"/>
-      <point x="315" y="161"/>
-      <point x="349" y="161" type="curve" smooth="yes"/>
-      <point x="404" y="161"/>
-      <point x="454" y="255"/>
-      <point x="468" y="288" type="curve"/>
-      <point x="518" y="270" type="line"/>
-      <point x="513" y="254"/>
-      <point x="511" y="240"/>
-      <point x="511" y="227" type="curve" smooth="yes"/>
-      <point x="511" y="183"/>
-      <point x="546" y="148"/>
-      <point x="606" y="148" type="curve" smooth="yes"/>
-      <point x="678" y="148"/>
-      <point x="711" y="209"/>
-      <point x="711" y="285" type="curve" smooth="yes"/>
-      <point x="711" y="423"/>
-      <point x="615" y="563"/>
-      <point x="431" y="563" type="curve" smooth="yes"/>
-      <point x="277" y="563"/>
-      <point x="122" y="456"/>
-      <point x="122" y="252" type="curve" smooth="yes"/>
-      <point x="122" y="60"/>
-      <point x="296" y="-42"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-95</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>108</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>711</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="513"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="439" y="472" type="curve"/>
-      <point x="439" y="11" type="line"/>
-      <point x="383" y="0" type="line"/>
-      <point x="383" y="54" type="line"/>
-      <point x="348" y="33"/>
-      <point x="294" y="7"/>
-      <point x="238" y="7" type="curve" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="50" y="95"/>
-      <point x="50" y="223" type="curve" smooth="yes"/>
-      <point x="50" y="326"/>
-      <point x="114" y="513"/>
-      <point x="287" y="513" type="curve" smooth="yes"/>
-      <point x="342" y="513"/>
-      <point x="394" y="495"/>
-    </contour>
-    <contour>
-      <point x="236" y="62" type="curve"/>
-      <point x="296" y="62"/>
-      <point x="359" y="103"/>
-      <point x="381" y="120" type="curve"/>
-      <point x="386" y="436" type="line"/>
-      <point x="367" y="444"/>
-      <point x="326" y="458"/>
-      <point x="292" y="458" type="curve" smooth="yes"/>
-      <point x="155" y="458"/>
-      <point x="107" y="309"/>
-      <point x="107" y="225" type="curve" smooth="yes"/>
-      <point x="107" y="153"/>
-      <point x="141" y="64"/>
-    </contour>
-    <contour>
-      <point x="335" y="597" type="curve" smooth="yes"/>
-      <point x="368" y="597"/>
-      <point x="390" y="659"/>
-      <point x="399" y="688" type="curve"/>
-      <point x="448" y="672" type="line"/>
-      <point x="433" y="607"/>
-      <point x="386" y="556"/>
-      <point x="335" y="556" type="curve" smooth="yes"/>
-      <point x="290" y="556"/>
-      <point x="266" y="588"/>
-      <point x="246" y="616" type="curve" smooth="yes"/>
-      <point x="227" y="642"/>
-      <point x="216" y="664"/>
-      <point x="199" y="664" type="curve" smooth="yes"/>
-      <point x="168" y="664"/>
-      <point x="144" y="605"/>
-      <point x="138" y="580" type="curve"/>
-      <point x="89" y="598" type="line"/>
-      <point x="105" y="648"/>
-      <point x="138" y="705"/>
-      <point x="199" y="705" type="curve" smooth="yes"/>
-      <point x="245" y="705"/>
-      <point x="269" y="672"/>
-      <point x="288" y="646" type="curve" smooth="yes"/>
-      <point x="307" y="620"/>
-      <point x="318" y="597"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="623"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="360" y="680" type="line"/>
-      <point x="573" y="33" type="line"/>
-      <point x="526" y="1" type="line"/>
-      <point x="440" y="261" type="line"/>
-      <point x="176" y="206" type="line"/>
-      <point x="99" y="0" type="line"/>
-      <point x="50" y="26" type="line"/>
-      <point x="112" y="192" type="line"/>
-      <point x="71" y="184" type="line"/>
-      <point x="60" y="238" type="line"/>
-      <point x="135" y="253" type="line"/>
-      <point x="290" y="667" type="line"/>
-    </contour>
-    <contour>
-      <point x="199" y="267" type="line"/>
-      <point x="423" y="313" type="line"/>
-      <point x="326" y="607" type="line"/>
-    </contour>
-    <contour>
-      <point x="389" y="762" type="curve" smooth="yes"/>
-      <point x="422" y="762"/>
-      <point x="444" y="824"/>
-      <point x="453" y="853" type="curve"/>
-      <point x="502" y="837" type="line"/>
-      <point x="487" y="772"/>
-      <point x="440" y="721"/>
-      <point x="389" y="721" type="curve" smooth="yes"/>
-      <point x="344" y="721"/>
-      <point x="320" y="753"/>
-      <point x="300" y="781" type="curve" smooth="yes"/>
-      <point x="281" y="807"/>
-      <point x="270" y="829"/>
-      <point x="253" y="829" type="curve" smooth="yes"/>
-      <point x="222" y="829"/>
-      <point x="198" y="770"/>
-      <point x="192" y="745" type="curve"/>
-      <point x="143" y="763" type="line"/>
-      <point x="159" y="813"/>
-      <point x="192" y="870"/>
-      <point x="253" y="870" type="curve" smooth="yes"/>
-      <point x="299" y="870"/>
-      <point x="323" y="837"/>
-      <point x="342" y="811" type="curve" smooth="yes"/>
-      <point x="361" y="785"/>
-      <point x="372" y="762"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>829</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>453</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="492"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="87" y="693" type="line"/>
-      <point x="468" y="0" type="line"/>
-      <point x="406" y="0" type="line"/>
-      <point x="26" y="693" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="255"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="155" y="-61" type="line"/>
-      <point x="101" y="-71" type="line"/>
-      <point x="101" y="745" type="line"/>
-      <point x="155" y="755" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="528"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="320" y="490" type="curve" smooth="yes"/>
-      <point x="430" y="490"/>
-      <point x="478" y="372"/>
-      <point x="478" y="268" type="curve" smooth="yes"/>
-      <point x="478" y="215"/>
-      <point x="474" y="1"/>
-      <point x="259" y="1" type="curve" smooth="yes"/>
-      <point x="207" y="1"/>
-      <point x="152" y="16"/>
-      <point x="121" y="29" type="curve"/>
-      <point x="121" y="0" type="line"/>
-      <point x="65" y="10" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="121" y="692" type="line"/>
-      <point x="121" y="409" type="line"/>
-      <point x="156" y="459"/>
-      <point x="229" y="490"/>
-    </contour>
-    <contour>
-      <point x="251" y="55" type="curve" smooth="yes"/>
-      <point x="377" y="55"/>
-      <point x="425" y="147"/>
-      <point x="425" y="268" type="curve" smooth="yes"/>
-      <point x="425" y="329"/>
-      <point x="401" y="434"/>
-      <point x="307" y="434" type="curve" smooth="yes"/>
-      <point x="200" y="434"/>
-      <point x="121" y="370"/>
-      <point x="121" y="291" type="curve" smooth="yes"/>
-      <point x="121" y="82" type="line"/>
-      <point x="139" y="73"/>
-      <point x="194" y="55"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>434</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>425</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="602"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="276" y="681" type="line" smooth="yes"/>
-      <point x="411" y="681"/>
-      <point x="492" y="614"/>
-      <point x="492" y="504" type="curve" smooth="yes"/>
-      <point x="492" y="445"/>
-      <point x="458" y="396"/>
-      <point x="391" y="369" type="curve"/>
-      <point x="455" y="364"/>
-      <point x="552" y="303"/>
-      <point x="552" y="203" type="curve" smooth="yes"/>
-      <point x="552" y="20"/>
-      <point x="258" y="0"/>
-      <point x="132" y="0" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="119" y="332" type="line"/>
-      <point x="119" y="54" type="line"/>
-      <point x="125.739" y="53.6791"/>
-      <point x="133.835" y="53.4934"/>
-      <point x="143.028" y="53.4934" type="curve" smooth="yes"/>
-      <point x="248.432" y="53.4934"/>
-      <point x="498" y="77.9102"/>
-      <point x="498" y="203" type="curve" smooth="yes"/>
-      <point x="498" y="312"/>
-      <point x="375" y="332"/>
-      <point x="303" y="332" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="119" y="627" type="line"/>
-      <point x="119" y="385" type="line"/>
-      <point x="259" y="385" type="line" smooth="yes"/>
-      <point x="337" y="385"/>
-      <point x="438" y="409"/>
-      <point x="438" y="504" type="curve" smooth="yes"/>
-      <point x="438" y="561"/>
-      <point x="410" y="627"/>
-      <point x="276" y="627" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>438</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="374"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="72" y="325" type="curve"/>
-      <point x="72" y="375" type="line"/>
-      <point x="113" y="392"/>
-      <point x="139" y="425"/>
-      <point x="139" y="473" type="curve" smooth="yes"/>
-      <point x="139" y="662" type="line" smooth="yes"/>
-      <point x="139" y="776"/>
-      <point x="252" y="809"/>
-      <point x="312" y="810" type="curve"/>
-      <point x="310" y="756" type="line"/>
-      <point x="245" y="753"/>
-      <point x="193" y="719"/>
-      <point x="193" y="662" type="curve" smooth="yes"/>
-      <point x="193" y="474" type="line" smooth="yes"/>
-      <point x="193" y="442"/>
-      <point x="185" y="390"/>
-      <point x="134" y="350" type="curve"/>
-      <point x="167" y="325"/>
-      <point x="193" y="283"/>
-      <point x="193" y="226" type="curve" smooth="yes"/>
-      <point x="193" y="23" type="line" smooth="yes"/>
-      <point x="193" y="-29"/>
-      <point x="233" y="-64"/>
-      <point x="313" y="-71" type="curve"/>
-      <point x="311" y="-125" type="line"/>
-      <point x="251" y="-123"/>
-      <point x="139" y="-90"/>
-      <point x="139" y="23" type="curve" smooth="yes"/>
-      <point x="139" y="234" type="line" smooth="yes"/>
-      <point x="139" y="275"/>
-      <point x="110" y="311"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-125</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>756</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="374"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="295" y="310" type="line"/>
-      <point x="254" y="293"/>
-      <point x="228" y="260"/>
-      <point x="228" y="212" type="curve" smooth="yes"/>
-      <point x="228" y="23" type="line" smooth="yes"/>
-      <point x="228" y="-91"/>
-      <point x="115" y="-124"/>
-      <point x="55" y="-125" type="curve"/>
-      <point x="57" y="-71" type="line"/>
-      <point x="122" y="-68"/>
-      <point x="174" y="-34"/>
-      <point x="174" y="23" type="curve" smooth="yes"/>
-      <point x="174" y="211" type="line" smooth="yes"/>
-      <point x="174" y="243"/>
-      <point x="182" y="295"/>
-      <point x="233" y="335" type="curve"/>
-      <point x="200" y="360"/>
-      <point x="174" y="402"/>
-      <point x="174" y="459" type="curve" smooth="yes"/>
-      <point x="174" y="662" type="line" smooth="yes"/>
-      <point x="174" y="714"/>
-      <point x="134" y="749"/>
-      <point x="54" y="756" type="curve"/>
-      <point x="56" y="810" type="line"/>
-      <point x="116" y="808"/>
-      <point x="228" y="775"/>
-      <point x="228" y="662" type="curve" smooth="yes"/>
-      <point x="228" y="451" type="line" smooth="yes"/>
-      <point x="228" y="410"/>
-      <point x="257" y="374"/>
-      <point x="295" y="360" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-125</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>756</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>174</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="315"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="234" y="-124" type="line"/>
-      <point x="66" y="-124" type="line"/>
-      <point x="66" y="805" type="line"/>
-      <point x="259" y="805" type="line"/>
-      <point x="249" y="751" type="line"/>
-      <point x="120" y="751" type="line"/>
-      <point x="120" y="-70" type="line"/>
-      <point x="244" y="-70" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="315"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="87" y="805" type="line"/>
-      <point x="254" y="805" type="line"/>
-      <point x="254" y="-124" type="line"/>
-      <point x="61" y="-124" type="line"/>
-      <point x="71" y="-70" type="line"/>
-      <point x="200" y="-70" type="line"/>
-      <point x="200" y="751" type="line"/>
-      <point x="76" y="751" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>200</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="500"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="256" y="605" type="curve" smooth="yes"/>
-      <point x="319" y="605"/>
-      <point x="348" y="634"/>
-      <point x="366" y="683" type="curve"/>
-      <point x="397" y="652" type="line"/>
-      <point x="378" y="597"/>
-      <point x="318" y="559"/>
-      <point x="255" y="559" type="curve" smooth="yes"/>
-      <point x="185" y="559"/>
-      <point x="127" y="595"/>
-      <point x="103" y="648" type="curve"/>
-      <point x="133" y="678" type="line"/>
-      <point x="167" y="617"/>
-      <point x="219" y="605"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>294</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="378"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="278" y="253" type="curve" smooth="yes"/>
-      <point x="278" y="204"/>
-      <point x="239" y="164"/>
-      <point x="190" y="164" type="curve" smooth="yes"/>
-      <point x="141" y="164"/>
-      <point x="101" y="204"/>
-      <point x="101" y="253" type="curve" smooth="yes"/>
-      <point x="101" y="302"/>
-      <point x="141" y="342"/>
-      <point x="190" y="342" type="curve" smooth="yes"/>
-      <point x="239" y="342"/>
-      <point x="278" y="302"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>178</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="507"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="277" y="52" type="curve" smooth="yes"/>
-      <point x="339" y="55"/>
-      <point x="391" y="88"/>
-      <point x="417" y="137" type="curve"/>
-      <point x="457" y="97" type="line"/>
-      <point x="420" y="41"/>
-      <point x="355" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.529" y="-0.174991"/>
-      <point x="272.067" y="-0.261519"/>
-      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
-      <point x="153.735" y="-0.261519"/>
-      <point x="51" y="95.6165"/>
-      <point x="51" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="329"/>
-      <point x="138" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="391" y="477"/>
-      <point x="426" y="430" type="curve"/>
-      <point x="386" y="391" type="line"/>
-      <point x="363" y="429"/>
-      <point x="322" y="450"/>
-      <point x="276" y="450" type="curve" smooth="yes"/>
-      <point x="177" y="450"/>
-      <point x="104" y="309"/>
-      <point x="104" y="218" type="curve" smooth="yes"/>
-      <point x="104" y="82.4715"/>
-      <point x="221.143" y="51.9028"/>
-      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
-      <point x="273.855" y="51.9028"/>
-      <point x="275.467" y="51.9361"/>
-    </contour>
-    <contour>
-      <point x="187" y="602" type="line"/>
-      <point x="337" y="724" type="line"/>
-      <point x="389" y="679" type="line"/>
-      <point x="227" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="631"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="180" y="-1"/>
-      <point x="51" y="125"/>
-      <point x="51" y="291" type="curve" smooth="yes"/>
-      <point x="51" y="452"/>
-      <point x="169" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="402" y="681"/>
-      <point x="453" y="665"/>
-      <point x="493" y="635" type="curve"/>
-      <point x="493" y="658" type="line"/>
-      <point x="539" y="658" type="line"/>
-      <point x="539" y="539" type="line"/>
-      <point x="493" y="539" type="line"/>
-      <point x="493" y="564" type="line"/>
-      <point x="466" y="594"/>
-      <point x="421" y="628"/>
-      <point x="340" y="628" type="curve" smooth="yes"/>
-      <point x="209" y="628"/>
-      <point x="103" y="426"/>
-      <point x="103" y="293" type="curve" smooth="yes"/>
-      <point x="103" y="161"/>
-      <point x="206" y="52"/>
-      <point x="334" y="52" type="curve" smooth="yes"/>
-      <point x="428" y="52"/>
-      <point x="503" y="94"/>
-      <point x="542" y="170" type="curve"/>
-      <point x="581" y="131" type="line"/>
-      <point x="531" y="49"/>
-      <point x="438" y="-1"/>
-    </contour>
-    <contour>
-      <point x="252" y="771" type="line"/>
-      <point x="402" y="893" type="line"/>
-      <point x="454" y="848" type="line"/>
-      <point x="292" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>493</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="500"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="356" y="712" type="line"/>
-      <point x="389" y="669" type="line"/>
-      <point x="239" y="549" type="line"/>
-      <point x="110" y="671" type="line"/>
-      <point x="146" y="711" type="line"/>
-      <point x="242" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>110</integer>
-            <key>width</key>
-            <integer>279</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="507"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="277" y="52" type="curve" smooth="yes"/>
-      <point x="339" y="55"/>
-      <point x="391" y="88"/>
-      <point x="417" y="137" type="curve"/>
-      <point x="457" y="97" type="line"/>
-      <point x="420" y="41"/>
-      <point x="355" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.529" y="-0.174991"/>
-      <point x="272.067" y="-0.261519"/>
-      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
-      <point x="153.735" y="-0.261519"/>
-      <point x="51" y="95.6165"/>
-      <point x="51" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="329"/>
-      <point x="138" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="391" y="477"/>
-      <point x="426" y="430" type="curve"/>
-      <point x="386" y="391" type="line"/>
-      <point x="363" y="429"/>
-      <point x="322" y="450"/>
-      <point x="276" y="450" type="curve" smooth="yes"/>
-      <point x="177" y="450"/>
-      <point x="104" y="309"/>
-      <point x="104" y="218" type="curve" smooth="yes"/>
-      <point x="104" y="82.4715"/>
-      <point x="221.143" y="51.9028"/>
-      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
-      <point x="273.855" y="51.9028"/>
-      <point x="275.467" y="51.9361"/>
-    </contour>
-    <contour>
-      <point x="397" y="712" type="line"/>
-      <point x="430" y="669" type="line"/>
-      <point x="280" y="549" type="line"/>
-      <point x="151" y="671" type="line"/>
-      <point x="187" y="711" type="line"/>
-      <point x="283" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="631"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="180" y="-1"/>
-      <point x="51" y="125"/>
-      <point x="51" y="291" type="curve" smooth="yes"/>
-      <point x="51" y="452"/>
-      <point x="169" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="402" y="681"/>
-      <point x="453" y="665"/>
-      <point x="493" y="635" type="curve"/>
-      <point x="493" y="658" type="line"/>
-      <point x="539" y="658" type="line"/>
-      <point x="539" y="539" type="line"/>
-      <point x="493" y="539" type="line"/>
-      <point x="493" y="564" type="line"/>
-      <point x="466" y="594"/>
-      <point x="421" y="628"/>
-      <point x="340" y="628" type="curve" smooth="yes"/>
-      <point x="209" y="628"/>
-      <point x="103" y="426"/>
-      <point x="103" y="293" type="curve" smooth="yes"/>
-      <point x="103" y="161"/>
-      <point x="206" y="52"/>
-      <point x="334" y="52" type="curve" smooth="yes"/>
-      <point x="428" y="52"/>
-      <point x="503" y="94"/>
-      <point x="542" y="170" type="curve"/>
-      <point x="581" y="131" type="line"/>
-      <point x="531" y="49"/>
-      <point x="438" y="-1"/>
-    </contour>
-    <contour>
-      <point x="457" y="881" type="line"/>
-      <point x="490" y="838" type="line"/>
-      <point x="339" y="718" type="line"/>
-      <point x="210" y="840" type="line"/>
-      <point x="246" y="880" type="line"/>
-      <point x="342" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>493</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="507"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="268" y="-159" type="curve" smooth="yes"/>
-      <point x="295" y="-159"/>
-      <point x="317" y="-137"/>
-      <point x="317" y="-110" type="curve" smooth="yes"/>
-      <point x="317" y="-83"/>
-      <point x="295" y="-61"/>
-      <point x="268" y="-61" type="curve" smooth="yes"/>
-      <point x="255" y="-61"/>
-      <point x="241" y="-67"/>
-      <point x="236" y="-72" type="curve"/>
-      <point x="207" y="-42" type="line"/>
-      <point x="224" y="5" type="line"/>
-      <point x="128" y="26"/>
-      <point x="51" y="111"/>
-      <point x="51" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="329"/>
-      <point x="138" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="391" y="477"/>
-      <point x="426" y="430" type="curve"/>
-      <point x="386" y="391" type="line"/>
-      <point x="363" y="429"/>
-      <point x="322" y="450"/>
-      <point x="276" y="450" type="curve" smooth="yes"/>
-      <point x="177" y="450"/>
-      <point x="104" y="309"/>
-      <point x="104" y="218" type="curve" smooth="yes"/>
-      <point x="104" y="82.4715"/>
-      <point x="221.143" y="51.9028"/>
-      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
-      <point x="273.855" y="51.9028"/>
-      <point x="275.467" y="51.9361"/>
-      <point x="277" y="52" type="curve" smooth="yes"/>
-      <point x="339" y="55"/>
-      <point x="391" y="88"/>
-      <point x="417" y="137" type="curve"/>
-      <point x="457" y="97" type="line"/>
-      <point x="420" y="41"/>
-      <point x="355" y="3"/>
-      <point x="279" y="0" type="curve"/>
-      <point x="258" y="0" type="line"/>
-      <point x="257" y="-19" type="line"/>
-      <point x="261" y="-19" type="line" smooth="yes"/>
-      <point x="317" y="-19"/>
-      <point x="359" y="-55"/>
-      <point x="359" y="-110" type="curve" smooth="yes"/>
-      <point x="359" y="-160"/>
-      <point x="318" y="-201"/>
-      <point x="268" y="-201" type="curve" smooth="yes"/>
-      <point x="239" y="-201"/>
-      <point x="213" y="-188"/>
-      <point x="196" y="-166" type="curve"/>
-      <point x="226" y="-136" type="line"/>
-      <point x="231" y="-149"/>
-      <point x="252" y="-159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="631"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="344" y="-159" type="curve" smooth="yes"/>
-      <point x="371" y="-159"/>
-      <point x="393" y="-137"/>
-      <point x="393" y="-110" type="curve" smooth="yes"/>
-      <point x="393" y="-83"/>
-      <point x="371" y="-61"/>
-      <point x="344" y="-61" type="curve" smooth="yes"/>
-      <point x="331" y="-61"/>
-      <point x="317" y="-67"/>
-      <point x="312" y="-72" type="curve"/>
-      <point x="283" y="-42" type="line"/>
-      <point x="298" y="1" type="line"/>
-      <point x="160" y="18"/>
-      <point x="51" y="138"/>
-      <point x="51" y="291" type="curve" smooth="yes"/>
-      <point x="51" y="452"/>
-      <point x="169" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="402" y="681"/>
-      <point x="453" y="665"/>
-      <point x="493" y="635" type="curve"/>
-      <point x="493" y="658" type="line"/>
-      <point x="539" y="658" type="line"/>
-      <point x="539" y="539" type="line"/>
-      <point x="493" y="539" type="line"/>
-      <point x="493" y="564" type="line"/>
-      <point x="466" y="594"/>
-      <point x="421" y="628"/>
-      <point x="340" y="628" type="curve" smooth="yes"/>
-      <point x="209" y="628"/>
-      <point x="103" y="426"/>
-      <point x="103" y="293" type="curve" smooth="yes"/>
-      <point x="103" y="161"/>
-      <point x="206" y="52"/>
-      <point x="334" y="52" type="curve" smooth="yes"/>
-      <point x="428" y="52"/>
-      <point x="503" y="94"/>
-      <point x="542" y="170" type="curve"/>
-      <point x="581" y="131" type="line"/>
-      <point x="531" y="49"/>
-      <point x="437" y="-1"/>
-      <point x="333" y="-1" type="curve"/>
-      <point x="333" y="-19" type="line"/>
-      <point x="337" y="-19" type="line" smooth="yes"/>
-      <point x="393" y="-19"/>
-      <point x="435" y="-55"/>
-      <point x="435" y="-110" type="curve" smooth="yes"/>
-      <point x="435" y="-160"/>
-      <point x="394" y="-201"/>
-      <point x="344" y="-201" type="curve" smooth="yes"/>
-      <point x="315" y="-201"/>
-      <point x="289" y="-188"/>
-      <point x="272" y="-166" type="curve"/>
-      <point x="302" y="-136" type="line"/>
-      <point x="307" y="-149"/>
-      <point x="328" y="-159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>493</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="507"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="277" y="52" type="curve" smooth="yes"/>
-      <point x="339" y="55"/>
-      <point x="391" y="88"/>
-      <point x="417" y="137" type="curve"/>
-      <point x="457" y="97" type="line"/>
-      <point x="420" y="41"/>
-      <point x="355" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.529" y="-0.174991"/>
-      <point x="272.067" y="-0.261519"/>
-      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
-      <point x="153.735" y="-0.261519"/>
-      <point x="51" y="95.6165"/>
-      <point x="51" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="329"/>
-      <point x="138" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="391" y="477"/>
-      <point x="426" y="430" type="curve"/>
-      <point x="386" y="391" type="line"/>
-      <point x="363" y="429"/>
-      <point x="322" y="450"/>
-      <point x="276" y="450" type="curve" smooth="yes"/>
-      <point x="177" y="450"/>
-      <point x="104" y="309"/>
-      <point x="104" y="218" type="curve" smooth="yes"/>
-      <point x="104" y="82.4715"/>
-      <point x="221.143" y="51.9028"/>
-      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
-      <point x="273.855" y="51.9028"/>
-      <point x="275.467" y="51.9361"/>
-    </contour>
-    <contour>
-      <point x="174" y="549" type="line"/>
-      <point x="141" y="591" type="line"/>
-      <point x="292" y="712" type="line"/>
-      <point x="421" y="590" type="line"/>
-      <point x="385" y="550" type="line"/>
-      <point x="289" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="631"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="180" y="-1"/>
-      <point x="51" y="125"/>
-      <point x="51" y="291" type="curve" smooth="yes"/>
-      <point x="51" y="452"/>
-      <point x="169" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="402" y="681"/>
-      <point x="453" y="665"/>
-      <point x="493" y="635" type="curve"/>
-      <point x="493" y="658" type="line"/>
-      <point x="539" y="658" type="line"/>
-      <point x="539" y="539" type="line"/>
-      <point x="493" y="539" type="line"/>
-      <point x="493" y="564" type="line"/>
-      <point x="466" y="594"/>
-      <point x="421" y="628"/>
-      <point x="340" y="628" type="curve" smooth="yes"/>
-      <point x="209" y="628"/>
-      <point x="103" y="426"/>
-      <point x="103" y="293" type="curve" smooth="yes"/>
-      <point x="103" y="161"/>
-      <point x="206" y="52"/>
-      <point x="334" y="52" type="curve" smooth="yes"/>
-      <point x="428" y="52"/>
-      <point x="503" y="94"/>
-      <point x="542" y="170" type="curve"/>
-      <point x="581" y="131" type="line"/>
-      <point x="531" y="49"/>
-      <point x="438" y="-1"/>
-    </contour>
-    <contour>
-      <point x="248" y="718" type="line"/>
-      <point x="215" y="760" type="line"/>
-      <point x="365" y="881" type="line"/>
-      <point x="494" y="759" type="line"/>
-      <point x="458" y="719" type="line"/>
-      <point x="362" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>493</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="500"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="231" y="29" type="line"/>
-      <point x="229" y="-19" type="line"/>
-      <point x="233" y="-19" type="line" smooth="yes"/>
-      <point x="289" y="-19"/>
-      <point x="331" y="-55"/>
-      <point x="331" y="-110" type="curve" smooth="yes"/>
-      <point x="331" y="-160"/>
-      <point x="290" y="-201"/>
-      <point x="240" y="-201" type="curve" smooth="yes"/>
-      <point x="211" y="-201"/>
-      <point x="185" y="-188"/>
-      <point x="168" y="-166" type="curve"/>
-      <point x="198" y="-136" type="line"/>
-      <point x="203" y="-149"/>
-      <point x="224" y="-159"/>
-      <point x="240" y="-159" type="curve" smooth="yes"/>
-      <point x="267" y="-159"/>
-      <point x="289" y="-137"/>
-      <point x="289" y="-110" type="curve" smooth="yes"/>
-      <point x="289" y="-83"/>
-      <point x="267" y="-61"/>
-      <point x="240" y="-61" type="curve" smooth="yes"/>
-      <point x="227" y="-61"/>
-      <point x="213" y="-67"/>
-      <point x="208" y="-72" type="curve"/>
-      <point x="179" y="-42" type="line"/>
-      <point x="204" y="27" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="506"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="274" y="97" type="curve"/>
-      <point x="272" y="17" type="line"/>
-      <point x="225" y="0" type="line"/>
-      <point x="228" y="101" type="line"/>
-      <point x="108" y="133"/>
-      <point x="51" y="217"/>
-      <point x="51" y="314" type="curve" smooth="yes"/>
-      <point x="51" y="427"/>
-      <point x="120" y="559"/>
-      <point x="240" y="595" type="curve"/>
-      <point x="242" y="670" type="line"/>
-      <point x="289" y="688" type="line"/>
-      <point x="287" y="599" type="line"/>
-      <point x="344" y="597"/>
-      <point x="394" y="570"/>
-      <point x="426" y="527" type="curve"/>
-      <point x="386" y="488" type="line"/>
-      <point x="364" y="523"/>
-      <point x="327" y="544"/>
-      <point x="285" y="547" type="curve"/>
-      <point x="275" y="149" type="line"/>
-      <point x="336" y="149"/>
-      <point x="391" y="186"/>
-      <point x="417" y="234" type="curve"/>
-      <point x="456" y="194" type="line"/>
-      <point x="419" y="138"/>
-      <point x="354" y="100"/>
-    </contour>
-    <contour>
-      <point x="229" y="154" type="curve"/>
-      <point x="239" y="540" type="line"/>
-      <point x="139" y="501"/>
-      <point x="104" y="370"/>
-      <point x="104" y="316" type="curve" smooth="yes"/>
-      <point x="104" y="247"/>
-      <point x="143" y="183"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>228</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>240</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="507"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="277" y="52" type="curve" smooth="yes"/>
-      <point x="339" y="55"/>
-      <point x="391" y="88"/>
-      <point x="417" y="137" type="curve"/>
-      <point x="457" y="97" type="line"/>
-      <point x="420" y="41"/>
-      <point x="355" y="3"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="275.529" y="-0.174991"/>
-      <point x="272.067" y="-0.261519"/>
-      <point x="268.616" y="-0.261519" type="curve" smooth="yes"/>
-      <point x="153.735" y="-0.261519"/>
-      <point x="51" y="95.6165"/>
-      <point x="51" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="329"/>
-      <point x="138" y="502"/>
-      <point x="274" y="502" type="curve" smooth="yes"/>
-      <point x="338" y="502"/>
-      <point x="391" y="477"/>
-      <point x="426" y="430" type="curve"/>
-      <point x="386" y="391" type="line"/>
-      <point x="363" y="429"/>
-      <point x="322" y="450"/>
-      <point x="276" y="450" type="curve" smooth="yes"/>
-      <point x="177" y="450"/>
-      <point x="104" y="309"/>
-      <point x="104" y="218" type="curve" smooth="yes"/>
-      <point x="104" y="82.4715"/>
-      <point x="221.143" y="51.9028"/>
-      <point x="272.172" y="51.9028" type="curve" smooth="yes"/>
-      <point x="273.855" y="51.9028"/>
-      <point x="275.467" y="51.9361"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="631"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="334" y="-1" type="curve" smooth="yes"/>
-      <point x="180" y="-1"/>
-      <point x="51" y="125"/>
-      <point x="51" y="291" type="curve" smooth="yes"/>
-      <point x="51" y="452"/>
-      <point x="169" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="402" y="681"/>
-      <point x="453" y="665"/>
-      <point x="493" y="635" type="curve"/>
-      <point x="493" y="658" type="line"/>
-      <point x="539" y="658" type="line"/>
-      <point x="539" y="539" type="line"/>
-      <point x="493" y="539" type="line"/>
-      <point x="493" y="564" type="line"/>
-      <point x="466" y="594"/>
-      <point x="421" y="628"/>
-      <point x="340" y="628" type="curve" smooth="yes"/>
-      <point x="209" y="628"/>
-      <point x="103" y="426"/>
-      <point x="103" y="293" type="curve" smooth="yes"/>
-      <point x="103" y="161"/>
-      <point x="206" y="52"/>
-      <point x="334" y="52" type="curve" smooth="yes"/>
-      <point x="428" y="52"/>
-      <point x="503" y="94"/>
-      <point x="542" y="170" type="curve"/>
-      <point x="581" y="131" type="line"/>
-      <point x="531" y="49"/>
-      <point x="438" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>493</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="250"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="179" y="445" type="line"/>
-      <point x="170" y="363" type="line"/>
-      <point x="96" y="353" type="line"/>
-      <point x="105" y="435" type="line"/>
-    </contour>
-    <contour>
-      <point x="151" y="92" type="line"/>
-      <point x="143" y="10" type="line"/>
-      <point x="69" y="0" type="line"/>
-      <point x="78" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="317"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="163" y="81" type="line"/>
-      <point x="233" y="42" type="line"/>
-      <point x="139" y="-124" type="line"/>
-      <point x="90" y="-96" type="line"/>
-      <point x="144" y="0" type="line"/>
-      <point x="105" y="22" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>143</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="576"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="288" y="236" type="curve" smooth="yes"/>
-      <point x="166" y="236"/>
-      <point x="66" y="338"/>
-      <point x="66" y="463" type="curve" smooth="yes"/>
-      <point x="66" y="588"/>
-      <point x="166" y="690"/>
-      <point x="288" y="690" type="curve" smooth="yes"/>
-      <point x="410" y="690"/>
-      <point x="510" y="588"/>
-      <point x="510" y="463" type="curve" smooth="yes"/>
-      <point x="510" y="338"/>
-      <point x="410" y="236"/>
-    </contour>
-    <contour>
-      <point x="288" y="644" type="curve" smooth="yes"/>
-      <point x="191" y="644"/>
-      <point x="112" y="563"/>
-      <point x="112" y="463" type="curve" smooth="yes"/>
-      <point x="112" y="363"/>
-      <point x="191" y="282"/>
-      <point x="288" y="282" type="curve" smooth="yes"/>
-      <point x="385" y="282"/>
-      <point x="464" y="363"/>
-      <point x="464" y="463" type="curve" smooth="yes"/>
-      <point x="464" y="563"/>
-      <point x="385" y="644"/>
-    </contour>
-    <contour>
-      <point x="280" y="348" type="curve" smooth="yes"/>
-      <point x="216" y="348"/>
-      <point x="162" y="402"/>
-      <point x="162" y="464" type="curve" smooth="yes"/>
-      <point x="162" y="541"/>
-      <point x="213" y="591"/>
-      <point x="291" y="591" type="curve" smooth="yes"/>
-      <point x="318" y="591"/>
-      <point x="360" y="577"/>
-      <point x="387" y="544" type="curve"/>
-      <point x="351" y="515" type="line"/>
-      <point x="337" y="532"/>
-      <point x="310" y="545"/>
-      <point x="291" y="545" type="curve" smooth="yes"/>
-      <point x="217" y="545"/>
-      <point x="209" y="489"/>
-      <point x="209" y="464" type="curve" smooth="yes"/>
-      <point x="209" y="422"/>
-      <point x="246" y="394"/>
-      <point x="280" y="394" type="curve" smooth="yes"/>
-      <point x="325" y="394"/>
-      <point x="349" y="414"/>
-      <point x="362" y="447" type="curve"/>
-      <point x="407" y="436" type="line"/>
-      <point x="387" y="376"/>
-      <point x="337" y="348"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>545</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="500"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="409" y="251" type="curve" smooth="yes"/>
-      <point x="409" y="217"/>
-      <point x="398" y="185"/>
-      <point x="380" y="159" type="curve"/>
-      <point x="450" y="89" type="line"/>
-      <point x="414" y="53" type="line"/>
-      <point x="344" y="122" type="line"/>
-      <point x="318" y="103"/>
-      <point x="285" y="91"/>
-      <point x="250" y="91" type="curve" smooth="yes"/>
-      <point x="214" y="91"/>
-      <point x="182" y="103"/>
-      <point x="155" y="122" type="curve"/>
-      <point x="85" y="52" type="line"/>
-      <point x="49" y="88" type="line"/>
-      <point x="120" y="159" type="line"/>
-      <point x="101" y="185"/>
-      <point x="90" y="217"/>
-      <point x="90" y="251" type="curve" smooth="yes"/>
-      <point x="90" y="286"/>
-      <point x="102" y="319"/>
-      <point x="121" y="345" type="curve"/>
-      <point x="49" y="418" type="line"/>
-      <point x="85" y="454" type="line"/>
-      <point x="158" y="381" type="line"/>
-      <point x="184" y="400"/>
-      <point x="216" y="410"/>
-      <point x="250" y="410" type="curve" smooth="yes"/>
-      <point x="284" y="410"/>
-      <point x="316" y="400"/>
-      <point x="342" y="381" type="curve"/>
-      <point x="414" y="454" type="line"/>
-      <point x="450" y="418" type="line"/>
-      <point x="378" y="345" type="line"/>
-      <point x="398" y="319"/>
-      <point x="409" y="286"/>
-    </contour>
-    <contour>
-      <point x="250" y="142" type="curve" smooth="yes"/>
-      <point x="310" y="142"/>
-      <point x="358" y="191"/>
-      <point x="358" y="251" type="curve" smooth="yes"/>
-      <point x="358" y="311"/>
-      <point x="310" y="359"/>
-      <point x="250" y="359" type="curve" smooth="yes"/>
-      <point x="190" y="359"/>
-      <point x="141" y="311"/>
-      <point x="141" y="251" type="curve" smooth="yes"/>
-      <point x="141" y="191"/>
-      <point x="190" y="142"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="609"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="564" y="691" type="line"/>
-      <point x="634" y="652" type="line"/>
-      <point x="541" y="486" type="line"/>
-      <point x="492" y="514" type="line"/>
-      <point x="546" y="610" type="line"/>
-      <point x="507" y="632" type="line"/>
-    </contour>
-    <contour>
-      <point x="404" y="687" type="line"/>
-      <point x="461" y="697" type="line"/>
-      <point x="445" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="391" y="80" type="line"/>
-      <point x="356" y="48"/>
-      <point x="300" y="6"/>
-      <point x="221" y="6" type="curve" smooth="yes"/>
-      <point x="104" y="6"/>
-      <point x="51" y="117"/>
-      <point x="51" y="226" type="curve" smooth="yes"/>
-      <point x="51" y="315"/>
-      <point x="78" y="495"/>
-      <point x="270" y="495" type="curve" smooth="yes"/>
-      <point x="325" y="495"/>
-      <point x="367" y="479"/>
-      <point x="399" y="464" type="curve"/>
-    </contour>
-    <contour>
-      <point x="393" y="162" type="curve" smooth="yes"/>
-      <point x="398" y="404" type="line"/>
-      <point x="380" y="414"/>
-      <point x="323" y="442"/>
-      <point x="264" y="442" type="curve" smooth="yes"/>
-      <point x="130" y="442"/>
-      <point x="106" y="314"/>
-      <point x="106" y="229" type="curve" smooth="yes"/>
-      <point x="106" y="163"/>
-      <point x="126" y="55"/>
-      <point x="221" y="55" type="curve" smooth="yes"/>
-      <point x="323" y="55"/>
-      <point x="392" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>398</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="616"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="65" y="1" type="curve"/>
-      <point x="65" y="680" type="line"/>
-      <point x="91" y="680" type="line" smooth="yes"/>
-      <point x="209" y="680"/>
-      <point x="295" y="657"/>
-      <point x="355" y="628" type="curve" smooth="yes"/>
-      <point x="486" y="566"/>
-      <point x="556" y="453"/>
-      <point x="556" y="301" type="curve" smooth="yes"/>
-      <point x="556" y="99"/>
-      <point x="430" y="-15"/>
-      <point x="207" y="-15" type="curve" smooth="yes"/>
-      <point x="169" y="-15"/>
-      <point x="105" y="-10"/>
-    </contour>
-    <contour>
-      <point x="119" y="627" type="curve"/>
-      <point x="119" y="45" type="line"/>
-      <point x="138" y="42"/>
-      <point x="170" y="39"/>
-      <point x="207" y="39" type="curve" smooth="yes"/>
-      <point x="262" y="39"/>
-      <point x="341" y="47"/>
-      <point x="402" y="86" type="curve" smooth="yes"/>
-      <point x="468" y="129"/>
-      <point x="502" y="201"/>
-      <point x="502" y="301" type="curve" smooth="yes"/>
-      <point x="502" y="432"/>
-      <point x="445" y="525"/>
-      <point x="331" y="579" type="curve" smooth="yes"/>
-      <point x="250" y="617"/>
-      <point x="160" y="626"/>
-    </contour>
-    <contour>
-      <point x="384" y="881" type="line"/>
-      <point x="417" y="838" type="line"/>
-      <point x="267" y="718" type="line"/>
-      <point x="138" y="840" type="line"/>
-      <point x="174" y="880" type="line"/>
-      <point x="270" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="550"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="404" y="687" type="line"/>
-      <point x="461" y="697" type="line"/>
-      <point x="459" y="605" type="line"/>
-      <point x="559" y="605" type="line"/>
-      <point x="549" y="553" type="line"/>
-      <point x="457" y="553" type="line"/>
-      <point x="445" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="391" y="80" type="line"/>
-      <point x="356" y="48"/>
-      <point x="300" y="6"/>
-      <point x="221" y="6" type="curve" smooth="yes"/>
-      <point x="104" y="6"/>
-      <point x="51" y="117"/>
-      <point x="51" y="226" type="curve" smooth="yes"/>
-      <point x="51" y="315"/>
-      <point x="78" y="495"/>
-      <point x="270" y="495" type="curve" smooth="yes"/>
-      <point x="325" y="495"/>
-      <point x="367" y="479"/>
-      <point x="399" y="464" type="curve"/>
-      <point x="401" y="553" type="line"/>
-      <point x="303" y="553" type="line"/>
-      <point x="313" y="605" type="line"/>
-      <point x="402" y="605" type="line"/>
-    </contour>
-    <contour>
-      <point x="393" y="162" type="curve" smooth="yes"/>
-      <point x="398" y="404" type="line"/>
-      <point x="380" y="414"/>
-      <point x="323" y="442"/>
-      <point x="264" y="442" type="curve" smooth="yes"/>
-      <point x="130" y="442"/>
-      <point x="106" y="314"/>
-      <point x="106" y="229" type="curve" smooth="yes"/>
-      <point x="106" y="163"/>
-      <point x="126" y="55"/>
-      <point x="221" y="55" type="curve" smooth="yes"/>
-      <point x="323" y="55"/>
-      <point x="392" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>553</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="676"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="125" y="1" type="curve"/>
-      <point x="125" y="291" type="line"/>
-      <point x="26" y="291" type="line"/>
-      <point x="36" y="350" type="line"/>
-      <point x="125" y="350" type="line"/>
-      <point x="125" y="680" type="line"/>
-      <point x="151" y="680" type="line" smooth="yes"/>
-      <point x="269" y="680"/>
-      <point x="355" y="657"/>
-      <point x="415" y="628" type="curve" smooth="yes"/>
-      <point x="546" y="566"/>
-      <point x="616" y="453"/>
-      <point x="616" y="301" type="curve" smooth="yes"/>
-      <point x="616" y="99"/>
-      <point x="490" y="-15"/>
-      <point x="267" y="-15" type="curve" smooth="yes"/>
-      <point x="229" y="-15"/>
-      <point x="165" y="-10"/>
-    </contour>
-    <contour>
-      <point x="179" y="627" type="curve"/>
-      <point x="179" y="350" type="line"/>
-      <point x="289" y="350" type="line"/>
-      <point x="279" y="291" type="line"/>
-      <point x="179" y="291" type="line"/>
-      <point x="179" y="45" type="line"/>
-      <point x="198" y="42"/>
-      <point x="230" y="39"/>
-      <point x="267" y="39" type="curve" smooth="yes"/>
-      <point x="322" y="39"/>
-      <point x="401" y="47"/>
-      <point x="462" y="86" type="curve" smooth="yes"/>
-      <point x="528" y="129"/>
-      <point x="562" y="201"/>
-      <point x="562" y="301" type="curve" smooth="yes"/>
-      <point x="562" y="432"/>
-      <point x="505" y="525"/>
-      <point x="391" y="579" type="curve" smooth="yes"/>
-      <point x="310" y="617"/>
-      <point x="220" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="267"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="133" y="500" type="curve" smooth="yes"/>
-      <point x="60" y="500"/>
-      <point x="0" y="560"/>
-      <point x="0" y="633" type="curve" smooth="yes"/>
-      <point x="0" y="707"/>
-      <point x="60" y="766"/>
-      <point x="133" y="766" type="curve" smooth="yes"/>
-      <point x="206" y="766"/>
-      <point x="266" y="707"/>
-      <point x="266" y="633" type="curve" smooth="yes"/>
-      <point x="266" y="560"/>
-      <point x="206" y="500"/>
-    </contour>
-    <contour>
-      <point x="133" y="710" type="curve" smooth="yes"/>
-      <point x="91" y="710"/>
-      <point x="56" y="675"/>
-      <point x="56" y="633" type="curve" smooth="yes"/>
-      <point x="56" y="591"/>
-      <point x="91" y="556"/>
-      <point x="133" y="556" type="curve" smooth="yes"/>
-      <point x="175" y="556"/>
-      <point x="210" y="591"/>
-      <point x="210" y="633" type="curve" smooth="yes"/>
-      <point x="210" y="675"/>
-      <point x="175" y="710"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>710</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="526"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="404" y="687" type="line"/>
-      <point x="461" y="697" type="line"/>
-      <point x="445" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="391" y="80" type="line"/>
-      <point x="356" y="48"/>
-      <point x="300" y="6"/>
-      <point x="221" y="6" type="curve" smooth="yes"/>
-      <point x="104" y="6"/>
-      <point x="51" y="117"/>
-      <point x="51" y="226" type="curve" smooth="yes"/>
-      <point x="51" y="315"/>
-      <point x="78" y="495"/>
-      <point x="270" y="495" type="curve" smooth="yes"/>
-      <point x="325" y="495"/>
-      <point x="367" y="479"/>
-      <point x="399" y="464" type="curve"/>
-    </contour>
-    <contour>
-      <point x="393" y="162" type="curve" smooth="yes"/>
-      <point x="398" y="404" type="line"/>
-      <point x="380" y="414"/>
-      <point x="323" y="442"/>
-      <point x="264" y="442" type="curve" smooth="yes"/>
-      <point x="130" y="442"/>
-      <point x="106" y="314"/>
-      <point x="106" y="229" type="curve" smooth="yes"/>
-      <point x="106" y="163"/>
-      <point x="126" y="55"/>
-      <point x="221" y="55" type="curve" smooth="yes"/>
-      <point x="323" y="55"/>
-      <point x="392" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>398</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="616"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="65" y="1" type="curve"/>
-      <point x="65" y="680" type="line"/>
-      <point x="91" y="680" type="line" smooth="yes"/>
-      <point x="209" y="680"/>
-      <point x="295" y="657"/>
-      <point x="355" y="628" type="curve" smooth="yes"/>
-      <point x="486" y="566"/>
-      <point x="556" y="453"/>
-      <point x="556" y="301" type="curve" smooth="yes"/>
-      <point x="556" y="99"/>
-      <point x="430" y="-15"/>
-      <point x="207" y="-15" type="curve" smooth="yes"/>
-      <point x="169" y="-15"/>
-      <point x="105" y="-10"/>
-    </contour>
-    <contour>
-      <point x="119" y="627" type="curve"/>
-      <point x="119" y="45" type="line"/>
-      <point x="138" y="42"/>
-      <point x="170" y="39"/>
-      <point x="207" y="39" type="curve" smooth="yes"/>
-      <point x="262" y="39"/>
-      <point x="341" y="47"/>
-      <point x="402" y="86" type="curve" smooth="yes"/>
-      <point x="468" y="129"/>
-      <point x="502" y="201"/>
-      <point x="502" y="301" type="curve" smooth="yes"/>
-      <point x="502" y="432"/>
-      <point x="445" y="525"/>
-      <point x="331" y="579" type="curve" smooth="yes"/>
-      <point x="250" y="617"/>
-      <point x="160" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="500"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="211" y="663" type="line"/>
-      <point x="203" y="581" type="line"/>
-      <point x="129" y="571" type="line"/>
-      <point x="138" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="371" y="663" type="line"/>
-      <point x="363" y="581" type="line"/>
-      <point x="289" y="571" type="line"/>
-      <point x="298" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>129</integer>
-            <key>width</key>
-            <integer>242</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="407"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="54" y="234" type="line"/>
-      <point x="64" y="286" type="line"/>
-      <point x="353" y="286" type="line"/>
-      <point x="343" y="234" type="line"/>
-    </contour>
-    <contour>
-      <point x="227" y="204" type="line"/>
-      <point x="221" y="140" type="line"/>
-      <point x="163" y="132" type="line"/>
-      <point x="170" y="196" type="line"/>
-    </contour>
-    <contour>
-      <point x="242" y="388" type="line"/>
-      <point x="236" y="324" type="line"/>
-      <point x="178" y="317" type="line"/>
-      <point x="185" y="380" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>299</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="605"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="337" y="383" type="line"/>
-      <point x="475" y="342"/>
-      <point x="542" y="279"/>
-      <point x="542" y="191" type="curve" smooth="yes"/>
-      <point x="542" y="81"/>
-      <point x="445" y="13"/>
-      <point x="337" y="1" type="curve"/>
-      <point x="337" y="-65" type="line"/>
-      <point x="284" y="-75" type="line"/>
-      <point x="284" y="0" type="line"/>
-      <point x="178" y="8"/>
-      <point x="92" y="67"/>
-      <point x="64" y="152" type="curve"/>
-      <point x="125" y="162" type="line"/>
-      <point x="149" y="95"/>
-      <point x="218" y="61"/>
-      <point x="284" y="54" type="curve"/>
-      <point x="284" y="338" type="line"/>
-      <point x="194" y="366"/>
-      <point x="100" y="418"/>
-      <point x="100" y="510" type="curve" smooth="yes"/>
-      <point x="100" y="629"/>
-      <point x="205" y="674"/>
-      <point x="284" y="678" type="curve"/>
-      <point x="284" y="741" type="line"/>
-      <point x="337" y="751" type="line"/>
-      <point x="337" y="681" type="line"/>
-      <point x="407" y="679"/>
-      <point x="539" y="657"/>
-      <point x="539" y="539" type="curve" smooth="yes"/>
-      <point x="539" y="533"/>
-      <point x="539" y="527"/>
-      <point x="538" y="521" type="curve"/>
-      <point x="485" y="510" type="line"/>
-      <point x="486" y="517"/>
-      <point x="486" y="526"/>
-      <point x="486" y="533" type="curve" smooth="yes"/>
-      <point x="486" y="596"/>
-      <point x="412" y="630"/>
-      <point x="337" y="631" type="curve"/>
-    </contour>
-    <contour>
-      <point x="164" y="510" type="curve" smooth="yes"/>
-      <point x="164" y="462"/>
-      <point x="198" y="429"/>
-      <point x="284" y="399" type="curve"/>
-      <point x="284" y="628" type="line"/>
-      <point x="186" y="616"/>
-      <point x="164" y="551"/>
-    </contour>
-    <contour>
-      <point x="479" y="190" type="curve" smooth="yes"/>
-      <point x="479" y="268"/>
-      <point x="409" y="297"/>
-      <point x="337" y="322" type="curve"/>
-      <point x="337" y="55" type="line"/>
-      <point x="385" y="63"/>
-      <point x="479" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>284</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>479</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>486</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="500"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="291" y="639" type="line"/>
-      <point x="283" y="557" type="line"/>
-      <point x="209" y="547" type="line"/>
-      <point x="218" y="629" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="527"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="292" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="50" y="113"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="419" y="27"/>
-      <point x="357" y="0"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-    <contour>
-      <point x="168" y="602" type="line"/>
-      <point x="318" y="724" type="line"/>
-      <point x="370" y="679" type="line"/>
-      <point x="208" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="611"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="198" y="771" type="line"/>
-      <point x="348" y="893" type="line"/>
-      <point x="401" y="848" type="line"/>
-      <point x="239" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="527"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="292" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="50" y="113"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="419" y="27"/>
-      <point x="357" y="0"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-    <contour>
-      <point x="393" y="712" type="line"/>
-      <point x="426" y="669" type="line"/>
-      <point x="275" y="549" type="line"/>
-      <point x="146" y="671" type="line"/>
-      <point x="182" y="711" type="line"/>
-      <point x="278" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="611"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="414" y="881" type="line"/>
-      <point x="447" y="838" type="line"/>
-      <point x="296" y="718" type="line"/>
-      <point x="167" y="840" type="line"/>
-      <point x="203" y="880" type="line"/>
-      <point x="299" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="527"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="292" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="50" y="113"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="419" y="27"/>
-      <point x="357" y="0"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-    <contour>
-      <point x="158" y="549" type="line"/>
-      <point x="125" y="591" type="line"/>
-      <point x="275" y="712" type="line"/>
-      <point x="404" y="590" type="line"/>
-      <point x="368" y="550" type="line"/>
-      <point x="272" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="611"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="200" y="718" type="line"/>
-      <point x="167" y="760" type="line"/>
-      <point x="317" y="881" type="line"/>
-      <point x="446" y="759" type="line"/>
-      <point x="410" y="719" type="line"/>
-      <point x="314" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="527"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="292" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="50" y="113"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="419" y="27"/>
-      <point x="357" y="0"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-    <contour>
-      <point x="240" y="663" type="line"/>
-      <point x="232" y="581" type="line"/>
-      <point x="158" y="571" type="line"/>
-      <point x="167" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="400" y="663" type="line"/>
-      <point x="392" y="581" type="line"/>
-      <point x="318" y="571" type="line"/>
-      <point x="327" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="611"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="271" y="819" type="line"/>
-      <point x="263" y="737" type="line"/>
-      <point x="189" y="727" type="line"/>
-      <point x="198" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="432" y="819" type="line"/>
-      <point x="424" y="737" type="line"/>
-      <point x="350" y="727" type="line"/>
-      <point x="359" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="527"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="292" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="50" y="113"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="419" y="27"/>
-      <point x="357" y="0"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="611"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="527"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="351" y="585" type="line"/>
-      <point x="305" y="557" type="line"/>
-      <point x="165" y="697" type="line"/>
-      <point x="225" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="292" y="0" type="curve" smooth="yes"/>
-      <point x="158" y="0"/>
-      <point x="50" y="113"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="419" y="27"/>
-      <point x="357" y="0"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="611"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="375" y="754" type="line"/>
-      <point x="329" y="726" type="line"/>
-      <point x="189" y="866" type="line"/>
-      <point x="249" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="547"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="272" y="-3" type="curve" smooth="yes"/>
-      <point x="152" y="-3"/>
-      <point x="66" y="74"/>
-      <point x="66" y="179" type="curve"/>
-      <point x="69" y="284"/>
-      <point x="140" y="336"/>
-      <point x="205" y="368" type="curve"/>
-      <point x="149" y="393"/>
-      <point x="99" y="434"/>
-      <point x="99" y="510" type="curve" smooth="yes"/>
-      <point x="99" y="621"/>
-      <point x="180" y="686"/>
-      <point x="283" y="686" type="curve" smooth="yes"/>
-      <point x="387" y="686"/>
-      <point x="461" y="620"/>
-      <point x="461" y="526" type="curve"/>
-      <point x="458" y="444"/>
-      <point x="407" y="403"/>
-      <point x="352" y="375" type="curve"/>
-      <point x="431" y="335"/>
-      <point x="478" y="268"/>
-      <point x="478" y="189" type="curve" smooth="yes"/>
-      <point x="478" y="79"/>
-      <point x="391" y="-3"/>
-    </contour>
-    <contour>
-      <point x="282" y="343" type="curve"/>
-      <point x="211" y="314"/>
-      <point x="121" y="273"/>
-      <point x="121" y="173" type="curve" smooth="yes"/>
-      <point x="121" y="102"/>
-      <point x="188" y="52"/>
-      <point x="272" y="52" type="curve" smooth="yes"/>
-      <point x="343" y="52"/>
-      <point x="424" y="94"/>
-      <point x="424" y="186" type="curve" smooth="yes"/>
-      <point x="424" y="270"/>
-      <point x="353" y="321"/>
-    </contour>
-    <contour>
-      <point x="278" y="401" type="curve"/>
-      <point x="355" y="436"/>
-      <point x="406" y="463"/>
-      <point x="406" y="532" type="curve" smooth="yes"/>
-      <point x="406" y="593"/>
-      <point x="351" y="630"/>
-      <point x="283" y="630" type="curve" smooth="yes"/>
-      <point x="205" y="630"/>
-      <point x="153" y="578"/>
-      <point x="153" y="514" type="curve" smooth="yes"/>
-      <point x="153" y="459"/>
-      <point x="189" y="426"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>424</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="734"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="151" y="92" type="line"/>
-      <point x="143" y="10" type="line"/>
-      <point x="69" y="0" type="line"/>
-      <point x="78" y="82" type="line"/>
-    </contour>
-    <contour>
-      <point x="663" y="92" type="line"/>
-      <point x="655" y="10" type="line"/>
-      <point x="581" y="0" type="line"/>
-      <point x="590" y="82" type="line"/>
-    </contour>
-    <contour>
-      <point x="407" y="92" type="line"/>
-      <point x="399" y="10" type="line"/>
-      <point x="325" y="0" type="line"/>
-      <point x="334" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="877"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="798" y="222" type="line"/>
-      <point x="71" y="222" type="line"/>
-      <point x="81" y="278" type="line"/>
-      <point x="808" y="278" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="596"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="516" y="222" type="line"/>
-      <point x="71" y="222" type="line"/>
-      <point x="81" y="276" type="line"/>
-      <point x="527" y="276" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="527"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="396" y="-127" type="curve"/>
-      <point x="420" y="-159" type="line"/>
-      <point x="403" y="-180"/>
-      <point x="363" y="-201"/>
-      <point x="322" y="-201" type="curve" smooth="yes"/>
-      <point x="263" y="-201"/>
-      <point x="219" y="-158"/>
-      <point x="219" y="-100" type="curve" smooth="yes"/>
-      <point x="219" y="-60"/>
-      <point x="242" y="-25"/>
-      <point x="270" y="1" type="curve"/>
-      <point x="146" y="12"/>
-      <point x="50" y="120"/>
-      <point x="50" y="251" type="curve" smooth="yes"/>
-      <point x="50" y="388"/>
-      <point x="157" y="502"/>
-      <point x="292" y="502" type="curve" smooth="yes"/>
-      <point x="381" y="502"/>
-      <point x="454" y="435"/>
-      <point x="477" y="355" type="curve"/>
-      <point x="123" y="159" type="line"/>
-      <point x="154" y="95"/>
-      <point x="218" y="51"/>
-      <point x="292" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="51"/>
-      <point x="391" y="72"/>
-      <point x="428" y="111" type="curve"/>
-      <point x="465" y="76" type="line"/>
-      <point x="447" y="54"/>
-      <point x="418" y="37"/>
-      <point x="387" y="21" type="curve" smooth="yes"/>
-      <point x="327" y="-10"/>
-      <point x="261" y="-39"/>
-      <point x="261" y="-101" type="curve" smooth="yes"/>
-      <point x="261" y="-135"/>
-      <point x="288" y="-158"/>
-      <point x="322" y="-158" type="curve" smooth="yes"/>
-      <point x="354" y="-158"/>
-      <point x="373" y="-145"/>
-    </contour>
-    <contour>
-      <point x="292" y="451" type="curve" smooth="yes"/>
-      <point x="183" y="451"/>
-      <point x="101" y="357"/>
-      <point x="101" y="251" type="curve" smooth="yes"/>
-      <point x="101" y="236"/>
-      <point x="103" y="222"/>
-      <point x="106" y="208" type="curve"/>
-      <point x="410" y="378" type="line"/>
-      <point x="384" y="424"/>
-      <point x="339" y="451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="611"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="538" y="-127" type="curve"/>
-      <point x="562" y="-159" type="line"/>
-      <point x="545" y="-180"/>
-      <point x="505" y="-201"/>
-      <point x="464" y="-201" type="curve" smooth="yes"/>
-      <point x="405" y="-201"/>
-      <point x="361" y="-158"/>
-      <point x="361" y="-100" type="curve" smooth="yes"/>
-      <point x="361" y="-61"/>
-      <point x="383" y="-26"/>
-      <point x="411" y="0" type="curve"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="536" y="625" type="line"/>
-      <point x="121" y="625" type="line"/>
-      <point x="121" y="382" type="line"/>
-      <point x="506" y="382" type="line"/>
-      <point x="489" y="326" type="line"/>
-      <point x="121" y="326" type="line"/>
-      <point x="121" y="56" type="line"/>
-      <point x="551" y="56" type="line"/>
-      <point x="531" y="0" type="line"/>
-      <point x="481" y="0" type="line"/>
-      <point x="466" y="-11" type="line" smooth="yes"/>
-      <point x="441" y="-30"/>
-      <point x="403" y="-57"/>
-      <point x="403" y="-101" type="curve" smooth="yes"/>
-      <point x="403" y="-135"/>
-      <point x="430" y="-158"/>
-      <point x="464" y="-158" type="curve" smooth="yes"/>
-      <point x="496" y="-158"/>
-      <point x="515" y="-145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="505"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="420" y="299" type="line"/>
-      <point x="77" y="299" type="line"/>
-      <point x="87" y="353" type="line"/>
-      <point x="430" y="353" type="line"/>
-    </contour>
-    <contour>
-      <point x="420" y="146" type="line"/>
-      <point x="77" y="146" type="line"/>
-      <point x="87" y="199" type="line"/>
-      <point x="430" y="199" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="482"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="275" y="583" type="curve"/>
-      <point x="356" y="497"/>
-      <point x="432" y="381"/>
-      <point x="432" y="255" type="curve" smooth="yes"/>
-      <point x="432" y="128"/>
-      <point x="350" y="0"/>
-      <point x="215" y="0" type="curve" smooth="yes"/>
-      <point x="122" y="0"/>
-      <point x="50" y="72"/>
-      <point x="50" y="177" type="curve" smooth="yes"/>
-      <point x="50" y="328"/>
-      <point x="161" y="429"/>
-      <point x="323" y="435" type="curve"/>
-      <point x="295" y="482"/>
-      <point x="260" y="524"/>
-      <point x="230" y="557" type="curve"/>
-      <point x="179" y="529"/>
-      <point x="122" y="492"/>
-      <point x="112" y="484" type="curve"/>
-      <point x="93" y="520" type="line"/>
-      <point x="125" y="541"/>
-      <point x="169" y="568"/>
-      <point x="201" y="587" type="curve"/>
-      <point x="179" y="608"/>
-      <point x="158" y="627"/>
-      <point x="154" y="630" type="curve"/>
-      <point x="187" y="668" type="line"/>
-      <point x="198" y="660"/>
-      <point x="225" y="635"/>
-      <point x="247" y="613" type="curve"/>
-      <point x="283" y="633"/>
-      <point x="333" y="659"/>
-      <point x="371" y="674" type="curve"/>
-      <point x="385" y="638" type="line"/>
-      <point x="357" y="626"/>
-      <point x="309" y="602"/>
-    </contour>
-    <contour>
-      <point x="215" y="51" type="curve" smooth="yes"/>
-      <point x="320" y="51"/>
-      <point x="381" y="158"/>
-      <point x="381" y="258" type="curve" smooth="yes"/>
-      <point x="381" y="301"/>
-      <point x="369" y="345"/>
-      <point x="350" y="385" type="curve"/>
-      <point x="209" y="385"/>
-      <point x="101" y="323"/>
-      <point x="101" y="176" type="curve" smooth="yes"/>
-      <point x="101" y="99"/>
-      <point x="150" y="51"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="676"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="125" y="1" type="curve"/>
-      <point x="125" y="291" type="line"/>
-      <point x="26" y="291" type="line"/>
-      <point x="36" y="350" type="line"/>
-      <point x="125" y="350" type="line"/>
-      <point x="125" y="680" type="line"/>
-      <point x="151" y="680" type="line" smooth="yes"/>
-      <point x="269" y="680"/>
-      <point x="355" y="657"/>
-      <point x="415" y="628" type="curve" smooth="yes"/>
-      <point x="546" y="566"/>
-      <point x="616" y="453"/>
-      <point x="616" y="301" type="curve" smooth="yes"/>
-      <point x="616" y="99"/>
-      <point x="490" y="-15"/>
-      <point x="267" y="-15" type="curve" smooth="yes"/>
-      <point x="229" y="-15"/>
-      <point x="165" y="-10"/>
-    </contour>
-    <contour>
-      <point x="179" y="627" type="curve"/>
-      <point x="179" y="350" type="line"/>
-      <point x="289" y="350" type="line"/>
-      <point x="279" y="291" type="line"/>
-      <point x="179" y="291" type="line"/>
-      <point x="179" y="45" type="line"/>
-      <point x="198" y="42"/>
-      <point x="230" y="39"/>
-      <point x="267" y="39" type="curve" smooth="yes"/>
-      <point x="322" y="39"/>
-      <point x="401" y="47"/>
-      <point x="462" y="86" type="curve" smooth="yes"/>
-      <point x="528" y="129"/>
-      <point x="562" y="201"/>
-      <point x="562" y="301" type="curve" smooth="yes"/>
-      <point x="562" y="432"/>
-      <point x="505" y="525"/>
-      <point x="391" y="579" type="curve" smooth="yes"/>
-      <point x="310" y="617"/>
-      <point x="220" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-15</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>291</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="663"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="423" y="0" type="curve" smooth="yes"/>
-      <point x="281" y="0"/>
-      <point x="151" y="121"/>
-      <point x="142" y="261" type="curve"/>
-      <point x="61" y="261" type="line"/>
-      <point x="71" y="318" type="line"/>
-      <point x="141" y="318" type="line"/>
-      <point x="142" y="342"/>
-      <point x="146" y="365"/>
-      <point x="150" y="385" type="curve"/>
-      <point x="61" y="385" type="line"/>
-      <point x="71" y="442" type="line"/>
-      <point x="166" y="442" type="line"/>
-      <point x="187" y="514"/>
-      <point x="285" y="691"/>
-      <point x="435" y="691" type="curve" smooth="yes"/>
-      <point x="500" y="691"/>
-      <point x="557" y="669"/>
-      <point x="600" y="630" type="curve"/>
-      <point x="561" y="594" type="line"/>
-      <point x="533" y="617"/>
-      <point x="492" y="637"/>
-      <point x="430" y="637" type="curve" smooth="yes"/>
-      <point x="336" y="637"/>
-      <point x="250" y="519"/>
-      <point x="222" y="442" type="curve"/>
-      <point x="450" y="442" type="line"/>
-      <point x="440" y="385" type="line"/>
-      <point x="204" y="385" type="line"/>
-      <point x="198" y="361"/>
-      <point x="195" y="339"/>
-      <point x="193" y="318" type="curve"/>
-      <point x="430" y="318" type="line"/>
-      <point x="419" y="261" type="line"/>
-      <point x="195" y="261" type="line"/>
-      <point x="203" y="160"/>
-      <point x="310" y="54"/>
-      <point x="417" y="54" type="curve" smooth="yes"/>
-      <point x="476" y="54"/>
-      <point x="519" y="68"/>
-      <point x="553" y="89" type="curve"/>
-      <point x="592" y="51" type="line"/>
-      <point x="546" y="19"/>
-      <point x="485" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="185"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="56" y="341" type="line"/>
-      <point x="110" y="352" type="line"/>
-      <point x="110" y="-182" type="line"/>
-      <point x="56" y="-192" type="line"/>
-    </contour>
-    <contour>
-      <point x="54" y="408" type="line"/>
-      <point x="61" y="490" type="line"/>
-      <point x="117" y="500" type="line"/>
-      <point x="110" y="418" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="185"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="115" y="159" type="line"/>
-      <point x="61" y="148" type="line"/>
-      <point x="61" y="682" type="line"/>
-      <point x="115" y="692" type="line"/>
-    </contour>
-    <contour>
-      <point x="117" y="92" type="line"/>
-      <point x="110" y="10" type="line"/>
-      <point x="54" y="0" type="line"/>
-      <point x="61" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="332"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="322" y="693" type="curve"/>
-      <point x="299" y="640" type="line"/>
-      <point x="294.787" y="640.106"/>
-      <point x="290.694" y="640.16"/>
-      <point x="286.716" y="640.16" type="curve" smooth="yes"/>
-      <point x="178.331" y="640.16"/>
-      <point x="156" y="600.389"/>
-      <point x="156" y="502" type="curve"/>
-      <point x="287" y="502" type="line"/>
-      <point x="275" y="451" type="line"/>
-      <point x="151" y="451" type="line"/>
-      <point x="151" y="10" type="line"/>
-      <point x="95" y="0" type="line"/>
-      <point x="95" y="451" type="line"/>
-      <point x="10" y="451" type="line"/>
-      <point x="19" y="502" type="line"/>
-      <point x="95" y="502" type="line"/>
-      <point x="95" y="642.52"/>
-      <point x="156.486" y="693.841"/>
-      <point x="290.741" y="693.841" type="curve" smooth="yes"/>
-      <point x="300.754" y="693.841"/>
-      <point x="311.173" y="693.555"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="505"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="495" y="625" type="line"/>
-      <point x="116" y="625" type="line"/>
-      <point x="116" y="374" type="line"/>
-      <point x="454" y="374" type="line"/>
-      <point x="444" y="317" type="line"/>
-      <point x="116" y="317" type="line"/>
-      <point x="116" y="10" type="line"/>
-      <point x="60" y="0" type="line"/>
-      <point x="60" y="681" type="line"/>
-      <point x="505" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="562"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="263" y="0" type="curve" smooth="yes"/>
-      <point x="210" y="0"/>
-      <point x="118" y="24"/>
-      <point x="67" y="131" type="curve"/>
-      <point x="115" y="152" type="line"/>
-      <point x="145" y="85"/>
-      <point x="211" y="53"/>
-      <point x="263" y="53" type="curve" smooth="yes"/>
-      <point x="263.555" y="52.9951"/>
-      <point x="264.109" y="52.9926"/>
-      <point x="264.662" y="52.9926" type="curve" smooth="yes"/>
-      <point x="377.076" y="52.9926"/>
-      <point x="446.009" y="154.311"/>
-      <point x="446.009" y="262.082" type="curve" smooth="yes"/>
-      <point x="446.009" y="371.75"/>
-      <point x="367.542" y="431"/>
-      <point x="295" y="431" type="curve" smooth="yes"/>
-      <point x="232" y="431"/>
-      <point x="173" y="394"/>
-      <point x="145" y="348" type="curve"/>
-      <point x="96" y="364" type="line"/>
-      <point x="127" y="672" type="line"/>
-      <point x="476" y="672" type="line"/>
-      <point x="466" y="619" type="line"/>
-      <point x="174" y="619" type="line"/>
-      <point x="156" y="437" type="line"/>
-      <point x="188" y="462"/>
-      <point x="233" y="484"/>
-      <point x="295" y="484" type="curve" smooth="yes"/>
-      <point x="422.5" y="484"/>
-      <point x="498.008" y="369.217"/>
-      <point x="498.008" y="257.765" type="curve" smooth="yes"/>
-      <point x="498.008" y="112.838"/>
-      <point x="401.29" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="518"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="396" y="10" type="line"/>
-      <point x="344" y="0" type="line"/>
-      <point x="344" y="167" type="line"/>
-      <point x="38" y="173" type="line"/>
-      <point x="396" y="684" type="line"/>
-      <point x="396" y="218" type="line"/>
-      <point x="463" y="217" type="line"/>
-      <point x="452" y="165" type="line"/>
-      <point x="396" y="166" type="line"/>
-    </contour>
-    <contour>
-      <point x="135" y="222" type="line"/>
-      <point x="344" y="219" type="line"/>
-      <point x="344" y="521" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="522"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="457" y="508" type="line"/>
-      <point x="446" y="19" type="line" smooth="yes"/>
-      <point x="443" y="-112"/>
-      <point x="369" y="-185"/>
-      <point x="244" y="-185" type="curve" smooth="yes"/>
-      <point x="196" y="-185"/>
-      <point x="148" y="-178"/>
-      <point x="117" y="-171" type="curve"/>
-      <point x="129" y="-116" type="line"/>
-      <point x="157" y="-122"/>
-      <point x="201" y="-129"/>
-      <point x="244" y="-129" type="curve" smooth="yes"/>
-      <point x="375" y="-129"/>
-      <point x="389" y="-25"/>
-      <point x="390" y="18" type="curve" smooth="yes"/>
-      <point x="392" y="79" type="line"/>
-      <point x="356" y="31"/>
-      <point x="307" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="135" y="0"/>
-      <point x="51" y="100"/>
-      <point x="51" y="237" type="curve" smooth="yes"/>
-      <point x="51" y="366"/>
-      <point x="144" y="501"/>
-      <point x="288" y="501" type="curve" smooth="yes"/>
-      <point x="335" y="501"/>
-      <point x="374" y="484"/>
-      <point x="400" y="469" type="curve"/>
-      <point x="400" y="499" type="line"/>
-    </contour>
-    <contour>
-      <point x="396" y="413" type="line"/>
-      <point x="372" y="431"/>
-      <point x="333" y="446"/>
-      <point x="293" y="446" type="curve" smooth="yes"/>
-      <point x="181" y="446"/>
-      <point x="100" y="348"/>
-      <point x="100" y="237" type="curve" smooth="yes"/>
-      <point x="100" y="167"/>
-      <point x="142" y="53"/>
-      <point x="244" y="53" type="curve" smooth="yes"/>
-      <point x="314" y="54"/>
-      <point x="396" y="105"/>
-      <point x="396" y="268" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="174" y="549" type="line"/>
-      <point x="141" y="591" type="line"/>
-      <point x="292" y="712" type="line"/>
-      <point x="421" y="590" type="line"/>
-      <point x="385" y="550" type="line"/>
-      <point x="289" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="744"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="647" y="230" type="curve"/>
-      <point x="637" y="182"/>
-      <point x="587" y="-2"/>
-      <point x="355" y="-2" type="curve" smooth="yes"/>
-      <point x="182" y="-2"/>
-      <point x="60" y="149"/>
-      <point x="60" y="341" type="curve" smooth="yes"/>
-      <point x="60" y="500"/>
-      <point x="186" y="682"/>
-      <point x="374" y="682" type="curve" smooth="yes"/>
-      <point x="525" y="682"/>
-      <point x="620" y="598"/>
-      <point x="650" y="477" type="curve"/>
-      <point x="597" y="466" type="line"/>
-      <point x="572" y="565"/>
-      <point x="497" y="629"/>
-      <point x="374" y="629" type="curve" smooth="yes"/>
-      <point x="192" y="629"/>
-      <point x="114" y="438"/>
-      <point x="114" y="341" type="curve" smooth="yes"/>
-      <point x="114" y="199"/>
-      <point x="197" y="52"/>
-      <point x="355" y="52" type="curve" smooth="yes"/>
-      <point x="482" y="52"/>
-      <point x="564" y="120"/>
-      <point x="594" y="235" type="curve"/>
-      <point x="584" y="236"/>
-      <point x="572" y="236"/>
-      <point x="567" y="236" type="curve" smooth="yes"/>
-      <point x="507" y="236"/>
-      <point x="443" y="224"/>
-      <point x="406" y="208" type="curve"/>
-      <point x="406" y="266" type="line"/>
-      <point x="452" y="281"/>
-      <point x="512" y="289"/>
-      <point x="570" y="289" type="curve" smooth="yes"/>
-      <point x="611" y="289"/>
-      <point x="651" y="285"/>
-      <point x="684" y="277" type="curve"/>
-      <point x="684" y="221" type="line"/>
-      <point x="675" y="224"/>
-      <point x="660" y="229"/>
-    </contour>
-    <contour>
-      <point x="268" y="718" type="line"/>
-      <point x="235" y="760" type="line"/>
-      <point x="385" y="881" type="line"/>
-      <point x="514" y="759" type="line"/>
-      <point x="478" y="719" type="line"/>
-      <point x="382" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="525"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="341" y="361" type="curve"/>
-      <point x="419" y="335"/>
-      <point x="475" y="263"/>
-      <point x="475" y="175" type="curve" smooth="yes"/>
-      <point x="475" y="68"/>
-      <point x="387" y="-24"/>
-      <point x="278" y="-24" type="curve" smooth="yes"/>
-      <point x="245" y="-24"/>
-      <point x="214" y="-16"/>
-      <point x="166" y="10" type="curve"/>
-      <point x="190" y="56" type="line"/>
-      <point x="230" y="34"/>
-      <point x="254" y="28"/>
-      <point x="278" y="28" type="curve" smooth="yes"/>
-      <point x="356" y="28"/>
-      <point x="423" y="94"/>
-      <point x="423" y="174" type="curve" smooth="yes"/>
-      <point x="423" y="246"/>
-      <point x="366" y="320"/>
-      <point x="281" y="320" type="curve" smooth="yes"/>
-      <point x="273" y="320"/>
-      <point x="265" y="319"/>
-      <point x="204" y="310" type="curve"/>
-      <point x="220" y="364" type="line"/>
-      <point x="312" y="377"/>
-      <point x="338" y="429"/>
-      <point x="338" y="477" type="curve" smooth="yes"/>
-      <point x="338" y="538"/>
-      <point x="289" y="588"/>
-      <point x="228" y="588" type="curve" smooth="yes"/>
-      <point x="167" y="588"/>
-      <point x="117" y="538"/>
-      <point x="117" y="477" type="curve" smooth="yes"/>
-      <point x="117" y="26" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="477" type="line" smooth="yes"/>
-      <point x="65" y="567"/>
-      <point x="138" y="640"/>
-      <point x="228" y="640" type="curve" smooth="yes"/>
-      <point x="317" y="640"/>
-      <point x="390" y="567"/>
-      <point x="390" y="477" type="curve" smooth="yes"/>
-      <point x="390" y="433"/>
-      <point x="371" y="392"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-24</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>338</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>423</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="522"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="457" y="508" type="line"/>
-      <point x="446" y="19" type="line" smooth="yes"/>
-      <point x="443" y="-112"/>
-      <point x="369" y="-185"/>
-      <point x="244" y="-185" type="curve" smooth="yes"/>
-      <point x="196" y="-185"/>
-      <point x="148" y="-178"/>
-      <point x="117" y="-171" type="curve"/>
-      <point x="129" y="-116" type="line"/>
-      <point x="157" y="-122"/>
-      <point x="201" y="-129"/>
-      <point x="244" y="-129" type="curve" smooth="yes"/>
-      <point x="375" y="-129"/>
-      <point x="389" y="-25"/>
-      <point x="390" y="18" type="curve" smooth="yes"/>
-      <point x="392" y="79" type="line"/>
-      <point x="356" y="31"/>
-      <point x="307" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="135" y="0"/>
-      <point x="51" y="100"/>
-      <point x="51" y="237" type="curve" smooth="yes"/>
-      <point x="51" y="366"/>
-      <point x="144" y="501"/>
-      <point x="288" y="501" type="curve" smooth="yes"/>
-      <point x="335" y="501"/>
-      <point x="374" y="484"/>
-      <point x="400" y="469" type="curve"/>
-      <point x="400" y="499" type="line"/>
-    </contour>
-    <contour>
-      <point x="396" y="413" type="line"/>
-      <point x="372" y="431"/>
-      <point x="333" y="446"/>
-      <point x="293" y="446" type="curve" smooth="yes"/>
-      <point x="181" y="446"/>
-      <point x="100" y="348"/>
-      <point x="100" y="237" type="curve" smooth="yes"/>
-      <point x="100" y="167"/>
-      <point x="142" y="53"/>
-      <point x="244" y="53" type="curve"/>
-      <point x="314" y="54"/>
-      <point x="396" y="105"/>
-      <point x="396" y="268" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="744"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="647" y="230" type="curve"/>
-      <point x="637" y="182"/>
-      <point x="587" y="-2"/>
-      <point x="355" y="-2" type="curve" smooth="yes"/>
-      <point x="182" y="-2"/>
-      <point x="60" y="149"/>
-      <point x="60" y="341" type="curve" smooth="yes"/>
-      <point x="60" y="500"/>
-      <point x="186" y="682"/>
-      <point x="374" y="682" type="curve" smooth="yes"/>
-      <point x="525" y="682"/>
-      <point x="620" y="598"/>
-      <point x="650" y="477" type="curve"/>
-      <point x="597" y="466" type="line"/>
-      <point x="572" y="565"/>
-      <point x="497" y="629"/>
-      <point x="374" y="629" type="curve" smooth="yes"/>
-      <point x="192" y="629"/>
-      <point x="114" y="438"/>
-      <point x="114" y="341" type="curve" smooth="yes"/>
-      <point x="114" y="199"/>
-      <point x="197" y="52"/>
-      <point x="355" y="52" type="curve" smooth="yes"/>
-      <point x="482" y="52"/>
-      <point x="564" y="120"/>
-      <point x="594" y="235" type="curve"/>
-      <point x="584" y="236"/>
-      <point x="572" y="236"/>
-      <point x="567" y="236" type="curve" smooth="yes"/>
-      <point x="507" y="236"/>
-      <point x="443" y="224"/>
-      <point x="406" y="208" type="curve"/>
-      <point x="406" y="266" type="line"/>
-      <point x="452" y="281"/>
-      <point x="512" y="289"/>
-      <point x="570" y="289" type="curve" smooth="yes"/>
-      <point x="611" y="289"/>
-      <point x="651" y="285"/>
-      <point x="684" y="277" type="curve"/>
-      <point x="684" y="221" type="line"/>
-      <point x="675" y="224"/>
-      <point x="660" y="229"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="500"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="343" y="754" type="line"/>
-      <point x="297" y="726" type="line"/>
-      <point x="157" y="866" type="line"/>
-      <point x="217" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>726</integer>
-            <key>width</key>
-            <integer>174</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>186</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="568"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="105" y="-2" type="line"/>
-      <point x="76" y="43" type="line"/>
-      <point x="400" y="252" type="line"/>
-      <point x="93" y="460" type="line"/>
-      <point x="123" y="504" type="line"/>
-      <point x="498" y="251" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="609"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="277" y="66" type="line"/>
-      <point x="72" y="252" type="line"/>
-      <point x="295" y="442" type="line"/>
-      <point x="330" y="402" type="line"/>
-      <point x="153" y="251" type="line"/>
-      <point x="313" y="106" type="line"/>
-    </contour>
-    <contour>
-      <point x="482" y="66" type="line"/>
-      <point x="277" y="252" type="line"/>
-      <point x="500" y="442" type="line"/>
-      <point x="535" y="402" type="line"/>
-      <point x="358" y="251" type="line"/>
-      <point x="518" y="106" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="609"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="129" y="66" type="line"/>
-      <point x="92" y="106" type="line"/>
-      <point x="252" y="251" type="line"/>
-      <point x="76" y="402" type="line"/>
-      <point x="111" y="442" type="line"/>
-      <point x="334" y="252" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="66" type="line"/>
-      <point x="297" y="106" type="line"/>
-      <point x="457" y="251" type="line"/>
-      <point x="281" y="402" type="line"/>
-      <point x="316" y="442" type="line"/>
-      <point x="539" y="252" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="404"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="277" y="64" type="line"/>
-      <point x="72" y="250" type="line"/>
-      <point x="295" y="440" type="line"/>
-      <point x="330" y="400" type="line"/>
-      <point x="153" y="249" type="line"/>
-      <point x="313" y="104" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>258</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,31 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="404"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="129" y="66" type="line"/>
-      <point x="92" y="106" type="line"/>
-      <point x="252" y="251" type="line"/>
-      <point x="76" y="402" type="line"/>
-      <point x="111" y="442" type="line"/>
-      <point x="334" y="252" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>76</integer>
-            <key>width</key>
-            <integer>258</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="504"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="121" y="196" type="curve" smooth="yes"/>
-      <point x="121" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="121" y="692" type="line"/>
-      <point x="121" y="336" type="line"/>
-      <point x="157" y="416"/>
-      <point x="235" y="505"/>
-      <point x="319" y="505" type="curve" smooth="yes"/>
-      <point x="424" y="505"/>
-      <point x="453" y="382"/>
-      <point x="453" y="142" type="curve" smooth="yes"/>
-      <point x="453" y="78"/>
-      <point x="452" y="28"/>
-      <point x="451" y="10" type="curve"/>
-      <point x="397" y="0" type="line"/>
-      <point x="398" y="14"/>
-      <point x="399" y="69"/>
-      <point x="399" y="136" type="curve" smooth="yes"/>
-      <point x="399" y="337"/>
-      <point x="382" y="451"/>
-      <point x="319" y="451" type="curve" smooth="yes"/>
-      <point x="233" y="451"/>
-      <point x="152" y="319"/>
-      <point x="136" y="285" type="curve" smooth="yes"/>
-      <point x="124" y="260"/>
-      <point x="121" y="230"/>
-    </contour>
-    <contour>
-      <point x="148" y="718" type="line"/>
-      <point x="115" y="760" type="line"/>
-      <point x="265" y="881" type="line"/>
-      <point x="394" y="759" type="line"/>
-      <point x="358" y="719" type="line"/>
-      <point x="262" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="683"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="562" y="671" type="line"/>
-      <point x="618" y="681" type="line"/>
-      <point x="618" y="20" type="line"/>
-      <point x="562" y="0" type="line"/>
-      <point x="562" y="349" type="line"/>
-      <point x="121" y="287" type="line"/>
-      <point x="121" y="20" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="671" type="line"/>
-      <point x="121" y="681" type="line"/>
-      <point x="121" y="344" type="line"/>
-      <point x="562" y="406" type="line"/>
-    </contour>
-    <contour>
-      <point x="237" y="718" type="line"/>
-      <point x="204" y="760" type="line"/>
-      <point x="354" y="881" type="line"/>
-      <point x="483" y="759" type="line"/>
-      <point x="447" y="719" type="line"/>
-      <point x="351" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="504"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="121" y="196" type="curve" smooth="yes"/>
-      <point x="121" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="121" y="692" type="line"/>
-      <point x="121" y="336" type="line"/>
-      <point x="157" y="416"/>
-      <point x="235" y="505"/>
-      <point x="319" y="505" type="curve" smooth="yes"/>
-      <point x="424" y="505"/>
-      <point x="453" y="382"/>
-      <point x="453" y="142" type="curve" smooth="yes"/>
-      <point x="453" y="78"/>
-      <point x="452" y="28"/>
-      <point x="451" y="10" type="curve"/>
-      <point x="397" y="0" type="line"/>
-      <point x="398" y="14"/>
-      <point x="399" y="69"/>
-      <point x="399" y="136" type="curve" smooth="yes"/>
-      <point x="399" y="337"/>
-      <point x="382" y="451"/>
-      <point x="319" y="451" type="curve" smooth="yes"/>
-      <point x="233" y="451"/>
-      <point x="152" y="319"/>
-      <point x="136" y="285" type="curve" smooth="yes"/>
-      <point x="124" y="260"/>
-      <point x="121" y="230"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="683"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="562" y="671" type="line"/>
-      <point x="618" y="681" type="line"/>
-      <point x="618" y="20" type="line"/>
-      <point x="562" y="0" type="line"/>
-      <point x="562" y="349" type="line"/>
-      <point x="121" y="287" type="line"/>
-      <point x="121" y="20" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="671" type="line"/>
-      <point x="121" y="681" type="line"/>
-      <point x="121" y="344" type="line"/>
-      <point x="562" y="406" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="500"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="228" y="602" type="line"/>
-      <point x="378" y="724" type="line"/>
-      <point x="431" y="679" type="line"/>
-      <point x="269" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="68" y="602" type="line"/>
-      <point x="218" y="724" type="line"/>
-      <point x="270" y="679" type="line"/>
-      <point x="108" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>157</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="442"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="363" y="223" type="line"/>
-      <point x="71" y="223" type="line"/>
-      <point x="81" y="277" type="line"/>
-      <point x="373" y="277" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>302</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="205"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="65" y="491" type="line"/>
-      <point x="124" y="500" type="line"/>
-      <point x="124" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="24" y="602" type="line"/>
-      <point x="174" y="724" type="line"/>
-      <point x="226" y="679" type="line"/>
-      <point x="64" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="437"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="367" y="625" type="line"/>
-      <point x="249" y="625" type="line"/>
-      <point x="249" y="56" type="line"/>
-      <point x="377" y="56" type="line"/>
-      <point x="367" y="0" type="line"/>
-      <point x="60" y="0" type="line"/>
-      <point x="70" y="56" type="line"/>
-      <point x="193" y="56" type="line"/>
-      <point x="193" y="625" type="line"/>
-      <point x="60" y="625" type="line"/>
-      <point x="70" y="681" type="line"/>
-      <point x="377" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="124" y="771" type="line"/>
-      <point x="274" y="893" type="line"/>
-      <point x="327" y="848" type="line"/>
-      <point x="165" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="246"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="98" y="491" type="line"/>
-      <point x="157" y="500" type="line"/>
-      <point x="157" y="10" type="line"/>
-      <point x="98" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="27" y="549" type="line"/>
-      <point x="-6" y="591" type="line"/>
-      <point x="144" y="712" type="line"/>
-      <point x="273" y="590" type="line"/>
-      <point x="237" y="550" type="line"/>
-      <point x="141" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="437"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="367" y="625" type="line"/>
-      <point x="249" y="625" type="line"/>
-      <point x="249" y="56" type="line"/>
-      <point x="377" y="56" type="line"/>
-      <point x="367" y="0" type="line"/>
-      <point x="60" y="0" type="line"/>
-      <point x="70" y="56" type="line"/>
-      <point x="193" y="56" type="line"/>
-      <point x="193" y="625" type="line"/>
-      <point x="60" y="625" type="line"/>
-      <point x="70" y="681" type="line"/>
-      <point x="377" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="114" y="718" type="line"/>
-      <point x="81" y="760" type="line"/>
-      <point x="231" y="881" type="line"/>
-      <point x="360" y="759" type="line"/>
-      <point x="324" y="719" type="line"/>
-      <point x="228" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="246"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="93" y="491" type="line"/>
-      <point x="152" y="500" type="line"/>
-      <point x="152" y="10" type="line"/>
-      <point x="93" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="95" y="663" type="line"/>
-      <point x="87" y="581" type="line"/>
-      <point x="13" y="571" type="line"/>
-      <point x="22" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="255" y="663" type="line"/>
-      <point x="247" y="581" type="line"/>
-      <point x="173" y="571" type="line"/>
-      <point x="182" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="437"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="367" y="625" type="line"/>
-      <point x="249" y="625" type="line"/>
-      <point x="249" y="56" type="line"/>
-      <point x="377" y="56" type="line"/>
-      <point x="367" y="0" type="line"/>
-      <point x="60" y="0" type="line"/>
-      <point x="70" y="56" type="line"/>
-      <point x="193" y="56" type="line"/>
-      <point x="193" y="625" type="line"/>
-      <point x="60" y="625" type="line"/>
-      <point x="70" y="681" type="line"/>
-      <point x="377" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="185" y="819" type="line"/>
-      <point x="177" y="737" type="line"/>
-      <point x="103" y="727" type="line"/>
-      <point x="112" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="346" y="819" type="line"/>
-      <point x="338" y="737" type="line"/>
-      <point x="264" y="727" type="line"/>
-      <point x="273" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="193"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="65" y="491" type="line"/>
-      <point x="124" y="500" type="line"/>
-      <point x="124" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="128" y="689" type="line"/>
-      <point x="122" y="607" type="line"/>
-      <point x="65" y="597" type="line"/>
-      <point x="72" y="679" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="437"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="367" y="625" type="line"/>
-      <point x="249" y="625" type="line"/>
-      <point x="249" y="56" type="line"/>
-      <point x="377" y="56" type="line"/>
-      <point x="367" y="0" type="line"/>
-      <point x="60" y="0" type="line"/>
-      <point x="70" y="56" type="line"/>
-      <point x="193" y="56" type="line"/>
-      <point x="193" y="625" type="line"/>
-      <point x="60" y="625" type="line"/>
-      <point x="70" y="681" type="line"/>
-      <point x="377" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="217"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="187" y="585" type="line"/>
-      <point x="141" y="557" type="line"/>
-      <point x="1" y="697" type="line"/>
-      <point x="61" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="77" y="491" type="line"/>
-      <point x="136" y="500" type="line"/>
-      <point x="136" y="10" type="line"/>
-      <point x="77" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="437"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="367" y="625" type="line"/>
-      <point x="249" y="625" type="line"/>
-      <point x="249" y="56" type="line"/>
-      <point x="377" y="56" type="line"/>
-      <point x="367" y="0" type="line"/>
-      <point x="60" y="0" type="line"/>
-      <point x="70" y="56" type="line"/>
-      <point x="193" y="56" type="line"/>
-      <point x="193" y="625" type="line"/>
-      <point x="60" y="625" type="line"/>
-      <point x="70" y="681" type="line"/>
-      <point x="377" y="681" type="line"/>
-    </contour>
-    <contour>
-      <point x="304" y="754" type="line"/>
-      <point x="258" y="726" type="line"/>
-      <point x="118" y="866" type="line"/>
-      <point x="178" y="900" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="313"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="-40" y="-10" type="curve"/>
-      <point x="16" y="2" type="line"/>
-      <point x="33" y="-38"/>
-      <point x="78" y="-129"/>
-      <point x="126" y="-129" type="curve" smooth="yes"/>
-      <point x="171" y="-129"/>
-      <point x="191" y="-73"/>
-      <point x="191" y="-5" type="curve" smooth="yes"/>
-      <point x="191" y="12"/>
-      <point x="188" y="239"/>
-      <point x="184" y="502" type="curve"/>
-      <point x="241" y="513" type="line"/>
-      <point x="245" y="247"/>
-      <point x="248" y="17"/>
-      <point x="248" y="0" type="curve" smooth="yes"/>
-      <point x="248" y="-72"/>
-      <point x="220" y="-180"/>
-      <point x="126" y="-180" type="curve" smooth="yes"/>
-      <point x="27" y="-180"/>
-      <point x="-33" y="-27"/>
-    </contour>
-    <contour>
-      <point x="94" y="549" type="line"/>
-      <point x="61" y="591" type="line"/>
-      <point x="212" y="712" type="line"/>
-      <point x="341" y="590" type="line"/>
-      <point x="305" y="550" type="line"/>
-      <point x="209" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-180</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>184</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="469"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="188" y="679" type="line"/>
-      <point x="449" y="679" type="line"/>
-      <point x="449" y="622" type="line"/>
-      <point x="398" y="622" type="line"/>
-      <point x="398" y="162" type="line" smooth="yes"/>
-      <point x="398" y="67"/>
-      <point x="327" y="1"/>
-      <point x="224" y="1" type="curve" smooth="yes"/>
-      <point x="123" y="1"/>
-      <point x="50" y="69"/>
-      <point x="50" y="162" type="curve" smooth="yes"/>
-      <point x="50" y="197" type="line"/>
-      <point x="106" y="207" type="line"/>
-      <point x="106" y="162" type="line" smooth="yes"/>
-      <point x="106" y="99"/>
-      <point x="154" y="52"/>
-      <point x="224" y="52" type="curve" smooth="yes"/>
-      <point x="296" y="52"/>
-      <point x="342" y="98"/>
-      <point x="342" y="162" type="curve" smooth="yes"/>
-      <point x="342" y="622" type="line"/>
-      <point x="188" y="622" type="line"/>
-    </contour>
-    <contour>
-      <point x="218" y="718" type="line"/>
-      <point x="185" y="760" type="line"/>
-      <point x="335" y="881" type="line"/>
-      <point x="464" y="759" type="line"/>
-      <point x="428" y="719" type="line"/>
-      <point x="332" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>622</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="313"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="247" y="697" type="line"/>
-      <point x="240" y="615" type="line"/>
-      <point x="184" y="605" type="line"/>
-      <point x="190" y="687" type="line"/>
-    </contour>
-    <contour>
-      <point x="-40" y="-10" type="curve"/>
-      <point x="16" y="2" type="line"/>
-      <point x="33" y="-38"/>
-      <point x="78" y="-129"/>
-      <point x="126" y="-129" type="curve" smooth="yes"/>
-      <point x="171" y="-129"/>
-      <point x="191" y="-73"/>
-      <point x="191" y="-5" type="curve" smooth="yes"/>
-      <point x="191" y="12"/>
-      <point x="188" y="239"/>
-      <point x="184" y="502" type="curve"/>
-      <point x="241" y="513" type="line"/>
-      <point x="245" y="247"/>
-      <point x="248" y="17"/>
-      <point x="248" y="0" type="curve" smooth="yes"/>
-      <point x="248" y="-72"/>
-      <point x="220" y="-180"/>
-      <point x="126" y="-180" type="curve" smooth="yes"/>
-      <point x="27" y="-180"/>
-      <point x="-33" y="-27"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-180</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>184</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="469"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="188" y="679" type="line"/>
-      <point x="449" y="679" type="line"/>
-      <point x="449" y="622" type="line"/>
-      <point x="398" y="622" type="line"/>
-      <point x="398" y="162" type="line" smooth="yes"/>
-      <point x="398" y="67"/>
-      <point x="327" y="1"/>
-      <point x="224" y="1" type="curve" smooth="yes"/>
-      <point x="123" y="1"/>
-      <point x="50" y="69"/>
-      <point x="50" y="162" type="curve" smooth="yes"/>
-      <point x="50" y="197" type="line"/>
-      <point x="106" y="207" type="line"/>
-      <point x="106" y="162" type="line" smooth="yes"/>
-      <point x="106" y="99"/>
-      <point x="154" y="52"/>
-      <point x="224" y="52" type="curve" smooth="yes"/>
-      <point x="296" y="52"/>
-      <point x="342" y="98"/>
-      <point x="342" y="162" type="curve" smooth="yes"/>
-      <point x="342" y="622" type="line"/>
-      <point x="188" y="622" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>622</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="494"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="258" y="298" type="curve"/>
-      <point x="266" y="290"/>
-      <point x="359" y="173"/>
-      <point x="464" y="37" type="curve"/>
-      <point x="421" y="0" type="line"/>
-      <point x="351" y="107"/>
-      <point x="262" y="214"/>
-      <point x="216" y="264" type="curve"/>
-      <point x="177" y="235"/>
-      <point x="146" y="214"/>
-      <point x="123" y="201" type="curve"/>
-      <point x="124" y="10" type="line"/>
-      <point x="67" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="122" y="692" type="line"/>
-      <point x="123" y="254" type="line"/>
-      <point x="180" y="291"/>
-      <point x="326" y="432"/>
-      <point x="404" y="534" type="curve"/>
-      <point x="448" y="502" type="line"/>
-      <point x="404" y="445"/>
-      <point x="303" y="334"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="577"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="527" y="43" type="line"/>
-      <point x="494" y="0" type="line"/>
-      <point x="119" y="285" type="line"/>
-      <point x="119" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="671" type="line"/>
-      <point x="119" y="681" type="line"/>
-      <point x="119" y="388" type="line"/>
-      <point x="466" y="680" type="line"/>
-      <point x="501" y="639" type="line"/>
-      <point x="140" y="336" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="226"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="85" y="681" type="line"/>
-      <point x="141" y="692" type="line"/>
-      <point x="141" y="10" type="line"/>
-      <point x="85" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="40" y="771" type="line"/>
-      <point x="190" y="893" type="line"/>
-      <point x="242" y="848" type="line"/>
-      <point x="80" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="487"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="668" type="line"/>
-      <point x="121" y="678" type="line"/>
-      <point x="121" y="60" type="line"/>
-      <point x="462" y="85" type="line"/>
-      <point x="466" y="29" type="line"/>
-    </contour>
-    <contour>
-      <point x="113" y="771" type="line"/>
-      <point x="263" y="893" type="line"/>
-      <point x="315" y="848" type="line"/>
-      <point x="153" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="290"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="85" y="681" type="line"/>
-      <point x="141" y="692" type="line"/>
-      <point x="141" y="10" type="line"/>
-      <point x="85" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="245" y="694" type="line"/>
-      <point x="315" y="655" type="line"/>
-      <point x="222" y="489" type="line"/>
-      <point x="173" y="517" type="line"/>
-      <point x="227" y="613" type="line"/>
-      <point x="188" y="635" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="532"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="110" y="0" type="line"/>
-      <point x="110" y="668" type="line"/>
-      <point x="166" y="678" type="line"/>
-      <point x="166" y="60" type="line"/>
-      <point x="507" y="85" type="line"/>
-      <point x="511" y="29" type="line"/>
-    </contour>
-    <contour>
-      <point x="311" y="881" type="line"/>
-      <point x="344" y="838" type="line"/>
-      <point x="194" y="718" type="line"/>
-      <point x="65" y="840" type="line"/>
-      <point x="101" y="880" type="line"/>
-      <point x="197" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>110</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="568"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="447" y="-2" type="line"/>
-      <point x="72" y="251" type="line"/>
-      <point x="465" y="504" type="line"/>
-      <point x="494" y="459" type="line"/>
-      <point x="170" y="250" type="line"/>
-      <point x="477" y="43" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="226"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="85" y="681" type="line"/>
-      <point x="141" y="692" type="line"/>
-      <point x="141" y="10" type="line"/>
-      <point x="85" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="487"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="668" type="line"/>
-      <point x="121" y="678" type="line"/>
-      <point x="121" y="60" type="line"/>
-      <point x="462" y="85" type="line"/>
-      <point x="466" y="29" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="516"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="395" y="114" type="line"/>
-      <point x="396" y="265" type="line"/>
-      <point x="71" y="265" type="line"/>
-      <point x="81" y="316" type="line"/>
-      <point x="447" y="316" type="line"/>
-      <point x="446" y="131" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>265</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="266"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="246" y="384" type="line"/>
-      <point x="161" y="330" type="line"/>
-      <point x="161" y="10" type="line"/>
-      <point x="105" y="0" type="line"/>
-      <point x="105" y="294" type="line"/>
-      <point x="52" y="261" type="line"/>
-      <point x="20" y="308" type="line"/>
-      <point x="105" y="362" type="line"/>
-      <point x="105" y="681" type="line"/>
-      <point x="161" y="692" type="line"/>
-      <point x="161" y="397" type="line"/>
-      <point x="215" y="432" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="549"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="528" y="29" type="line"/>
-      <point x="127" y="0" type="line"/>
-      <point x="127" y="295" type="line"/>
-      <point x="74" y="261" type="line"/>
-      <point x="42" y="308" type="line"/>
-      <point x="127" y="362" type="line"/>
-      <point x="127" y="668" type="line"/>
-      <point x="183" y="678" type="line"/>
-      <point x="183" y="397" type="line"/>
-      <point x="237" y="432" type="line"/>
-      <point x="268" y="384" type="line"/>
-      <point x="183" y="330" type="line"/>
-      <point x="183" y="60" type="line"/>
-      <point x="524" y="85" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>127</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="500"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="371" y="587" type="line"/>
-      <point x="119" y="587" type="line"/>
-      <point x="129" y="641" type="line"/>
-      <point x="381" y="641" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>262</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="817"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="133" y="306" type="curve" smooth="yes"/>
-      <point x="122" y="288"/>
-      <point x="121" y="264"/>
-      <point x="121" y="264" type="curve"/>
-      <point x="121" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="482" type="line"/>
-      <point x="121" y="492" type="line"/>
-      <point x="121" y="362" type="line"/>
-      <point x="174" y="435"/>
-      <point x="245" y="511"/>
-      <point x="313" y="511" type="curve" smooth="yes"/>
-      <point x="363" y="511"/>
-      <point x="422" y="490"/>
-      <point x="442" y="400" type="curve"/>
-      <point x="489" y="467"/>
-      <point x="561" y="511"/>
-      <point x="615" y="511" type="curve" smooth="yes"/>
-      <point x="677" y="511"/>
-      <point x="752" y="479"/>
-      <point x="752" y="326" type="curve" smooth="yes"/>
-      <point x="752" y="10" type="line"/>
-      <point x="695" y="0" type="line"/>
-      <point x="695" y="333" type="line" smooth="yes"/>
-      <point x="695" y="449"/>
-      <point x="649" y="462"/>
-      <point x="615" y="462" type="curve" smooth="yes"/>
-      <point x="560" y="462"/>
-      <point x="449" y="396"/>
-      <point x="449" y="282" type="curve" smooth="yes"/>
-      <point x="449" y="10" type="line"/>
-      <point x="393" y="0" type="line"/>
-      <point x="393" y="333" type="line" smooth="yes"/>
-      <point x="393" y="449"/>
-      <point x="347" y="462"/>
-      <point x="313" y="462" type="curve" smooth="yes"/>
-      <point x="271" y="462"/>
-      <point x="200" y="415"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>695</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="865"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="221" y="557" type="line"/>
-      <point x="106" y="10" type="line"/>
-      <point x="50" y="0" type="line"/>
-      <point x="190" y="671" type="line"/>
-      <point x="243" y="681" type="line"/>
-      <point x="418" y="65" type="line"/>
-      <point x="612" y="671" type="line"/>
-      <point x="669" y="681" type="line"/>
-      <point x="815" y="10" type="line"/>
-      <point x="758" y="0" type="line"/>
-      <point x="636" y="573" type="line"/>
-      <point x="456" y="10" type="line"/>
-      <point x="380" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="515"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="65" y="292" type="curve" smooth="yes"/>
-      <point x="65" y="374"/>
-      <point x="77" y="464"/>
-      <point x="81" y="495" type="curve"/>
-      <point x="136" y="505" type="line"/>
-      <point x="133" y="489"/>
-      <point x="119" y="375"/>
-      <point x="119" y="340" type="curve" smooth="yes"/>
-      <point x="119" y="76"/>
-      <point x="146" y="44"/>
-      <point x="218" y="44" type="curve" smooth="yes"/>
-      <point x="287" y="44"/>
-      <point x="358" y="93"/>
-      <point x="379" y="117" type="curve" smooth="yes"/>
-      <point x="386" y="125"/>
-      <point x="392" y="145"/>
-      <point x="392" y="160" type="curve" smooth="yes"/>
-      <point x="397" y="495" type="line"/>
-      <point x="450" y="505" type="line"/>
-      <point x="450" y="11" type="line"/>
-      <point x="388" y="1" type="line"/>
-      <point x="388" y="75" type="line"/>
-      <point x="363" y="37"/>
-      <point x="295" y="-5"/>
-      <point x="217" y="-5" type="curve" smooth="yes"/>
-      <point x="188" y="-5"/>
-      <point x="157" y="1"/>
-      <point x="136" y="13" type="curve"/>
-      <point x="154" y="-174" type="line"/>
-      <point x="99" y="-164" type="line"/>
-      <point x="94" y="-128"/>
-      <point x="65" y="189"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>485</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="354"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="215" y="253" type="line"/>
-      <point x="299" y="168" type="line"/>
-      <point x="262" y="131" type="line"/>
-      <point x="178" y="215" type="line"/>
-      <point x="91" y="129" type="line"/>
-      <point x="54" y="166" type="line"/>
-      <point x="141" y="253" type="line"/>
-      <point x="63" y="331" type="line"/>
-      <point x="100" y="368" type="line"/>
-      <point x="178" y="290" type="line"/>
-      <point x="263" y="375" type="line"/>
-      <point x="300" y="338" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>131</integer>
-            <key>width</key>
-            <integer>244</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="536"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="297" type="line"/>
-      <point x="142" y="411"/>
-      <point x="225" y="501"/>
-      <point x="326" y="501" type="curve" smooth="yes"/>
-      <point x="394" y="501"/>
-      <point x="436" y="465"/>
-      <point x="454" y="393" type="curve" smooth="yes"/>
-      <point x="469" y="332"/>
-      <point x="469" y="248"/>
-      <point x="470" y="115" type="curve" smooth="yes"/>
-      <point x="471" y="12" type="line"/>
-      <point x="417" y="0" type="line"/>
-      <point x="416" y="114" type="line" smooth="yes"/>
-      <point x="415" y="226"/>
-      <point x="416" y="322"/>
-      <point x="401" y="379" type="curve" smooth="yes"/>
-      <point x="389" y="428"/>
-      <point x="369" y="446"/>
-      <point x="326" y="446" type="curve" smooth="yes"/>
-      <point x="282" y="446"/>
-      <point x="229" y="426"/>
-      <point x="176" y="327" type="curve" smooth="yes"/>
-      <point x="143" y="265"/>
-      <point x="121" y="182"/>
-      <point x="121" y="112" type="curve" smooth="yes"/>
-      <point x="120" y="11" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-    </contour>
-    <contour>
-      <point x="202" y="602" type="line"/>
-      <point x="352" y="724" type="line"/>
-      <point x="404" y="679" type="line"/>
-      <point x="242" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="615"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="497" y="671" type="line"/>
-      <point x="550" y="681" type="line"/>
-      <point x="550" y="13" type="line"/>
-      <point x="486" y="0" type="line"/>
-      <point x="119" y="588" type="line"/>
-      <point x="119" y="12" type="line"/>
-      <point x="66" y="1" type="line"/>
-      <point x="65" y="664" type="line"/>
-      <point x="124" y="681" type="line"/>
-      <point x="497" y="88" type="line"/>
-    </contour>
-    <contour>
-      <point x="207" y="771" type="line"/>
-      <point x="357" y="893" type="line"/>
-      <point x="410" y="848" type="line"/>
-      <point x="248" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="536"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="297" type="line"/>
-      <point x="142" y="411"/>
-      <point x="225" y="501"/>
-      <point x="326" y="501" type="curve" smooth="yes"/>
-      <point x="394" y="501"/>
-      <point x="436" y="465"/>
-      <point x="454" y="393" type="curve" smooth="yes"/>
-      <point x="469" y="332"/>
-      <point x="469" y="248"/>
-      <point x="470" y="115" type="curve" smooth="yes"/>
-      <point x="471" y="12" type="line"/>
-      <point x="417" y="0" type="line"/>
-      <point x="416" y="114" type="line" smooth="yes"/>
-      <point x="415" y="226"/>
-      <point x="416" y="322"/>
-      <point x="401" y="379" type="curve" smooth="yes"/>
-      <point x="389" y="428"/>
-      <point x="369" y="446"/>
-      <point x="326" y="446" type="curve" smooth="yes"/>
-      <point x="282" y="446"/>
-      <point x="229" y="426"/>
-      <point x="176" y="327" type="curve" smooth="yes"/>
-      <point x="143" y="265"/>
-      <point x="121" y="182"/>
-      <point x="121" y="112" type="curve" smooth="yes"/>
-      <point x="120" y="11" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-    </contour>
-    <contour>
-      <point x="403" y="712" type="line"/>
-      <point x="436" y="669" type="line"/>
-      <point x="285" y="549" type="line"/>
-      <point x="156" y="671" type="line"/>
-      <point x="192" y="711" type="line"/>
-      <point x="288" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="615"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="497" y="671" type="line"/>
-      <point x="550" y="681" type="line"/>
-      <point x="550" y="13" type="line"/>
-      <point x="486" y="0" type="line"/>
-      <point x="119" y="588" type="line"/>
-      <point x="119" y="12" type="line"/>
-      <point x="66" y="1" type="line"/>
-      <point x="65" y="664" type="line"/>
-      <point x="124" y="681" type="line"/>
-      <point x="497" y="88" type="line"/>
-    </contour>
-    <contour>
-      <point x="425" y="881" type="line"/>
-      <point x="458" y="838" type="line"/>
-      <point x="307" y="718" type="line"/>
-      <point x="178" y="840" type="line"/>
-      <point x="214" y="880" type="line"/>
-      <point x="310" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="536"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="297" type="line"/>
-      <point x="142" y="411"/>
-      <point x="225" y="501"/>
-      <point x="326" y="501" type="curve" smooth="yes"/>
-      <point x="394" y="501"/>
-      <point x="436" y="465"/>
-      <point x="454" y="393" type="curve" smooth="yes"/>
-      <point x="469" y="332"/>
-      <point x="469" y="248"/>
-      <point x="470" y="115" type="curve" smooth="yes"/>
-      <point x="471" y="12" type="line"/>
-      <point x="417" y="0" type="line"/>
-      <point x="416" y="114" type="line" smooth="yes"/>
-      <point x="415" y="226"/>
-      <point x="416" y="322"/>
-      <point x="401" y="379" type="curve" smooth="yes"/>
-      <point x="389" y="428"/>
-      <point x="369" y="446"/>
-      <point x="326" y="446" type="curve" smooth="yes"/>
-      <point x="282" y="446"/>
-      <point x="229" y="426"/>
-      <point x="176" y="327" type="curve" smooth="yes"/>
-      <point x="143" y="265"/>
-      <point x="121" y="182"/>
-      <point x="121" y="112" type="curve" smooth="yes"/>
-      <point x="120" y="11" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="615"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="497" y="671" type="line"/>
-      <point x="550" y="681" type="line"/>
-      <point x="550" y="13" type="line"/>
-      <point x="486" y="0" type="line"/>
-      <point x="119" y="588" type="line"/>
-      <point x="119" y="12" type="line"/>
-      <point x="66" y="1" type="line"/>
-      <point x="65" y="664" type="line"/>
-      <point x="124" y="681" type="line"/>
-      <point x="497" y="88" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="546"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="189" y="-3" type="curve"/>
-      <point x="172" y="47" type="line"/>
-      <point x="276" y="89"/>
-      <point x="362" y="178"/>
-      <point x="401" y="281" type="curve"/>
-      <point x="365" y="259"/>
-      <point x="315" y="239"/>
-      <point x="251" y="239" type="curve" smooth="yes"/>
-      <point x="232" y="239"/>
-      <point x="61" y="245"/>
-      <point x="61" y="441" type="curve" smooth="yes"/>
-      <point x="61" y="589"/>
-      <point x="154" y="686"/>
-      <point x="264" y="686" type="curve" smooth="yes"/>
-      <point x="414" y="686"/>
-      <point x="480" y="573"/>
-      <point x="480" y="436" type="curve" smooth="yes"/>
-      <point x="480" y="205"/>
-      <point x="329" y="49"/>
-    </contour>
-    <contour>
-      <point x="423" y="363" type="curve"/>
-      <point x="426" y="386"/>
-      <point x="428" y="411"/>
-      <point x="428" y="436" type="curve" smooth="yes"/>
-      <point x="428" y="599"/>
-      <point x="337" y="633"/>
-      <point x="261" y="633" type="curve" smooth="yes"/>
-      <point x="220" y="633"/>
-      <point x="113" y="598"/>
-      <point x="113" y="441" type="curve" smooth="yes"/>
-      <point x="113" y="303"/>
-      <point x="219" y="292"/>
-      <point x="251" y="292" type="curve" smooth="yes"/>
-      <point x="344" y="292"/>
-      <point x="404" y="344"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>633</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="500"/>
-  <outline>
-    <contour>
-      <point x="18" y="681" type="line"/>
-      <point x="480" y="681" type="line"/>
-      <point x="480" y="0" type="line"/>
-      <point x="18" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="271" y="340" type="line"/>
-      <point x="440" y="66" type="line"/>
-      <point x="440" y="599" type="line"/>
-    </contour>
-    <contour>
-      <point x="247" y="303" type="line"/>
-      <point x="75" y="40" type="line"/>
-      <point x="409" y="40" type="line"/>
-    </contour>
-    <contour>
-      <point x="86" y="641" type="line"/>
-      <point x="248" y="378" type="line"/>
-      <point x="420" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="224" y="341" type="line"/>
-      <point x="58" y="610" type="line"/>
-      <point x="58" y="87" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>18</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="536"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="297" type="line"/>
-      <point x="142" y="411"/>
-      <point x="225" y="501"/>
-      <point x="326" y="501" type="curve" smooth="yes"/>
-      <point x="394" y="501"/>
-      <point x="436" y="465"/>
-      <point x="454" y="393" type="curve" smooth="yes"/>
-      <point x="469" y="332"/>
-      <point x="469" y="248"/>
-      <point x="470" y="115" type="curve" smooth="yes"/>
-      <point x="471" y="12" type="line"/>
-      <point x="417" y="0" type="line"/>
-      <point x="416" y="114" type="line" smooth="yes"/>
-      <point x="415" y="226"/>
-      <point x="416" y="322"/>
-      <point x="401" y="379" type="curve" smooth="yes"/>
-      <point x="389" y="428"/>
-      <point x="369" y="446"/>
-      <point x="326" y="446" type="curve" smooth="yes"/>
-      <point x="282" y="446"/>
-      <point x="229" y="426"/>
-      <point x="176" y="327" type="curve" smooth="yes"/>
-      <point x="143" y="265"/>
-      <point x="121" y="182"/>
-      <point x="121" y="112" type="curve" smooth="yes"/>
-      <point x="120" y="11" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-    </contour>
-    <contour>
-      <point x="358" y="597" type="curve" smooth="yes"/>
-      <point x="391" y="597"/>
-      <point x="413" y="659"/>
-      <point x="422" y="688" type="curve"/>
-      <point x="471" y="672" type="line"/>
-      <point x="456" y="607"/>
-      <point x="409" y="556"/>
-      <point x="358" y="556" type="curve" smooth="yes"/>
-      <point x="313" y="556"/>
-      <point x="289" y="588"/>
-      <point x="269" y="616" type="curve" smooth="yes"/>
-      <point x="250" y="642"/>
-      <point x="239" y="664"/>
-      <point x="222" y="664" type="curve" smooth="yes"/>
-      <point x="191" y="664"/>
-      <point x="167" y="605"/>
-      <point x="161" y="580" type="curve"/>
-      <point x="112" y="598" type="line"/>
-      <point x="128" y="648"/>
-      <point x="161" y="705"/>
-      <point x="222" y="705" type="curve" smooth="yes"/>
-      <point x="268" y="705"/>
-      <point x="292" y="672"/>
-      <point x="311" y="646" type="curve" smooth="yes"/>
-      <point x="330" y="620"/>
-      <point x="341" y="597"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="615"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="497" y="671" type="line"/>
-      <point x="550" y="681" type="line"/>
-      <point x="550" y="13" type="line"/>
-      <point x="486" y="0" type="line"/>
-      <point x="119" y="588" type="line"/>
-      <point x="119" y="12" type="line"/>
-      <point x="66" y="1" type="line"/>
-      <point x="65" y="664" type="line"/>
-      <point x="124" y="681" type="line"/>
-      <point x="497" y="88" type="line"/>
-    </contour>
-    <contour>
-      <point x="379" y="762" type="curve" smooth="yes"/>
-      <point x="412" y="762"/>
-      <point x="434" y="824"/>
-      <point x="443" y="853" type="curve"/>
-      <point x="492" y="837" type="line"/>
-      <point x="477" y="772"/>
-      <point x="430" y="721"/>
-      <point x="379" y="721" type="curve" smooth="yes"/>
-      <point x="334" y="721"/>
-      <point x="310" y="753"/>
-      <point x="290" y="781" type="curve" smooth="yes"/>
-      <point x="271" y="807"/>
-      <point x="260" y="829"/>
-      <point x="243" y="829" type="curve" smooth="yes"/>
-      <point x="212" y="829"/>
-      <point x="188" y="770"/>
-      <point x="182" y="745" type="curve"/>
-      <point x="133" y="763" type="line"/>
-      <point x="149" y="813"/>
-      <point x="182" y="870"/>
-      <point x="243" y="870" type="curve" smooth="yes"/>
-      <point x="289" y="870"/>
-      <point x="313" y="837"/>
-      <point x="332" y="811" type="curve" smooth="yes"/>
-      <point x="351" y="785"/>
-      <point x="362" y="762"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>829</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>133</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>443</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="751"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="674" y="431" type="line"/>
-      <point x="534" y="431" type="line"/>
-      <point x="487" y="266" type="line"/>
-      <point x="645" y="266" type="line"/>
-      <point x="629" y="212" type="line"/>
-      <point x="471" y="212" type="line"/>
-      <point x="411" y="4" type="line"/>
-      <point x="354" y="0" type="line"/>
-      <point x="415" y="212" type="line"/>
-      <point x="261" y="212" type="line"/>
-      <point x="201" y="4" type="line"/>
-      <point x="144" y="0" type="line"/>
-      <point x="205" y="212" type="line"/>
-      <point x="61" y="212" type="line"/>
-      <point x="76" y="266" type="line"/>
-      <point x="221" y="266" type="line"/>
-      <point x="268" y="431" type="line"/>
-      <point x="100" y="431" type="line"/>
-      <point x="116" y="484" type="line"/>
-      <point x="284" y="484" type="line"/>
-      <point x="343" y="689" type="line"/>
-      <point x="400" y="693" type="line"/>
-      <point x="340" y="484" type="line"/>
-      <point x="494" y="484" type="line"/>
-      <point x="552" y="688" type="line"/>
-      <point x="609" y="692" type="line"/>
-      <point x="550" y="484" type="line"/>
-      <point x="689" y="484" type="line"/>
-    </contour>
-    <contour>
-      <point x="431" y="266" type="line"/>
-      <point x="478" y="431" type="line"/>
-      <point x="324" y="431" type="line"/>
-      <point x="277" y="266" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="535"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="213" y="602" type="line"/>
-      <point x="363" y="724" type="line"/>
-      <point x="415" y="679" type="line"/>
-      <point x="253" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="660"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="262" y="771" type="line"/>
-      <point x="412" y="893" type="line"/>
-      <point x="465" y="848" type="line"/>
-      <point x="303" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="495" y="684"/>
-      <point x="600" y="541"/>
-      <point x="600" y="369" type="curve" smooth="yes"/>
-      <point x="600" y="169"/>
-      <point x="465" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="432" y="52"/>
-      <point x="547" y="195"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="535"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="182" y="549" type="line"/>
-      <point x="149" y="591" type="line"/>
-      <point x="299" y="712" type="line"/>
-      <point x="428" y="590" type="line"/>
-      <point x="392" y="550" type="line"/>
-      <point x="296" y="637" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="660"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="250" y="718" type="line"/>
-      <point x="217" y="760" type="line"/>
-      <point x="368" y="881" type="line"/>
-      <point x="497" y="759" type="line"/>
-      <point x="461" y="719" type="line"/>
-      <point x="365" y="806" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="495" y="684"/>
-      <point x="600" y="541"/>
-      <point x="600" y="369" type="curve" smooth="yes"/>
-      <point x="600" y="169"/>
-      <point x="465" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="432" y="52"/>
-      <point x="547" y="195"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="535"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="255" y="663" type="line"/>
-      <point x="247" y="581" type="line"/>
-      <point x="173" y="571" type="line"/>
-      <point x="182" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="415" y="663" type="line"/>
-      <point x="407" y="581" type="line"/>
-      <point x="333" y="571" type="line"/>
-      <point x="342" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="660"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="313" y="819" type="line"/>
-      <point x="305" y="737" type="line"/>
-      <point x="231" y="727" type="line"/>
-      <point x="240" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="473" y="819" type="line"/>
-      <point x="465" y="737" type="line"/>
-      <point x="391" y="727" type="line"/>
-      <point x="400" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="495" y="684"/>
-      <point x="600" y="541"/>
-      <point x="600" y="369" type="curve" smooth="yes"/>
-      <point x="600" y="169"/>
-      <point x="465" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="432" y="52"/>
-      <point x="547" y="195"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="911"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="676" y="51" type="curve" smooth="yes"/>
-      <point x="727" y="51"/>
-      <point x="775" y="72"/>
-      <point x="812" y="111" type="curve"/>
-      <point x="849" y="76" type="line"/>
-      <point x="803" y="27"/>
-      <point x="741" y="0"/>
-      <point x="676" y="0" type="curve" smooth="yes"/>
-      <point x="579" y="0"/>
-      <point x="496" y="59"/>
-      <point x="457" y="144" type="curve"/>
-      <point x="417" y="59"/>
-      <point x="339" y="0"/>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="360" y="500"/>
-      <point x="430" y="451"/>
-      <point x="464" y="372" type="curve"/>
-      <point x="505" y="448"/>
-      <point x="584" y="502"/>
-      <point x="676" y="502" type="curve" smooth="yes"/>
-      <point x="758" y="502"/>
-      <point x="838" y="435"/>
-      <point x="861" y="355" type="curve"/>
-      <point x="861" y="355"/>
-      <point x="613" y="218"/>
-      <point x="507" y="159" type="curve"/>
-      <point x="538" y="95"/>
-      <point x="602" y="51"/>
-    </contour>
-    <contour>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="341" y="48"/>
-      <point x="427" y="150"/>
-    </contour>
-    <contour>
-      <point x="485" y="251" type="curve" smooth="yes"/>
-      <point x="485" y="236"/>
-      <point x="487" y="222"/>
-      <point x="490" y="208" type="curve"/>
-      <point x="794" y="378" type="line"/>
-      <point x="768" y="424"/>
-      <point x="723" y="451"/>
-      <point x="676" y="451" type="curve" smooth="yes"/>
-      <point x="570" y="451"/>
-      <point x="485" y="361"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1093"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="603" y="56" type="line"/>
-      <point x="1033" y="56" type="line"/>
-      <point x="1013" y="0" type="line"/>
-      <point x="547" y="0" type="line"/>
-      <point x="547" y="162" type="line"/>
-      <point x="494" y="65"/>
-      <point x="405" y="0"/>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="426" y="684"/>
-      <point x="505" y="641"/>
-      <point x="547" y="567" type="curve"/>
-      <point x="547" y="681" type="line"/>
-      <point x="1028" y="681" type="line"/>
-      <point x="1018" y="625" type="line"/>
-      <point x="603" y="625" type="line"/>
-      <point x="603" y="382" type="line"/>
-      <point x="988" y="382" type="line"/>
-      <point x="971" y="326" type="line"/>
-      <point x="603" y="326" type="line"/>
-    </contour>
-    <contour>
-      <point x="547" y="365" type="curve"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="429" y="52"/>
-      <point x="534" y="173"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="535"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="660"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="500"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="326" y="-127" type="curve"/>
-      <point x="350" y="-159" type="line"/>
-      <point x="333" y="-180"/>
-      <point x="293" y="-201"/>
-      <point x="252" y="-201" type="curve" smooth="yes"/>
-      <point x="193" y="-201"/>
-      <point x="149" y="-158"/>
-      <point x="149" y="-100" type="curve" smooth="yes"/>
-      <point x="149" y="-40"/>
-      <point x="203" y="10"/>
-      <point x="246" y="34" type="curve" smooth="yes"/>
-      <point x="262" y="43" type="line"/>
-      <point x="285" y="12" type="line"/>
-      <point x="254" y="-11" type="line" smooth="yes"/>
-      <point x="229" y="-30"/>
-      <point x="191" y="-57"/>
-      <point x="191" y="-101" type="curve" smooth="yes"/>
-      <point x="191" y="-135"/>
-      <point x="218" y="-158"/>
-      <point x="252" y="-158" type="curve" smooth="yes"/>
-      <point x="284" y="-158"/>
-      <point x="303" y="-145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="535"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="369" y="585" type="line"/>
-      <point x="323" y="557" type="line"/>
-      <point x="183" y="697" type="line"/>
-      <point x="243" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="660"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="433" y="754" type="line"/>
-      <point x="387" y="726" type="line"/>
-      <point x="247" y="866" type="line"/>
-      <point x="307" y="900" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="495" y="684"/>
-      <point x="600" y="541"/>
-      <point x="600" y="369" type="curve" smooth="yes"/>
-      <point x="600" y="169"/>
-      <point x="465" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="432" y="52"/>
-      <point x="547" y="195"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="555"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="142" y="602" type="line"/>
-      <point x="292" y="724" type="line"/>
-      <point x="344" y="679" type="line"/>
-      <point x="182" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="302" y="602" type="line"/>
-      <point x="452" y="724" type="line"/>
-      <point x="505" y="679" type="line"/>
-      <point x="343" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="660"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="173" y="771" type="line"/>
-      <point x="323" y="893" type="line"/>
-      <point x="375" y="848" type="line"/>
-      <point x="213" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="771" type="line"/>
-      <point x="483" y="893" type="line"/>
-      <point x="536" y="848" type="line"/>
-      <point x="373" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="495" y="684"/>
-      <point x="600" y="541"/>
-      <point x="600" y="369" type="curve" smooth="yes"/>
-      <point x="600" y="169"/>
-      <point x="465" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="432" y="52"/>
-      <point x="547" y="195"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="414"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="250" y="54" type="line"/>
-      <point x="348" y="54" type="line"/>
-      <point x="338" y="0" type="line"/>
-      <point x="75" y="0" type="line"/>
-      <point x="85" y="54" type="line"/>
-      <point x="196" y="54" type="line"/>
-      <point x="205" y="559" type="line"/>
-      <point x="97" y="462" type="line"/>
-      <point x="61" y="502" type="line"/>
-      <point x="260" y="681" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>196</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>205</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="179"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="9" y="454" type="line"/>
-      <point x="18" y="500" type="line"/>
-      <point x="78" y="500" type="line"/>
-      <point x="82" y="752" type="line"/>
-      <point x="30" y="705" type="line"/>
-      <point x="0" y="739" type="line"/>
-      <point x="129" y="856" type="line"/>
-      <point x="124" y="500" type="line"/>
-      <point x="179" y="500" type="line"/>
-      <point x="171" y="454" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="250"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="248" y="649" type="curve"/>
-      <point x="249" y="362" type="line"/>
-      <point x="199" y="352" type="line"/>
-      <point x="199" y="380" type="line"/>
-      <point x="171" y="365"/>
-      <point x="145" y="358"/>
-      <point x="121" y="358" type="curve" smooth="yes"/>
-      <point x="50" y="358"/>
-      <point x="0" y="416"/>
-      <point x="0" y="495" type="curve" smooth="yes"/>
-      <point x="0" y="590"/>
-      <point x="60" y="677"/>
-      <point x="150" y="677" type="curve" smooth="yes"/>
-      <point x="174" y="677"/>
-      <point x="217" y="669"/>
-    </contour>
-    <contour>
-      <point x="150" y="628" type="curve" smooth="yes"/>
-      <point x="69" y="628"/>
-      <point x="50" y="527"/>
-      <point x="50" y="496" type="curve" smooth="yes"/>
-      <point x="50" y="442"/>
-      <point x="78" y="407"/>
-      <point x="119" y="407" type="curve" smooth="yes"/>
-      <point x="151" y="407"/>
-      <point x="185" y="428"/>
-      <point x="198" y="438" type="curve"/>
-      <point x="201" y="618" type="line"/>
-      <point x="181" y="624"/>
-      <point x="172" y="628"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>199</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="285"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="133" y="356" type="curve" smooth="yes"/>
-      <point x="53" y="356"/>
-      <point x="0" y="426"/>
-      <point x="0" y="505" type="curve" smooth="yes"/>
-      <point x="0" y="601"/>
-      <point x="68" y="681"/>
-      <point x="152" y="681" type="curve" smooth="yes"/>
-      <point x="226" y="681"/>
-      <point x="284" y="611"/>
-      <point x="284" y="531" type="curve" smooth="yes"/>
-      <point x="284" y="437"/>
-      <point x="215" y="356"/>
-    </contour>
-    <contour>
-      <point x="149" y="634" type="curve" smooth="yes"/>
-      <point x="97" y="634"/>
-      <point x="52" y="575"/>
-      <point x="52" y="505" type="curve" smooth="yes"/>
-      <point x="52" y="447"/>
-      <point x="87" y="402"/>
-      <point x="133" y="402" type="curve" smooth="yes"/>
-      <point x="184" y="402"/>
-      <point x="232" y="460"/>
-      <point x="232" y="527" type="curve" smooth="yes"/>
-      <point x="232" y="579"/>
-      <point x="198" y="634"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>634</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="535"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="408" y="451" type="line"/>
-      <point x="459" y="409"/>
-      <point x="485" y="338"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="219" y="0"/>
-      <point x="187" y="9"/>
-      <point x="158" y="25" type="curve"/>
-      <point x="123" y="-35" type="line"/>
-      <point x="79" y="-9" type="line"/>
-      <point x="118" y="56" type="line"/>
-      <point x="75" y="99"/>
-      <point x="50" y="161"/>
-      <point x="50" y="229" type="curve" smooth="yes"/>
-      <point x="50" y="375"/>
-      <point x="156" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="312" y="500"/>
-      <point x="340" y="493"/>
-      <point x="366" y="480" type="curve"/>
-      <point x="403" y="545" type="line"/>
-      <point x="447" y="519" type="line"/>
-    </contour>
-    <contour>
-      <point x="145" y="104" type="curve"/>
-      <point x="340" y="436" type="line"/>
-      <point x="320" y="446"/>
-      <point x="299" y="452"/>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="184" y="452"/>
-      <point x="107" y="348"/>
-      <point x="107" y="230" type="curve" smooth="yes"/>
-      <point x="107" y="184"/>
-      <point x="121" y="138"/>
-    </contour>
-    <contour>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="351" y="48"/>
-      <point x="427" y="160"/>
-      <point x="427" y="263" type="curve" smooth="yes"/>
-      <point x="427" y="315"/>
-      <point x="409" y="367"/>
-      <point x="379" y="402" type="curve"/>
-      <point x="183" y="68" type="line"/>
-      <point x="204" y="55"/>
-      <point x="227" y="48"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="660"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="497" y="626" type="line"/>
-      <point x="567" y="567"/>
-      <point x="600" y="465"/>
-      <point x="600" y="368" type="curve" smooth="yes"/>
-      <point x="600" y="168"/>
-      <point x="465" y="-1"/>
-      <point x="309" y="-1" type="curve" smooth="yes"/>
-      <point x="261" y="-1"/>
-      <point x="214" y="16"/>
-      <point x="175" y="46" type="curve"/>
-      <point x="130" y="-33" type="line"/>
-      <point x="85" y="-7" type="line"/>
-      <point x="136" y="84" type="line"/>
-      <point x="87" y="143"/>
-      <point x="60" y="224"/>
-      <point x="60" y="312" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="194" y="683"/>
-      <point x="351" y="683" type="curve" smooth="yes"/>
-      <point x="387" y="683"/>
-      <point x="422" y="674"/>
-      <point x="454" y="656" type="curve"/>
-      <point x="500" y="741" type="line"/>
-      <point x="546" y="714" type="line"/>
-    </contour>
-    <contour>
-      <point x="164" y="134" type="curve"/>
-      <point x="427" y="608" type="line"/>
-      <point x="401" y="623"/>
-      <point x="373" y="631"/>
-      <point x="344" y="631" type="curve" smooth="yes"/>
-      <point x="222" y="631"/>
-      <point x="113" y="490"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="247"/>
-      <point x="132" y="182"/>
-    </contour>
-    <contour>
-      <point x="309" y="51" type="curve" smooth="yes"/>
-      <point x="456" y="51"/>
-      <point x="547" y="227"/>
-      <point x="547" y="364" type="curve" smooth="yes"/>
-      <point x="547" y="442"/>
-      <point x="517" y="523"/>
-      <point x="469" y="575" type="curve"/>
-      <point x="200" y="92" type="line"/>
-      <point x="232" y="65"/>
-      <point x="269" y="51"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="535"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="355" y="597" type="curve" smooth="yes"/>
-      <point x="388" y="597"/>
-      <point x="410" y="659"/>
-      <point x="419" y="688" type="curve"/>
-      <point x="468" y="672" type="line"/>
-      <point x="453" y="607"/>
-      <point x="406" y="556"/>
-      <point x="355" y="556" type="curve" smooth="yes"/>
-      <point x="310" y="556"/>
-      <point x="286" y="588"/>
-      <point x="266" y="616" type="curve" smooth="yes"/>
-      <point x="247" y="642"/>
-      <point x="236" y="664"/>
-      <point x="219" y="664" type="curve" smooth="yes"/>
-      <point x="188" y="664"/>
-      <point x="164" y="605"/>
-      <point x="158" y="580" type="curve"/>
-      <point x="109" y="598" type="line"/>
-      <point x="125" y="648"/>
-      <point x="158" y="705"/>
-      <point x="219" y="705" type="curve" smooth="yes"/>
-      <point x="265" y="705"/>
-      <point x="289" y="672"/>
-      <point x="308" y="646" type="curve" smooth="yes"/>
-      <point x="327" y="620"/>
-      <point x="338" y="597"/>
-    </contour>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="660"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="495" y="684"/>
-      <point x="600" y="541"/>
-      <point x="600" y="369" type="curve" smooth="yes"/>
-      <point x="600" y="169"/>
-      <point x="465" y="0"/>
-    </contour>
-    <contour>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="432" y="52"/>
-      <point x="547" y="195"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-    </contour>
-    <contour>
-      <point x="419" y="762" type="curve" smooth="yes"/>
-      <point x="452" y="762"/>
-      <point x="474" y="824"/>
-      <point x="483" y="853" type="curve"/>
-      <point x="532" y="837" type="line"/>
-      <point x="517" y="772"/>
-      <point x="470" y="721"/>
-      <point x="419" y="721" type="curve" smooth="yes"/>
-      <point x="374" y="721"/>
-      <point x="350" y="753"/>
-      <point x="330" y="781" type="curve" smooth="yes"/>
-      <point x="311" y="807"/>
-      <point x="300" y="829"/>
-      <point x="283" y="829" type="curve" smooth="yes"/>
-      <point x="252" y="829"/>
-      <point x="228" y="770"/>
-      <point x="222" y="745" type="curve"/>
-      <point x="173" y="763" type="line"/>
-      <point x="189" y="813"/>
-      <point x="222" y="870"/>
-      <point x="283" y="870" type="curve" smooth="yes"/>
-      <point x="329" y="870"/>
-      <point x="353" y="837"/>
-      <point x="372" y="811" type="curve" smooth="yes"/>
-      <point x="391" y="785"/>
-      <point x="402" y="762"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>829</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="559"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="358" y="729" type="curve"/>
-      <point x="359" y="713"/>
-      <point x="360" y="679"/>
-      <point x="360" y="631" type="curve" smooth="yes"/>
-      <point x="360" y="494"/>
-      <point x="349" y="239"/>
-      <point x="287" y="-75" type="curve"/>
-      <point x="232" y="-79" type="line"/>
-      <point x="264" y="82"/>
-      <point x="283" y="227"/>
-      <point x="294" y="349" type="curve"/>
-      <point x="201" y="349"/>
-      <point x="59" y="365"/>
-      <point x="59" y="526" type="curve" smooth="yes"/>
-      <point x="59" y="679"/>
-      <point x="230" y="760"/>
-      <point x="368" y="785" type="curve"/>
-      <point x="377" y="732" type="line"/>
-      <point x="376" y="732"/>
-      <point x="358" y="729"/>
-    </contour>
-    <contour>
-      <point x="471" y="739" type="line"/>
-      <point x="471" y="738"/>
-      <point x="473" y="702"/>
-      <point x="473" y="638" type="curve" smooth="yes"/>
-      <point x="473" y="504"/>
-      <point x="463" y="245"/>
-      <point x="400" y="-75" type="curve"/>
-      <point x="344" y="-80" type="line"/>
-      <point x="409" y="242"/>
-      <point x="419" y="503"/>
-      <point x="419" y="637" type="curve" smooth="yes"/>
-      <point x="419" y="699"/>
-      <point x="417" y="734"/>
-      <point x="417" y="735" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>301</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="377"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="295" y="-79" type="curve"/>
-      <point x="258" y="-118" type="line"/>
-      <point x="134" y="1"/>
-      <point x="65" y="197"/>
-      <point x="65" y="352" type="curve" smooth="yes"/>
-      <point x="65" y="521"/>
-      <point x="147" y="699"/>
-      <point x="280" y="810" type="curve"/>
-      <point x="313" y="768" type="line"/>
-      <point x="202" y="672"/>
-      <point x="119" y="515"/>
-      <point x="119" y="352" type="curve" smooth="yes"/>
-      <point x="119" y="197"/>
-      <point x="194" y="18"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="377"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="61" y="771" type="curve"/>
-      <point x="98" y="810" type="line"/>
-      <point x="265" y="668"/>
-      <point x="311" y="472"/>
-      <point x="311" y="340" type="curve" smooth="yes"/>
-      <point x="311" y="180"/>
-      <point x="237" y="6"/>
-      <point x="116" y="-118" type="curve"/>
-      <point x="83" y="-76" type="line"/>
-      <point x="189" y="37"/>
-      <point x="257" y="192"/>
-      <point x="257" y="340" type="curve" smooth="yes"/>
-      <point x="257" y="623"/>
-      <point x="63" y="765"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="728"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="197" y="422" type="curve" smooth="yes"/>
-      <point x="122" y="422"/>
-      <point x="61" y="483"/>
-      <point x="61" y="558" type="curve" smooth="yes"/>
-      <point x="61" y="633"/>
-      <point x="122" y="694"/>
-      <point x="197" y="694" type="curve" smooth="yes"/>
-      <point x="272" y="694"/>
-      <point x="333" y="633"/>
-      <point x="333" y="558" type="curve" smooth="yes"/>
-      <point x="333" y="483"/>
-      <point x="272" y="422"/>
-    </contour>
-    <contour>
-      <point x="523" y="-8" type="curve" smooth="yes"/>
-      <point x="448" y="-8"/>
-      <point x="387" y="53"/>
-      <point x="387" y="128" type="curve" smooth="yes"/>
-      <point x="387" y="203"/>
-      <point x="448" y="264"/>
-      <point x="523" y="264" type="curve" smooth="yes"/>
-      <point x="598" y="264"/>
-      <point x="659" y="203"/>
-      <point x="659" y="128" type="curve" smooth="yes"/>
-      <point x="659" y="53"/>
-      <point x="598" y="-8"/>
-    </contour>
-    <contour>
-      <point x="525" y="689" type="line"/>
-      <point x="580" y="689" type="line"/>
-      <point x="200" y="0" type="line"/>
-      <point x="145" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="197" y="640" type="curve" smooth="yes"/>
-      <point x="152" y="640"/>
-      <point x="115" y="603"/>
-      <point x="115" y="558" type="curve" smooth="yes"/>
-      <point x="115" y="513"/>
-      <point x="152" y="476"/>
-      <point x="197" y="476" type="curve" smooth="yes"/>
-      <point x="242" y="476"/>
-      <point x="279" y="513"/>
-      <point x="279" y="558" type="curve" smooth="yes"/>
-      <point x="279" y="603"/>
-      <point x="242" y="640"/>
-    </contour>
-    <contour>
-      <point x="523" y="210" type="curve" smooth="yes"/>
-      <point x="478" y="210"/>
-      <point x="441" y="173"/>
-      <point x="441" y="128" type="curve" smooth="yes"/>
-      <point x="441" y="83"/>
-      <point x="478" y="46"/>
-      <point x="523" y="46" type="curve" smooth="yes"/>
-      <point x="568" y="46"/>
-      <point x="605" y="83"/>
-      <point x="605" y="128" type="curve" smooth="yes"/>
-      <point x="605" y="173"/>
-      <point x="568" y="210"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>279</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>605</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="500"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="291" y="299" type="line"/>
-      <point x="283" y="217" type="line"/>
-      <point x="209" y="207" type="line"/>
-      <point x="218" y="289" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="222"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="151" y="92" type="line"/>
-      <point x="143" y="10" type="line"/>
-      <point x="69" y="0" type="line"/>
-      <point x="78" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="518"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="308" y="496" type="curve"/>
-      <point x="418" y="492"/>
-      <point x="468" y="374"/>
-      <point x="468" y="270" type="curve" smooth="yes"/>
-      <point x="468" y="138"/>
-      <point x="410" y="7"/>
-      <point x="253" y="7" type="curve" smooth="yes"/>
-      <point x="201" y="7"/>
-      <point x="152" y="22"/>
-      <point x="121" y="35" type="curve"/>
-      <point x="121" y="-183" type="line"/>
-      <point x="65" y="-193" type="line"/>
-      <point x="65" y="488" type="line"/>
-      <point x="121" y="499" type="line"/>
-      <point x="121" y="428" type="line"/>
-      <point x="162" y="465"/>
-      <point x="220" y="496"/>
-    </contour>
-    <contour>
-      <point x="256" y="63" type="curve" smooth="yes"/>
-      <point x="375" y="63"/>
-      <point x="419" y="159"/>
-      <point x="419" y="270" type="curve" smooth="yes"/>
-      <point x="419" y="340"/>
-      <point x="394" y="447"/>
-      <point x="298" y="447" type="curve" smooth="yes"/>
-      <point x="195" y="447"/>
-      <point x="138" y="385"/>
-      <point x="121" y="360" type="curve"/>
-      <point x="121" y="97" type="line"/>
-      <point x="140" y="88"/>
-      <point x="197" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="545"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="120" y="238" type="curve"/>
-      <point x="120" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="674" type="line"/>
-      <point x="88" y="676"/>
-      <point x="143" y="679"/>
-      <point x="177" y="679" type="curve" smooth="yes"/>
-      <point x="316" y="679"/>
-      <point x="515" y="651"/>
-      <point x="515" y="472" type="curve" smooth="yes"/>
-      <point x="515" y="307"/>
-      <point x="294" y="244"/>
-    </contour>
-    <contour>
-      <point x="120" y="623" type="line"/>
-      <point x="120" y="293" type="line"/>
-      <point x="332" y="302"/>
-      <point x="459" y="372"/>
-      <point x="459" y="466" type="curve" smooth="yes"/>
-      <point x="459" y="551"/>
-      <point x="398" y="623"/>
-      <point x="166" y="623" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>623</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>459</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="441"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="387" y="278" type="line"/>
-      <point x="376" y="224" type="line"/>
-      <point x="247" y="224" type="line"/>
-      <point x="247" y="95" type="line"/>
-      <point x="193" y="85" type="line"/>
-      <point x="193" y="224" type="line"/>
-      <point x="54" y="224" type="line"/>
-      <point x="64" y="278" type="line"/>
-      <point x="193" y="278" type="line"/>
-      <point x="193" y="402" type="line"/>
-      <point x="247" y="413" type="line"/>
-      <point x="247" y="278" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="435"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="381" y="324" type="line"/>
-      <point x="370" y="270" type="line"/>
-      <point x="244" y="270" type="line"/>
-      <point x="244" y="144" type="line"/>
-      <point x="190" y="134" type="line"/>
-      <point x="190" y="270" type="line"/>
-      <point x="54" y="270" type="line"/>
-      <point x="64" y="324" type="line"/>
-      <point x="190" y="324" type="line"/>
-      <point x="190" y="445" type="line"/>
-      <point x="244" y="456" type="line"/>
-      <point x="244" y="324" type="line"/>
-    </contour>
-    <contour>
-      <point x="67" y="0" type="line"/>
-      <point x="77" y="52" type="line"/>
-      <point x="366" y="52" type="line"/>
-      <point x="356" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>190</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="523"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="402" y="490" type="curve"/>
-      <point x="403" y="510" type="line"/>
-      <point x="458" y="508" type="line"/>
-      <point x="434" y="-186" type="line"/>
-      <point x="378" y="-196" type="line"/>
-      <point x="387" y="59" type="line"/>
-      <point x="360" y="12"/>
-      <point x="328" y="-10"/>
-      <point x="257" y="-10" type="curve" smooth="yes"/>
-      <point x="138" y="-10"/>
-      <point x="50" y="87"/>
-      <point x="50" y="210" type="curve" smooth="yes"/>
-      <point x="50" y="392"/>
-      <point x="168" y="496"/>
-      <point x="327" y="496" type="curve" smooth="yes"/>
-      <point x="350" y="496"/>
-      <point x="376" y="494"/>
-    </contour>
-    <contour>
-      <point x="392" y="163" type="curve" smooth="yes"/>
-      <point x="401" y="438" type="line"/>
-      <point x="379" y="442"/>
-      <point x="349" y="445"/>
-      <point x="327" y="445" type="curve" smooth="yes"/>
-      <point x="194" y="445"/>
-      <point x="101" y="362"/>
-      <point x="101" y="208" type="curve" smooth="yes"/>
-      <point x="101" y="110"/>
-      <point x="168" y="42"/>
-      <point x="256" y="42" type="curve" smooth="yes"/>
-      <point x="336" y="42"/>
-      <point x="389" y="85"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>378</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="721"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="548" y="92" type="curve"/>
-      <point x="671" y="12" type="line"/>
-      <point x="647" y="-35" type="line"/>
-      <point x="506" y="57" type="line"/>
-      <point x="455" y="20"/>
-      <point x="395" y="-1"/>
-      <point x="333" y="-1" type="curve" smooth="yes"/>
-      <point x="171" y="-1"/>
-      <point x="51" y="140"/>
-      <point x="51" y="312" type="curve" smooth="yes"/>
-      <point x="51" y="511"/>
-      <point x="204" y="679"/>
-      <point x="380" y="679" type="curve" smooth="yes"/>
-      <point x="543" y="679"/>
-      <point x="662" y="536"/>
-      <point x="662" y="366" type="curve" smooth="yes"/>
-      <point x="662" y="258"/>
-      <point x="618" y="160"/>
-    </contour>
-    <contour>
-      <point x="503" y="126" type="line"/>
-      <point x="560" y="182"/>
-      <point x="602" y="268"/>
-      <point x="602" y="359" type="curve" smooth="yes"/>
-      <point x="602" y="494"/>
-      <point x="506" y="625"/>
-      <point x="372" y="625" type="curve" smooth="yes"/>
-      <point x="233" y="625"/>
-      <point x="112" y="484"/>
-      <point x="112" y="312" type="curve" smooth="yes"/>
-      <point x="112" y="166"/>
-      <point x="206" y="52"/>
-      <point x="333" y="52" type="curve" smooth="yes"/>
-      <point x="378" y="52"/>
-      <point x="422" y="67"/>
-      <point x="460" y="92" type="curve"/>
-      <point x="347" y="163" type="line"/>
-      <point x="397" y="193" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>602</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="501"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="262" y="621" type="line"/>
-      <point x="269" y="703" type="line"/>
-      <point x="325" y="713" type="line"/>
-      <point x="318" y="631" type="line"/>
-    </contour>
-    <contour>
-      <point x="221" y="0" type="curve" smooth="yes"/>
-      <point x="89" y="0"/>
-      <point x="0" y="83"/>
-      <point x="0" y="206" type="curve" smooth="yes"/>
-      <point x="0" y="316"/>
-      <point x="84" y="379"/>
-      <point x="134" y="424" type="curve" smooth="yes"/>
-      <point x="282" y="556" type="line"/>
-      <point x="309" y="508" type="line"/>
-      <point x="167" y="381" type="line" smooth="yes"/>
-      <point x="120" y="339"/>
-      <point x="53" y="289"/>
-      <point x="53" y="206" type="curve" smooth="yes"/>
-      <point x="53" y="133"/>
-      <point x="97" y="54"/>
-      <point x="221" y="54" type="curve" smooth="yes"/>
-      <point x="316" y="54"/>
-      <point x="370" y="141"/>
-      <point x="376" y="152" type="curve"/>
-      <point x="415" y="113" type="line"/>
-      <point x="393" y="80"/>
-      <point x="328" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="542"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="254" y="713" type="curve" smooth="yes"/>
-      <point x="386" y="713"/>
-      <point x="475" y="630"/>
-      <point x="475" y="507" type="curve" smooth="yes"/>
-      <point x="475" y="397"/>
-      <point x="391" y="334"/>
-      <point x="341" y="289" type="curve" smooth="yes"/>
-      <point x="193" y="157" type="line"/>
-      <point x="166" y="205" type="line"/>
-      <point x="308" y="332" type="line" smooth="yes"/>
-      <point x="355" y="374"/>
-      <point x="422" y="424"/>
-      <point x="422" y="507" type="curve" smooth="yes"/>
-      <point x="422" y="580"/>
-      <point x="378" y="659"/>
-      <point x="254" y="659" type="curve" smooth="yes"/>
-      <point x="159" y="659"/>
-      <point x="105" y="572"/>
-      <point x="99" y="561" type="curve"/>
-      <point x="60" y="600" type="line"/>
-      <point x="82" y="633"/>
-      <point x="147" y="713"/>
-    </contour>
-    <contour>
-      <point x="213" y="92" type="line"/>
-      <point x="206" y="10" type="line"/>
-      <point x="150" y="0" type="line"/>
-      <point x="157" y="82" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>659</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="482"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="162" y="79" type="line"/>
-      <point x="232" y="40" type="line"/>
-      <point x="139" y="-126" type="line"/>
-      <point x="90" y="-98" type="line"/>
-      <point x="144" y="-2" type="line"/>
-      <point x="105" y="20" type="line"/>
-    </contour>
-    <contour>
-      <point x="328" y="79" type="line"/>
-      <point x="398" y="40" type="line"/>
-      <point x="305" y="-126" type="line"/>
-      <point x="256" y="-98" type="line"/>
-      <point x="310" y="-2" type="line"/>
-      <point x="271" y="20" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-126</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>308</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,50 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="312"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="123" y="510" type="line"/>
-      <point x="69" y="500" type="line"/>
-      <point x="69" y="680" type="line"/>
-      <point x="123" y="690" type="line"/>
-    </contour>
-    <contour>
-      <point x="243" y="510" type="line"/>
-      <point x="189" y="500" type="line"/>
-      <point x="189" y="680" type="line"/>
-      <point x="243" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="348"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="256" y="544" type="line"/>
-      <point x="186" y="583" type="line"/>
-      <point x="279" y="749" type="line"/>
-      <point x="328" y="721" type="line"/>
-      <point x="274" y="625" type="line"/>
-      <point x="313" y="603" type="line"/>
-    </contour>
-    <contour>
-      <point x="90" y="544" type="line"/>
-      <point x="20" y="583" type="line"/>
-      <point x="113" y="749" type="line"/>
-      <point x="162" y="721" type="line"/>
-      <point x="108" y="625" type="line"/>
-      <point x="147" y="603" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>308</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="348"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="92" y="749" type="line"/>
-      <point x="162" y="710" type="line"/>
-      <point x="69" y="544" type="line"/>
-      <point x="20" y="572" type="line"/>
-      <point x="74" y="668" type="line"/>
-      <point x="35" y="690" type="line"/>
-    </contour>
-    <contour>
-      <point x="258" y="749" type="line"/>
-      <point x="328" y="710" type="line"/>
-      <point x="235" y="544" type="line"/>
-      <point x="186" y="572" type="line"/>
-      <point x="240" y="668" type="line"/>
-      <point x="201" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>308</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="182"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="90" y="544" type="line"/>
-      <point x="20" y="583" type="line"/>
-      <point x="113" y="749" type="line"/>
-      <point x="162" y="721" type="line"/>
-      <point x="108" y="625" type="line"/>
-      <point x="147" y="603" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>142</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="182"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="92" y="749" type="line"/>
-      <point x="162" y="710" type="line"/>
-      <point x="69" y="544" type="line"/>
-      <point x="20" y="572" type="line"/>
-      <point x="74" y="668" type="line"/>
-      <point x="35" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>142</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="316"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="162" y="79" type="line"/>
-      <point x="232" y="40" type="line"/>
-      <point x="139" y="-126" type="line"/>
-      <point x="90" y="-98" type="line"/>
-      <point x="144" y="-2" type="line"/>
-      <point x="105" y="20" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-126</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>142</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="192"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="123" y="510" type="line"/>
-      <point x="69" y="500" type="line"/>
-      <point x="69" y="680" type="line"/>
-      <point x="123" y="690" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="401"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="375" y="431" type="curve" smooth="yes"/>
-      <point x="375" y="389" type="line"/>
-      <point x="320" y="379" type="line"/>
-      <point x="320" y="412" type="line" smooth="yes"/>
-      <point x="320" y="433"/>
-      <point x="316" y="447"/>
-      <point x="286" y="447" type="curve" smooth="yes"/>
-      <point x="215" y="447"/>
-      <point x="121" y="348"/>
-      <point x="121" y="252" type="curve" smooth="yes"/>
-      <point x="121" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="376" type="line"/>
-      <point x="152" y="430"/>
-      <point x="211" y="502"/>
-      <point x="293" y="502" type="curve" smooth="yes"/>
-      <point x="340" y="502"/>
-      <point x="375" y="470"/>
-    </contour>
-    <contour>
-      <point x="133" y="602" type="line"/>
-      <point x="283" y="724" type="line"/>
-      <point x="335" y="679" type="line"/>
-      <point x="173" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="594"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="120" y="237" type="curve"/>
-      <point x="120" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="87" y="684"/>
-      <point x="141" y="686"/>
-      <point x="174" y="687" type="curve"/>
-      <point x="316" y="687"/>
-      <point x="522" y="658"/>
-      <point x="522" y="476" type="curve" smooth="yes"/>
-      <point x="522" y="392"/>
-      <point x="450" y="311"/>
-      <point x="335" y="275" type="curve"/>
-      <point x="392" y="240"/>
-      <point x="471" y="172"/>
-      <point x="544" y="37" type="curve"/>
-      <point x="501" y="0" type="line"/>
-      <point x="423" y="151"/>
-      <point x="336" y="213"/>
-      <point x="288" y="238" type="curve" smooth="yes"/>
-      <point x="272" y="246"/>
-      <point x="245" y="249"/>
-      <point x="224" y="249" type="curve" smooth="yes"/>
-      <point x="200" y="249"/>
-      <point x="154" y="244"/>
-    </contour>
-    <contour>
-      <point x="121" y="630" type="line"/>
-      <point x="121" y="295" type="line"/>
-      <point x="318" y="302"/>
-      <point x="467" y="374"/>
-      <point x="467" y="470" type="curve" smooth="yes"/>
-      <point x="467" y="557"/>
-      <point x="401" y="630"/>
-      <point x="163" y="630" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="158" y="771" type="line"/>
-      <point x="308" y="893" type="line"/>
-      <point x="361" y="848" type="line"/>
-      <point x="198" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="402"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="375" y="431" type="curve" smooth="yes"/>
-      <point x="375" y="389" type="line"/>
-      <point x="320" y="379" type="line"/>
-      <point x="320" y="412" type="line" smooth="yes"/>
-      <point x="320" y="433"/>
-      <point x="316" y="447"/>
-      <point x="286" y="447" type="curve" smooth="yes"/>
-      <point x="215" y="447"/>
-      <point x="121" y="348"/>
-      <point x="121" y="252" type="curve" smooth="yes"/>
-      <point x="121" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="376" type="line"/>
-      <point x="152" y="430"/>
-      <point x="211" y="502"/>
-      <point x="293" y="502" type="curve" smooth="yes"/>
-      <point x="340" y="502"/>
-      <point x="375" y="470"/>
-    </contour>
-    <contour>
-      <point x="343" y="712" type="line"/>
-      <point x="376" y="669" type="line"/>
-      <point x="225" y="549" type="line"/>
-      <point x="96" y="671" type="line"/>
-      <point x="132" y="711" type="line"/>
-      <point x="228" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="594"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="120" y="237" type="curve"/>
-      <point x="120" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="87" y="684"/>
-      <point x="141" y="686"/>
-      <point x="174" y="687" type="curve"/>
-      <point x="316" y="687"/>
-      <point x="522" y="658"/>
-      <point x="522" y="476" type="curve" smooth="yes"/>
-      <point x="522" y="392"/>
-      <point x="450" y="311"/>
-      <point x="335" y="275" type="curve"/>
-      <point x="392" y="240"/>
-      <point x="471" y="172"/>
-      <point x="544" y="37" type="curve"/>
-      <point x="501" y="0" type="line"/>
-      <point x="423" y="151"/>
-      <point x="336" y="213"/>
-      <point x="288" y="238" type="curve" smooth="yes"/>
-      <point x="272" y="246"/>
-      <point x="245" y="249"/>
-      <point x="224" y="249" type="curve" smooth="yes"/>
-      <point x="200" y="249"/>
-      <point x="154" y="244"/>
-    </contour>
-    <contour>
-      <point x="121" y="630" type="line"/>
-      <point x="121" y="295" type="line"/>
-      <point x="318" y="302"/>
-      <point x="467" y="374"/>
-      <point x="467" y="470" type="curve" smooth="yes"/>
-      <point x="467" y="557"/>
-      <point x="401" y="630"/>
-      <point x="163" y="630" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="390" y="881" type="line"/>
-      <point x="423" y="838" type="line"/>
-      <point x="272" y="718" type="line"/>
-      <point x="143" y="840" type="line"/>
-      <point x="179" y="880" type="line"/>
-      <point x="275" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="576"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="288" y="236" type="curve" smooth="yes"/>
-      <point x="166" y="236"/>
-      <point x="66" y="338"/>
-      <point x="66" y="463" type="curve" smooth="yes"/>
-      <point x="66" y="588"/>
-      <point x="166" y="690"/>
-      <point x="288" y="690" type="curve" smooth="yes"/>
-      <point x="410" y="690"/>
-      <point x="510" y="588"/>
-      <point x="510" y="463" type="curve" smooth="yes"/>
-      <point x="510" y="338"/>
-      <point x="410" y="236"/>
-    </contour>
-    <contour>
-      <point x="288" y="644" type="curve" smooth="yes"/>
-      <point x="191" y="644"/>
-      <point x="112" y="563"/>
-      <point x="112" y="463" type="curve" smooth="yes"/>
-      <point x="112" y="363"/>
-      <point x="191" y="282"/>
-      <point x="288" y="282" type="curve" smooth="yes"/>
-      <point x="385" y="282"/>
-      <point x="464" y="363"/>
-      <point x="464" y="463" type="curve" smooth="yes"/>
-      <point x="464" y="563"/>
-      <point x="385" y="644"/>
-    </contour>
-    <contour>
-      <point x="304" y="447" type="curve"/>
-      <point x="388" y="389" type="line"/>
-      <point x="357" y="355" type="line"/>
-      <point x="238" y="437" type="line"/>
-      <point x="226" y="365" type="line"/>
-      <point x="178" y="360" type="line"/>
-      <point x="211" y="562" type="line" smooth="yes"/>
-      <point x="214" y="579"/>
-      <point x="214" y="590"/>
-      <point x="289" y="590" type="curve" smooth="yes"/>
-      <point x="363" y="590"/>
-      <point x="404" y="563"/>
-      <point x="404" y="520" type="curve" smooth="yes"/>
-      <point x="404" y="478"/>
-      <point x="351" y="457"/>
-    </contour>
-    <contour>
-      <point x="255" y="543" type="curve"/>
-      <point x="246" y="485" type="line"/>
-      <point x="308" y="491"/>
-      <point x="358" y="510"/>
-      <point x="358" y="520" type="curve" smooth="yes"/>
-      <point x="358" y="538"/>
-      <point x="318" y="544"/>
-      <point x="283" y="544" type="curve" smooth="yes"/>
-      <point x="274" y="544"/>
-      <point x="264" y="544"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="401"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="375" y="431" type="curve" smooth="yes"/>
-      <point x="375" y="389" type="line"/>
-      <point x="320" y="379" type="line"/>
-      <point x="320" y="412" type="line" smooth="yes"/>
-      <point x="320" y="433"/>
-      <point x="316" y="447"/>
-      <point x="286" y="447" type="curve" smooth="yes"/>
-      <point x="215" y="447"/>
-      <point x="121" y="348"/>
-      <point x="121" y="252" type="curve" smooth="yes"/>
-      <point x="121" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="492" type="line"/>
-      <point x="121" y="502" type="line"/>
-      <point x="121" y="376" type="line"/>
-      <point x="152" y="430"/>
-      <point x="211" y="502"/>
-      <point x="293" y="502" type="curve" smooth="yes"/>
-      <point x="340" y="502"/>
-      <point x="375" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="594"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="121" y="630" type="line"/>
-      <point x="121" y="295" type="line"/>
-      <point x="318" y="302"/>
-      <point x="467" y="374"/>
-      <point x="467" y="470" type="curve" smooth="yes"/>
-      <point x="467" y="557"/>
-      <point x="401" y="630"/>
-      <point x="163" y="630" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="120" y="237" type="curve"/>
-      <point x="120" y="10" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="681" type="line"/>
-      <point x="87" y="684"/>
-      <point x="141" y="686"/>
-      <point x="174" y="687" type="curve"/>
-      <point x="316" y="687"/>
-      <point x="522" y="658"/>
-      <point x="522" y="476" type="curve" smooth="yes"/>
-      <point x="522" y="392"/>
-      <point x="450" y="311"/>
-      <point x="335" y="275" type="curve"/>
-      <point x="392" y="240"/>
-      <point x="471" y="172"/>
-      <point x="544" y="37" type="curve"/>
-      <point x="501" y="0" type="line"/>
-      <point x="423" y="151"/>
-      <point x="336" y="213"/>
-      <point x="288" y="238" type="curve" smooth="yes"/>
-      <point x="272" y="246"/>
-      <point x="245" y="249"/>
-      <point x="224" y="249" type="curve" smooth="yes"/>
-      <point x="200" y="249"/>
-      <point x="154" y="244"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="460"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="311" y="505"/>
-      <point x="407" y="486"/>
-      <point x="407" y="397" type="curve" smooth="yes"/>
-      <point x="407" y="391"/>
-      <point x="407" y="385"/>
-      <point x="406" y="379" type="curve"/>
-      <point x="357" y="369" type="line"/>
-      <point x="358" y="374"/>
-      <point x="358" y="379"/>
-      <point x="358" y="384" type="curve" smooth="yes"/>
-      <point x="358" y="440"/>
-      <point x="300" y="458"/>
-      <point x="254" y="458" type="curve" smooth="yes"/>
-      <point x="160" y="457"/>
-      <point x="135" y="419"/>
-      <point x="135" y="373" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="172" y="312"/>
-      <point x="247" y="292" type="curve" smooth="yes"/>
-      <point x="356" y="262"/>
-      <point x="409" y="214"/>
-      <point x="409" y="145" type="curve" smooth="yes"/>
-      <point x="409" y="31"/>
-      <point x="291" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="72" y="44"/>
-      <point x="50" y="121" type="curve"/>
-      <point x="105" y="130" type="line"/>
-      <point x="121" y="77"/>
-      <point x="178" y="50"/>
-      <point x="234" y="50" type="curve" smooth="yes"/>
-      <point x="297" y="50"/>
-      <point x="353" y="88"/>
-      <point x="353" y="144" type="curve" smooth="yes"/>
-      <point x="353" y="197"/>
-      <point x="300" y="222"/>
-      <point x="234" y="240" type="curve" smooth="yes"/>
-      <point x="161" y="259"/>
-      <point x="78" y="299"/>
-      <point x="78" y="376" type="curve" smooth="yes"/>
-      <point x="78" y="483"/>
-      <point x="180" y="505"/>
-    </contour>
-    <contour>
-      <point x="156" y="602" type="line"/>
-      <point x="306" y="724" type="line"/>
-      <point x="359" y="679" type="line"/>
-      <point x="197" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="599"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="160" y="505" type="curve" smooth="yes"/>
-      <point x="160" y="455"/>
-      <point x="214" y="416"/>
-      <point x="319" y="387" type="curve" smooth="yes"/>
-      <point x="466" y="346"/>
-      <point x="538" y="282"/>
-      <point x="538" y="190" type="curve" smooth="yes"/>
-      <point x="538" y="60"/>
-      <point x="406" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="90" y="60"/>
-      <point x="60" y="152" type="curve"/>
-      <point x="121" y="162" type="line"/>
-      <point x="148" y="86"/>
-      <point x="232" y="52"/>
-      <point x="304" y="52" type="curve" smooth="yes"/>
-      <point x="398" y="52"/>
-      <point x="475" y="105"/>
-      <point x="475" y="197" type="curve" smooth="yes"/>
-      <point x="475" y="228"/>
-      <point x="464" y="287"/>
-      <point x="306" y="330" type="curve" smooth="yes"/>
-      <point x="209" y="356"/>
-      <point x="96" y="410"/>
-      <point x="96" y="507" type="curve" smooth="yes"/>
-      <point x="96" y="649"/>
-      <point x="228" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="419" y="681"/>
-      <point x="535" y="649"/>
-      <point x="535" y="539" type="curve" smooth="yes"/>
-      <point x="535" y="533"/>
-      <point x="535" y="527"/>
-      <point x="534" y="521" type="curve"/>
-      <point x="482" y="510" type="line"/>
-      <point x="483" y="515"/>
-      <point x="483" y="522"/>
-      <point x="483" y="526" type="curve" smooth="yes"/>
-      <point x="483" y="609"/>
-      <point x="387" y="631"/>
-      <point x="329" y="631" type="curve" smooth="yes"/>
-      <point x="187" y="631"/>
-      <point x="160" y="562"/>
-    </contour>
-    <contour>
-      <point x="215" y="771" type="line"/>
-      <point x="365" y="893" type="line"/>
-      <point x="418" y="848" type="line"/>
-      <point x="255" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="460"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="311" y="505"/>
-      <point x="407" y="486"/>
-      <point x="407" y="397" type="curve" smooth="yes"/>
-      <point x="407" y="391"/>
-      <point x="407" y="385"/>
-      <point x="406" y="379" type="curve"/>
-      <point x="357" y="369" type="line"/>
-      <point x="358" y="374"/>
-      <point x="358" y="379"/>
-      <point x="358" y="384" type="curve" smooth="yes"/>
-      <point x="358" y="440"/>
-      <point x="300" y="458"/>
-      <point x="254" y="458" type="curve" smooth="yes"/>
-      <point x="160" y="457"/>
-      <point x="135" y="419"/>
-      <point x="135" y="373" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="172" y="312"/>
-      <point x="247" y="292" type="curve" smooth="yes"/>
-      <point x="356" y="262"/>
-      <point x="409" y="214"/>
-      <point x="409" y="145" type="curve" smooth="yes"/>
-      <point x="409" y="31"/>
-      <point x="291" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="72" y="44"/>
-      <point x="50" y="121" type="curve"/>
-      <point x="105" y="130" type="line"/>
-      <point x="121" y="77"/>
-      <point x="178" y="50"/>
-      <point x="234" y="50" type="curve" smooth="yes"/>
-      <point x="297" y="50"/>
-      <point x="353" y="88"/>
-      <point x="353" y="144" type="curve" smooth="yes"/>
-      <point x="353" y="197"/>
-      <point x="300" y="222"/>
-      <point x="234" y="240" type="curve" smooth="yes"/>
-      <point x="161" y="259"/>
-      <point x="78" y="299"/>
-      <point x="78" y="376" type="curve" smooth="yes"/>
-      <point x="78" y="483"/>
-      <point x="180" y="505"/>
-    </contour>
-    <contour>
-      <point x="358" y="712" type="line"/>
-      <point x="391" y="669" type="line"/>
-      <point x="240" y="549" type="line"/>
-      <point x="111" y="671" type="line"/>
-      <point x="147" y="711" type="line"/>
-      <point x="243" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="599"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="160" y="505" type="curve" smooth="yes"/>
-      <point x="160" y="455"/>
-      <point x="214" y="416"/>
-      <point x="319" y="387" type="curve" smooth="yes"/>
-      <point x="466" y="346"/>
-      <point x="538" y="282"/>
-      <point x="538" y="190" type="curve" smooth="yes"/>
-      <point x="538" y="60"/>
-      <point x="406" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="90" y="60"/>
-      <point x="60" y="152" type="curve"/>
-      <point x="121" y="162" type="line"/>
-      <point x="148" y="86"/>
-      <point x="232" y="52"/>
-      <point x="304" y="52" type="curve" smooth="yes"/>
-      <point x="398" y="52"/>
-      <point x="475" y="105"/>
-      <point x="475" y="197" type="curve" smooth="yes"/>
-      <point x="475" y="228"/>
-      <point x="464" y="287"/>
-      <point x="306" y="330" type="curve" smooth="yes"/>
-      <point x="209" y="356"/>
-      <point x="96" y="410"/>
-      <point x="96" y="507" type="curve" smooth="yes"/>
-      <point x="96" y="649"/>
-      <point x="228" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="419" y="681"/>
-      <point x="535" y="649"/>
-      <point x="535" y="539" type="curve" smooth="yes"/>
-      <point x="535" y="533"/>
-      <point x="535" y="527"/>
-      <point x="534" y="521" type="curve"/>
-      <point x="482" y="510" type="line"/>
-      <point x="483" y="515"/>
-      <point x="483" y="522"/>
-      <point x="483" y="526" type="curve" smooth="yes"/>
-      <point x="483" y="609"/>
-      <point x="387" y="631"/>
-      <point x="329" y="631" type="curve" smooth="yes"/>
-      <point x="187" y="631"/>
-      <point x="160" y="562"/>
-    </contour>
-    <contour>
-      <point x="438" y="881" type="line"/>
-      <point x="471" y="838" type="line"/>
-      <point x="321" y="718" type="line"/>
-      <point x="192" y="840" type="line"/>
-      <point x="228" y="880" type="line"/>
-      <point x="324" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="460"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="241" y="-159" type="curve" smooth="yes"/>
-      <point x="268" y="-159"/>
-      <point x="290" y="-137"/>
-      <point x="290" y="-110" type="curve" smooth="yes"/>
-      <point x="290" y="-83"/>
-      <point x="268" y="-61"/>
-      <point x="241" y="-61" type="curve" smooth="yes"/>
-      <point x="228" y="-61"/>
-      <point x="214" y="-67"/>
-      <point x="209" y="-72" type="curve"/>
-      <point x="180" y="-42" type="line"/>
-      <point x="196" y="3" type="line"/>
-      <point x="128" y="14"/>
-      <point x="68" y="55"/>
-      <point x="50" y="121" type="curve"/>
-      <point x="105" y="130" type="line"/>
-      <point x="121" y="77"/>
-      <point x="178" y="50"/>
-      <point x="234" y="50" type="curve" smooth="yes"/>
-      <point x="297" y="50"/>
-      <point x="353" y="88"/>
-      <point x="353" y="144" type="curve" smooth="yes"/>
-      <point x="353" y="197"/>
-      <point x="300" y="222"/>
-      <point x="234" y="240" type="curve" smooth="yes"/>
-      <point x="161" y="259"/>
-      <point x="78" y="299"/>
-      <point x="78" y="376" type="curve" smooth="yes"/>
-      <point x="78" y="483"/>
-      <point x="180" y="505"/>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="311" y="505"/>
-      <point x="407" y="486"/>
-      <point x="407" y="397" type="curve" smooth="yes"/>
-      <point x="407" y="391"/>
-      <point x="407" y="385"/>
-      <point x="406" y="379" type="curve"/>
-      <point x="357" y="369" type="line"/>
-      <point x="358" y="374"/>
-      <point x="358" y="379"/>
-      <point x="358" y="384" type="curve" smooth="yes"/>
-      <point x="358" y="440"/>
-      <point x="300" y="458"/>
-      <point x="254" y="458" type="curve" smooth="yes"/>
-      <point x="160" y="457"/>
-      <point x="135" y="419"/>
-      <point x="135" y="373" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="172" y="312"/>
-      <point x="247" y="292" type="curve" smooth="yes"/>
-      <point x="356" y="262"/>
-      <point x="409" y="214"/>
-      <point x="409" y="145" type="curve" smooth="yes"/>
-      <point x="409" y="31"/>
-      <point x="291" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="231" y="0" type="line"/>
-      <point x="230" y="-19" type="line"/>
-      <point x="234" y="-19" type="line" smooth="yes"/>
-      <point x="290" y="-19"/>
-      <point x="332" y="-55"/>
-      <point x="332" y="-110" type="curve" smooth="yes"/>
-      <point x="332" y="-160"/>
-      <point x="291" y="-201"/>
-      <point x="241" y="-201" type="curve" smooth="yes"/>
-      <point x="212" y="-201"/>
-      <point x="186" y="-188"/>
-      <point x="169" y="-166" type="curve"/>
-      <point x="199" y="-136" type="line"/>
-      <point x="204" y="-149"/>
-      <point x="225" y="-159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="599"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="297" y="-159" type="curve" smooth="yes"/>
-      <point x="324" y="-159"/>
-      <point x="346" y="-137"/>
-      <point x="346" y="-110" type="curve" smooth="yes"/>
-      <point x="346" y="-83"/>
-      <point x="324" y="-61"/>
-      <point x="297" y="-61" type="curve" smooth="yes"/>
-      <point x="284" y="-61"/>
-      <point x="270" y="-67"/>
-      <point x="265" y="-72" type="curve"/>
-      <point x="236" y="-42" type="line"/>
-      <point x="252" y="3" type="line"/>
-      <point x="159" y="18"/>
-      <point x="85" y="74"/>
-      <point x="60" y="152" type="curve"/>
-      <point x="121" y="162" type="line"/>
-      <point x="148" y="86"/>
-      <point x="232" y="52"/>
-      <point x="304" y="52" type="curve" smooth="yes"/>
-      <point x="398" y="52"/>
-      <point x="475" y="105"/>
-      <point x="475" y="197" type="curve" smooth="yes"/>
-      <point x="475" y="228"/>
-      <point x="464" y="287"/>
-      <point x="306" y="330" type="curve" smooth="yes"/>
-      <point x="209" y="356"/>
-      <point x="96" y="410"/>
-      <point x="96" y="507" type="curve" smooth="yes"/>
-      <point x="96" y="649"/>
-      <point x="228" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="419" y="681"/>
-      <point x="535" y="649"/>
-      <point x="535" y="539" type="curve" smooth="yes"/>
-      <point x="535" y="533"/>
-      <point x="535" y="527"/>
-      <point x="534" y="521" type="curve"/>
-      <point x="482" y="510" type="line"/>
-      <point x="483" y="515"/>
-      <point x="483" y="522"/>
-      <point x="483" y="526" type="curve" smooth="yes"/>
-      <point x="483" y="609"/>
-      <point x="387" y="631"/>
-      <point x="329" y="631" type="curve" smooth="yes"/>
-      <point x="187" y="631"/>
-      <point x="160" y="562"/>
-      <point x="160" y="505" type="curve" smooth="yes"/>
-      <point x="160" y="455"/>
-      <point x="214" y="416"/>
-      <point x="319" y="387" type="curve" smooth="yes"/>
-      <point x="466" y="346"/>
-      <point x="538" y="282"/>
-      <point x="538" y="190" type="curve" smooth="yes"/>
-      <point x="538" y="60"/>
-      <point x="406" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="299" y="-1"/>
-      <point x="293" y="-1"/>
-      <point x="287" y="0" type="curve"/>
-      <point x="286" y="-19" type="line"/>
-      <point x="290" y="-19" type="line" smooth="yes"/>
-      <point x="346" y="-19"/>
-      <point x="388" y="-55"/>
-      <point x="388" y="-110" type="curve" smooth="yes"/>
-      <point x="388" y="-160"/>
-      <point x="347" y="-201"/>
-      <point x="297" y="-201" type="curve" smooth="yes"/>
-      <point x="268" y="-201"/>
-      <point x="242" y="-188"/>
-      <point x="225" y="-166" type="curve"/>
-      <point x="255" y="-136" type="line"/>
-      <point x="260" y="-149"/>
-      <point x="281" y="-159"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="460"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="311" y="505"/>
-      <point x="407" y="486"/>
-      <point x="407" y="397" type="curve" smooth="yes"/>
-      <point x="407" y="391"/>
-      <point x="407" y="385"/>
-      <point x="406" y="379" type="curve"/>
-      <point x="357" y="369" type="line"/>
-      <point x="358" y="374"/>
-      <point x="358" y="379"/>
-      <point x="358" y="384" type="curve" smooth="yes"/>
-      <point x="358" y="440"/>
-      <point x="300" y="458"/>
-      <point x="254" y="458" type="curve" smooth="yes"/>
-      <point x="160" y="457"/>
-      <point x="135" y="419"/>
-      <point x="135" y="373" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="172" y="312"/>
-      <point x="247" y="292" type="curve" smooth="yes"/>
-      <point x="356" y="262"/>
-      <point x="409" y="214"/>
-      <point x="409" y="145" type="curve" smooth="yes"/>
-      <point x="409" y="31"/>
-      <point x="291" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="72" y="44"/>
-      <point x="50" y="121" type="curve"/>
-      <point x="105" y="130" type="line"/>
-      <point x="121" y="77"/>
-      <point x="178" y="50"/>
-      <point x="234" y="50" type="curve" smooth="yes"/>
-      <point x="297" y="50"/>
-      <point x="353" y="88"/>
-      <point x="353" y="144" type="curve" smooth="yes"/>
-      <point x="353" y="197"/>
-      <point x="300" y="222"/>
-      <point x="234" y="240" type="curve" smooth="yes"/>
-      <point x="161" y="259"/>
-      <point x="78" y="299"/>
-      <point x="78" y="376" type="curve" smooth="yes"/>
-      <point x="78" y="483"/>
-      <point x="180" y="505"/>
-    </contour>
-    <contour>
-      <point x="144" y="549" type="line"/>
-      <point x="111" y="591" type="line"/>
-      <point x="262" y="712" type="line"/>
-      <point x="391" y="590" type="line"/>
-      <point x="355" y="550" type="line"/>
-      <point x="259" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="599"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="160" y="505" type="curve" smooth="yes"/>
-      <point x="160" y="455"/>
-      <point x="214" y="416"/>
-      <point x="319" y="387" type="curve" smooth="yes"/>
-      <point x="466" y="346"/>
-      <point x="538" y="282"/>
-      <point x="538" y="190" type="curve" smooth="yes"/>
-      <point x="538" y="60"/>
-      <point x="406" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="90" y="60"/>
-      <point x="60" y="152" type="curve"/>
-      <point x="121" y="162" type="line"/>
-      <point x="148" y="86"/>
-      <point x="232" y="52"/>
-      <point x="304" y="52" type="curve" smooth="yes"/>
-      <point x="398" y="52"/>
-      <point x="475" y="105"/>
-      <point x="475" y="197" type="curve" smooth="yes"/>
-      <point x="475" y="228"/>
-      <point x="464" y="287"/>
-      <point x="306" y="330" type="curve" smooth="yes"/>
-      <point x="209" y="356"/>
-      <point x="96" y="410"/>
-      <point x="96" y="507" type="curve" smooth="yes"/>
-      <point x="96" y="649"/>
-      <point x="228" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="419" y="681"/>
-      <point x="535" y="649"/>
-      <point x="535" y="539" type="curve" smooth="yes"/>
-      <point x="535" y="533"/>
-      <point x="535" y="527"/>
-      <point x="534" y="521" type="curve"/>
-      <point x="482" y="510" type="line"/>
-      <point x="483" y="515"/>
-      <point x="483" y="522"/>
-      <point x="483" y="526" type="curve" smooth="yes"/>
-      <point x="483" y="609"/>
-      <point x="387" y="631"/>
-      <point x="329" y="631" type="curve" smooth="yes"/>
-      <point x="187" y="631"/>
-      <point x="160" y="562"/>
-    </contour>
-    <contour>
-      <point x="218" y="718" type="line"/>
-      <point x="185" y="760" type="line"/>
-      <point x="335" y="881" type="line"/>
-      <point x="464" y="759" type="line"/>
-      <point x="428" y="719" type="line"/>
-      <point x="332" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="475"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="412" y="284" type="curve" smooth="yes"/>
-      <point x="412" y="262"/>
-      <point x="405" y="239"/>
-      <point x="391" y="218" type="curve"/>
-      <point x="405" y="199"/>
-      <point x="413" y="174"/>
-      <point x="413" y="141" type="curve" smooth="yes"/>
-      <point x="413" y="74"/>
-      <point x="347" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="120" y="0"/>
-      <point x="61" y="94"/>
-      <point x="60" y="129" type="curve"/>
-      <point x="112" y="137" type="line"/>
-      <point x="131" y="84"/>
-      <point x="178" y="53"/>
-      <point x="242" y="53" type="curve" smooth="yes"/>
-      <point x="331" y="53"/>
-      <point x="360" y="113"/>
-      <point x="360" y="142" type="curve" smooth="yes"/>
-      <point x="360" y="187"/>
-      <point x="340" y="211"/>
-      <point x="242" y="241" type="curve" smooth="yes"/>
-      <point x="136" y="273"/>
-      <point x="89" y="311"/>
-      <point x="89" y="382" type="curve" smooth="yes"/>
-      <point x="89" y="412"/>
-      <point x="99" y="434"/>
-      <point x="114" y="452" type="curve"/>
-      <point x="97" y="472"/>
-      <point x="88" y="496"/>
-      <point x="88" y="525" type="curve" smooth="yes"/>
-      <point x="88" y="620"/>
-      <point x="187" y="644"/>
-      <point x="258" y="644" type="curve" smooth="yes"/>
-      <point x="364" y="644"/>
-      <point x="414" y="594"/>
-      <point x="414" y="531" type="curve" smooth="yes"/>
-      <point x="414" y="521"/>
-      <point x="412" y="512"/>
-      <point x="411" y="507" type="curve"/>
-      <point x="359" y="515" type="line"/>
-      <point x="359" y="519"/>
-      <point x="360" y="525"/>
-      <point x="360" y="533" type="curve" smooth="yes"/>
-      <point x="360" y="569"/>
-      <point x="330" y="594"/>
-      <point x="261" y="594" type="curve" smooth="yes"/>
-      <point x="190" y="594"/>
-      <point x="140" y="569"/>
-      <point x="140" y="524" type="curve" smooth="yes"/>
-      <point x="140" y="467"/>
-      <point x="207" y="448"/>
-      <point x="247" y="436" type="curve" smooth="yes"/>
-      <point x="340" y="406"/>
-      <point x="412" y="384"/>
-    </contour>
-    <contour>
-      <point x="351" y="253" type="curve"/>
-      <point x="357" y="265"/>
-      <point x="359" y="277"/>
-      <point x="359" y="285" type="curve" smooth="yes"/>
-      <point x="359" y="331"/>
-      <point x="339" y="353"/>
-      <point x="241" y="384" type="curve" smooth="yes"/>
-      <point x="207" y="394"/>
-      <point x="178" y="406"/>
-      <point x="156" y="419" type="curve"/>
-      <point x="146" y="408"/>
-      <point x="141" y="396"/>
-      <point x="141" y="381" type="curve" smooth="yes"/>
-      <point x="141" y="324"/>
-      <point x="208" y="305"/>
-      <point x="248" y="293" type="curve" smooth="yes"/>
-      <point x="287" y="281"/>
-      <point x="323" y="269"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>360</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="332"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="248" y="447" type="line"/>
-      <point x="239" y="365" type="line"/>
-      <point x="165" y="355" type="line"/>
-      <point x="174" y="437" type="line"/>
-    </contour>
-    <contour>
-      <point x="162" y="80" type="line"/>
-      <point x="233" y="41" type="line"/>
-      <point x="139" y="-124" type="line"/>
-      <point x="90" y="-96" type="line"/>
-      <point x="144" y="0" type="line"/>
-      <point x="105" y="22" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>158</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="501"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="154" y="0" type="line"/>
-      <point x="107" y="25" type="line"/>
-      <point x="410" y="621" type="line"/>
-      <point x="74" y="621" type="line"/>
-      <point x="64" y="675" type="line"/>
-      <point x="496" y="675" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>621</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="460"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="254" y="505" type="curve" smooth="yes"/>
-      <point x="311" y="505"/>
-      <point x="407" y="486"/>
-      <point x="407" y="397" type="curve" smooth="yes"/>
-      <point x="407" y="391"/>
-      <point x="407" y="385"/>
-      <point x="406" y="379" type="curve"/>
-      <point x="357" y="369" type="line"/>
-      <point x="358" y="374"/>
-      <point x="358" y="379"/>
-      <point x="358" y="384" type="curve" smooth="yes"/>
-      <point x="358" y="440"/>
-      <point x="300" y="458"/>
-      <point x="254" y="458" type="curve" smooth="yes"/>
-      <point x="160" y="457"/>
-      <point x="135" y="419"/>
-      <point x="135" y="373" type="curve" smooth="yes"/>
-      <point x="135" y="339"/>
-      <point x="172" y="312"/>
-      <point x="247" y="292" type="curve" smooth="yes"/>
-      <point x="356" y="262"/>
-      <point x="409" y="214"/>
-      <point x="409" y="145" type="curve" smooth="yes"/>
-      <point x="409" y="31"/>
-      <point x="291" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="151" y="0"/>
-      <point x="72" y="44"/>
-      <point x="50" y="121" type="curve"/>
-      <point x="105" y="130" type="line"/>
-      <point x="121" y="77"/>
-      <point x="178" y="50"/>
-      <point x="234" y="50" type="curve" smooth="yes"/>
-      <point x="297" y="50"/>
-      <point x="353" y="88"/>
-      <point x="353" y="144" type="curve" smooth="yes"/>
-      <point x="353" y="197"/>
-      <point x="300" y="222"/>
-      <point x="234" y="240" type="curve" smooth="yes"/>
-      <point x="161" y="259"/>
-      <point x="78" y="299"/>
-      <point x="78" y="376" type="curve" smooth="yes"/>
-      <point x="78" y="483"/>
-      <point x="180" y="505"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="599"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="160" y="505" type="curve" smooth="yes"/>
-      <point x="160" y="455"/>
-      <point x="214" y="416"/>
-      <point x="319" y="387" type="curve" smooth="yes"/>
-      <point x="466" y="346"/>
-      <point x="538" y="282"/>
-      <point x="538" y="190" type="curve" smooth="yes"/>
-      <point x="538" y="60"/>
-      <point x="406" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="187" y="-1"/>
-      <point x="90" y="60"/>
-      <point x="60" y="152" type="curve"/>
-      <point x="121" y="162" type="line"/>
-      <point x="148" y="86"/>
-      <point x="232" y="52"/>
-      <point x="304" y="52" type="curve" smooth="yes"/>
-      <point x="398" y="52"/>
-      <point x="475" y="105"/>
-      <point x="475" y="197" type="curve" smooth="yes"/>
-      <point x="475" y="228"/>
-      <point x="464" y="287"/>
-      <point x="306" y="330" type="curve" smooth="yes"/>
-      <point x="209" y="356"/>
-      <point x="96" y="410"/>
-      <point x="96" y="507" type="curve" smooth="yes"/>
-      <point x="96" y="649"/>
-      <point x="228" y="681"/>
-      <point x="329" y="681" type="curve" smooth="yes"/>
-      <point x="419" y="681"/>
-      <point x="535" y="649"/>
-      <point x="535" y="539" type="curve" smooth="yes"/>
-      <point x="535" y="533"/>
-      <point x="535" y="527"/>
-      <point x="534" y="521" type="curve"/>
-      <point x="482" y="510" type="line"/>
-      <point x="483" y="515"/>
-      <point x="483" y="522"/>
-      <point x="483" y="526" type="curve" smooth="yes"/>
-      <point x="483" y="609"/>
-      <point x="387" y="631"/>
-      <point x="329" y="631" type="curve" smooth="yes"/>
-      <point x="187" y="631"/>
-      <point x="160" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="546"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="352" y="684" type="curve"/>
-      <point x="369" y="634" type="line"/>
-      <point x="275" y="596"/>
-      <point x="175" y="503"/>
-      <point x="139" y="400" type="curve"/>
-      <point x="176" y="422"/>
-      <point x="226" y="442"/>
-      <point x="289" y="442" type="curve" smooth="yes"/>
-      <point x="309" y="442"/>
-      <point x="480" y="436"/>
-      <point x="480" y="240" type="curve" smooth="yes"/>
-      <point x="480" y="36"/>
-      <point x="333" y="-5"/>
-      <point x="279" y="-5" type="curve" smooth="yes"/>
-      <point x="128" y="-5"/>
-      <point x="61" y="110"/>
-      <point x="61" y="245" type="curve" smooth="yes"/>
-      <point x="61" y="447"/>
-      <point x="174" y="608"/>
-    </contour>
-    <contour>
-      <point x="118" y="318" type="curve"/>
-      <point x="114" y="295"/>
-      <point x="113" y="270"/>
-      <point x="113" y="245" type="curve" smooth="yes"/>
-      <point x="113" y="82"/>
-      <point x="203" y="48"/>
-      <point x="279" y="48" type="curve" smooth="yes"/>
-      <point x="321" y="48"/>
-      <point x="428" y="83"/>
-      <point x="428" y="240" type="curve" smooth="yes"/>
-      <point x="428" y="378"/>
-      <point x="322" y="389"/>
-      <point x="289" y="389" type="curve" smooth="yes"/>
-      <point x="196" y="389"/>
-      <point x="137" y="337"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="492"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="407" y="692" type="line"/>
-      <point x="468" y="692" type="line"/>
-      <point x="88" y="0" type="line"/>
-      <point x="27" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="330"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="764"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="637" y="155" type="curve"/>
-      <point x="690" y="148" type="line"/>
-      <point x="672" y="7"/>
-      <point x="576" y="-10"/>
-      <point x="531" y="-10" type="curve" smooth="yes"/>
-      <point x="479" y="-10"/>
-      <point x="420" y="11"/>
-      <point x="367" y="52" type="curve" smooth="yes"/>
-      <point x="349" y="66"/>
-      <point x="329" y="71"/>
-      <point x="309" y="71" type="curve" smooth="yes"/>
-      <point x="285" y="71"/>
-      <point x="222" y="55"/>
-      <point x="167" y="0" type="curve"/>
-      <point x="132" y="41" type="line"/>
-      <point x="190" y="84"/>
-      <point x="222" y="154"/>
-      <point x="222" y="196" type="curve" smooth="yes"/>
-      <point x="222" y="228"/>
-      <point x="219" y="260"/>
-      <point x="199" y="328" type="curve"/>
-      <point x="73" y="328" type="line"/>
-      <point x="83" y="381" type="line"/>
-      <point x="185" y="381" type="line"/>
-      <point x="179" y="417"/>
-      <point x="178" y="451"/>
-      <point x="178" y="482" type="curve" smooth="yes"/>
-      <point x="178" y="644"/>
-      <point x="261" y="726"/>
-      <point x="411" y="726" type="curve" smooth="yes"/>
-      <point x="581" y="726"/>
-      <point x="630" y="589"/>
-      <point x="636" y="517" type="curve"/>
-      <point x="582" y="513" type="line"/>
-      <point x="570" y="610"/>
-      <point x="517" y="672"/>
-      <point x="404" y="672" type="curve" smooth="yes"/>
-      <point x="287" y="672"/>
-      <point x="232" y="611"/>
-      <point x="232" y="481" type="curve" smooth="yes"/>
-      <point x="232" y="451"/>
-      <point x="233" y="418"/>
-      <point x="240" y="381" type="curve"/>
-      <point x="501" y="381" type="line"/>
-      <point x="491" y="328" type="line"/>
-      <point x="252" y="328" type="line"/>
-      <point x="271" y="261"/>
-      <point x="276" y="224"/>
-      <point x="276" y="206" type="curve" smooth="yes"/>
-      <point x="276" y="182"/>
-      <point x="271" y="145"/>
-      <point x="257" y="117" type="curve"/>
-      <point x="275" y="122"/>
-      <point x="292" y="125"/>
-      <point x="309" y="125" type="curve" smooth="yes"/>
-      <point x="342" y="125"/>
-      <point x="373" y="114"/>
-      <point x="400" y="94" type="curve" smooth="yes"/>
-      <point x="442" y="61"/>
-      <point x="490" y="44"/>
-      <point x="531" y="44" type="curve" smooth="yes"/>
-      <point x="591" y="44"/>
-      <point x="627" y="81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>672</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="429"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="339" y="737" type="line"/>
-      <point x="409" y="698" type="line"/>
-      <point x="316" y="532" type="line"/>
-      <point x="267" y="560" type="line"/>
-      <point x="321" y="656" type="line"/>
-      <point x="282" y="678" type="line"/>
-    </contour>
-    <contour>
-      <point x="353" y="502" type="line"/>
-      <point x="353" y="446" type="line"/>
-      <point x="215" y="446" type="line"/>
-      <point x="215" y="10" type="line"/>
-      <point x="158" y="0" type="line"/>
-      <point x="158" y="446" type="line"/>
-      <point x="20" y="446" type="line"/>
-      <point x="20" y="502" type="line"/>
-      <point x="158" y="502" type="line"/>
-      <point x="158" y="661" type="line"/>
-      <point x="215" y="671" type="line"/>
-      <point x="215" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>158</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="522"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="225" y="0" type="line"/>
-      <point x="225" y="625" type="line"/>
-      <point x="10" y="625" type="line"/>
-      <point x="10" y="681" type="line"/>
-      <point x="512" y="681" type="line"/>
-      <point x="512" y="625" type="line"/>
-      <point x="282" y="625" type="line"/>
-      <point x="282" y="10" type="line"/>
-    </contour>
-    <contour>
-      <point x="373" y="881" type="line"/>
-      <point x="406" y="838" type="line"/>
-      <point x="256" y="718" type="line"/>
-      <point x="127" y="840" type="line"/>
-      <point x="163" y="880" type="line"/>
-      <point x="259" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>225</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="373"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="353" y="502" type="line"/>
-      <point x="353" y="446" type="line"/>
-      <point x="215" y="446" type="line"/>
-      <point x="215" y="10" type="line"/>
-      <point x="158" y="0" type="line"/>
-      <point x="158" y="446" type="line"/>
-      <point x="20" y="446" type="line"/>
-      <point x="20" y="502" type="line"/>
-      <point x="158" y="502" type="line"/>
-      <point x="158" y="661" type="line"/>
-      <point x="215" y="671" type="line"/>
-      <point x="215" y="502" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>158</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="522"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="225" y="0" type="line"/>
-      <point x="225" y="625" type="line"/>
-      <point x="10" y="625" type="line"/>
-      <point x="10" y="681" type="line"/>
-      <point x="512" y="681" type="line"/>
-      <point x="512" y="625" type="line"/>
-      <point x="282" y="625" type="line"/>
-      <point x="282" y="10" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>225</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="528"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="303" y="489" type="curve" smooth="yes"/>
-      <point x="436" y="489"/>
-      <point x="478" y="371"/>
-      <point x="478" y="267" type="curve" smooth="yes"/>
-      <point x="478" y="214"/>
-      <point x="471" y="0"/>
-      <point x="259" y="0" type="curve" smooth="yes"/>
-      <point x="207" y="0"/>
-      <point x="152" y="15"/>
-      <point x="121" y="28" type="curve"/>
-      <point x="121" y="-185" type="line"/>
-      <point x="65" y="-175" type="line"/>
-      <point x="65" y="680" type="line"/>
-      <point x="121" y="691" type="line"/>
-      <point x="121" y="408" type="line"/>
-      <point x="152" y="452"/>
-      <point x="222" y="489"/>
-    </contour>
-    <contour>
-      <point x="251" y="54" type="curve" smooth="yes"/>
-      <point x="377" y="54"/>
-      <point x="425" y="140"/>
-      <point x="425" y="267" type="curve" smooth="yes"/>
-      <point x="425" y="328"/>
-      <point x="401" y="433"/>
-      <point x="307" y="433" type="curve" smooth="yes"/>
-      <point x="200" y="433"/>
-      <point x="121" y="369"/>
-      <point x="121" y="290" type="curve" smooth="yes"/>
-      <point x="121" y="81" type="line"/>
-      <point x="139" y="72"/>
-      <point x="194" y="54"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>425</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="506"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="65" y="674" type="line"/>
-      <point x="120" y="686" type="line"/>
-      <point x="120" y="576" type="line"/>
-      <point x="258" y="576"/>
-      <point x="476" y="560"/>
-      <point x="476" y="377" type="curve" smooth="yes"/>
-      <point x="476" y="199"/>
-      <point x="262" y="152"/>
-      <point x="118" y="143" type="curve"/>
-      <point x="118" y="12" type="line"/>
-      <point x="65" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="119" y="202" type="line"/>
-      <point x="295" y="210"/>
-      <point x="421" y="268"/>
-      <point x="421" y="377" type="curve" smooth="yes"/>
-      <point x="421" y="483"/>
-      <point x="297" y="519"/>
-      <point x="120" y="519" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="549"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="356" y="385" type="curve"/>
-      <point x="431" y="355"/>
-      <point x="480" y="296"/>
-      <point x="480" y="203" type="curve" smooth="yes"/>
-      <point x="480" y="52"/>
-      <point x="354" y="-4"/>
-      <point x="274" y="-4" type="curve" smooth="yes"/>
-      <point x="188" y="-4"/>
-      <point x="97" y="39"/>
-      <point x="67" y="132" type="curve"/>
-      <point x="119" y="154" type="line"/>
-      <point x="137" y="88"/>
-      <point x="201" y="50"/>
-      <point x="274" y="50" type="curve" smooth="yes"/>
-      <point x="275" y="50"/>
-      <point x="424" y="54"/>
-      <point x="424" y="203" type="curve" smooth="yes"/>
-      <point x="424" y="317"/>
-      <point x="329" y="352"/>
-      <point x="223" y="352" type="curve"/>
-      <point x="220" y="406" type="line"/>
-      <point x="338" y="413"/>
-      <point x="407" y="467"/>
-      <point x="407" y="535" type="curve" smooth="yes"/>
-      <point x="407" y="580"/>
-      <point x="354" y="629"/>
-      <point x="268" y="629" type="curve" smooth="yes"/>
-      <point x="194" y="629"/>
-      <point x="140" y="580"/>
-      <point x="128" y="569" type="curve"/>
-      <point x="91" y="609" type="line"/>
-      <point x="112" y="629"/>
-      <point x="177" y="683"/>
-      <point x="268" y="683" type="curve" smooth="yes"/>
-      <point x="378" y="683"/>
-      <point x="464" y="618"/>
-      <point x="464" y="535" type="curve" smooth="yes"/>
-      <point x="464" y="459"/>
-      <point x="414" y="412"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>352</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>424</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="236"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="42" y="738" type="curve"/>
-      <point x="11" y="771" type="line"/>
-      <point x="30" y="791"/>
-      <point x="66" y="818"/>
-      <point x="116" y="818" type="curve" smooth="yes"/>
-      <point x="179" y="818"/>
-      <point x="228" y="780"/>
-      <point x="228" y="732" type="curve" smooth="yes"/>
-      <point x="228" y="699"/>
-      <point x="212" y="672"/>
-      <point x="181" y="653" type="curve"/>
-      <point x="217" y="630"/>
-      <point x="236" y="601"/>
-      <point x="236" y="556" type="curve" smooth="yes"/>
-      <point x="236" y="470"/>
-      <point x="165" y="438"/>
-      <point x="119" y="438" type="curve" smooth="yes"/>
-      <point x="77" y="438"/>
-      <point x="19" y="456"/>
-      <point x="0" y="523" type="curve"/>
-      <point x="43" y="541" type="line"/>
-      <point x="48" y="504"/>
-      <point x="78" y="483"/>
-      <point x="119" y="483" type="curve" smooth="yes"/>
-      <point x="140" y="483"/>
-      <point x="191" y="496"/>
-      <point x="191" y="556" type="curve" smooth="yes"/>
-      <point x="191" y="596.172"/>
-      <point x="162.64" y="627.195"/>
-      <point x="94.5461" y="627.195" type="curve" smooth="yes"/>
-      <point x="91.4467" y="627.195"/>
-      <point x="88.2651" y="627.131"/>
-      <point x="85" y="627" type="curve"/>
-      <point x="82" y="671" type="line"/>
-      <point x="117" y="671"/>
-      <point x="182" y="684"/>
-      <point x="182" y="732" type="curve" smooth="yes"/>
-      <point x="182" y="757"/>
-      <point x="148" y="773"/>
-      <point x="116" y="773" type="curve" smooth="yes"/>
-      <point x="93" y="773"/>
-      <point x="66" y="763"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>438</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>773</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>182</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="559"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="540" y="692" type="line"/>
-      <point x="610" y="469" type="line"/>
-      <point x="565" y="461" type="line"/>
-      <point x="515" y="617" type="line"/>
-      <point x="460" y="470" type="line"/>
-      <point x="408" y="460" type="line"/>
-      <point x="367" y="619" type="line"/>
-      <point x="306" y="470" type="line"/>
-      <point x="252" y="460" type="line"/>
-      <point x="343" y="682" type="line"/>
-      <point x="396" y="691" type="line"/>
-      <point x="436" y="535" type="line"/>
-      <point x="490" y="683" type="line"/>
-    </contour>
-    <contour>
-      <point x="293" y="691" type="line"/>
-      <point x="293" y="645" type="line"/>
-      <point x="176" y="645" type="line"/>
-      <point x="176" y="471" type="line"/>
-      <point x="130" y="461" type="line"/>
-      <point x="130" y="645" type="line"/>
-      <point x="5" y="645" type="line"/>
-      <point x="5" y="691" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="524"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="119" y="54" type="curve"/>
-      <point x="463" y="54" type="line"/>
-      <point x="453" y="0" type="line"/>
-      <point x="65" y="0" type="line"/>
-      <point x="65" y="27" type="line" smooth="yes"/>
-      <point x="65" y="182"/>
-      <point x="125" y="241"/>
-      <point x="237" y="317" type="curve" smooth="yes"/>
-      <point x="351" y="393"/>
-      <point x="399" y="450"/>
-      <point x="399" y="510" type="curve" smooth="yes"/>
-      <point x="399" y="591"/>
-      <point x="319" y="620"/>
-      <point x="265" y="620" type="curve" smooth="yes"/>
-      <point x="167" y="620"/>
-      <point x="108" y="537"/>
-      <point x="100" y="524" type="curve"/>
-      <point x="63" y="566" type="line"/>
-      <point x="88" y="599"/>
-      <point x="156" y="674"/>
-      <point x="265" y="674" type="curve" smooth="yes"/>
-      <point x="410" y="674"/>
-      <point x="453" y="576"/>
-      <point x="453" y="510" type="curve" smooth="yes"/>
-      <point x="453" y="410"/>
-      <point x="359" y="333"/>
-      <point x="267" y="272" type="curve" smooth="yes"/>
-      <point x="173" y="209"/>
-      <point x="126" y="167"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="237"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="32" y="718" type="curve"/>
-      <point x="0" y="754" type="line"/>
-      <point x="23" y="789"/>
-      <point x="69" y="821"/>
-      <point x="120" y="821" type="curve" smooth="yes"/>
-      <point x="205" y="821"/>
-      <point x="230" y="761"/>
-      <point x="230" y="724" type="curve" smooth="yes"/>
-      <point x="230" y="667"/>
-      <point x="171" y="617"/>
-      <point x="125" y="588" type="curve" smooth="yes"/>
-      <point x="77" y="557"/>
-      <point x="55" y="534"/>
-      <point x="49" y="484" type="curve"/>
-      <point x="237" y="484" type="line"/>
-      <point x="229" y="439" type="line"/>
-      <point x="3" y="439" type="line"/>
-      <point x="3" y="461" type="line" smooth="yes"/>
-      <point x="3" y="543"/>
-      <point x="34" y="581"/>
-      <point x="100" y="625" type="curve" smooth="yes"/>
-      <point x="159" y="664"/>
-      <point x="185" y="694"/>
-      <point x="185" y="724" type="curve" smooth="yes"/>
-      <point x="185" y="756"/>
-      <point x="153" y="775"/>
-      <point x="120" y="775" type="curve" smooth="yes"/>
-      <point x="91" y="775"/>
-      <point x="57" y="760"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>775</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="516"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-    <contour>
-      <point x="184" y="602" type="line"/>
-      <point x="334" y="724" type="line"/>
-      <point x="386" y="679" type="line"/>
-      <point x="224" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="684"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-    <contour>
-      <point x="264" y="771" type="line"/>
-      <point x="414" y="893" type="line"/>
-      <point x="467" y="848" type="line"/>
-      <point x="305" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="516"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-    <contour>
-      <point x="278" y="605" type="curve" smooth="yes"/>
-      <point x="341" y="605"/>
-      <point x="370" y="634"/>
-      <point x="388" y="683" type="curve"/>
-      <point x="419" y="652" type="line"/>
-      <point x="400" y="597"/>
-      <point x="340" y="559"/>
-      <point x="277" y="559" type="curve" smooth="yes"/>
-      <point x="207" y="559"/>
-      <point x="149" y="595"/>
-      <point x="125" y="648" type="curve"/>
-      <point x="155" y="678" type="line"/>
-      <point x="189" y="617"/>
-      <point x="241" y="605"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="684"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-    <contour>
-      <point x="350" y="785" type="curve" smooth="yes"/>
-      <point x="413" y="785"/>
-      <point x="442" y="814"/>
-      <point x="460" y="863" type="curve"/>
-      <point x="491" y="832" type="line"/>
-      <point x="472" y="777"/>
-      <point x="412" y="739"/>
-      <point x="349" y="739" type="curve" smooth="yes"/>
-      <point x="279" y="739"/>
-      <point x="221" y="775"/>
-      <point x="197" y="828" type="curve"/>
-      <point x="227" y="858" type="line"/>
-      <point x="261" y="797"/>
-      <point x="313" y="785"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>739</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="516"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-    <contour>
-      <point x="166" y="549" type="line"/>
-      <point x="133" y="591" type="line"/>
-      <point x="284" y="712" type="line"/>
-      <point x="413" y="590" type="line"/>
-      <point x="377" y="550" type="line"/>
-      <point x="281" y="637" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="684"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-    <contour>
-      <point x="239" y="718" type="line"/>
-      <point x="206" y="760" type="line"/>
-      <point x="356" y="881" type="line"/>
-      <point x="485" y="759" type="line"/>
-      <point x="449" y="719" type="line"/>
-      <point x="354" y="806" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="516"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-    <contour>
-      <point x="233" y="663" type="line"/>
-      <point x="225" y="581" type="line"/>
-      <point x="151" y="571" type="line"/>
-      <point x="160" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="394" y="663" type="line"/>
-      <point x="386" y="581" type="line"/>
-      <point x="312" y="571" type="line"/>
-      <point x="321" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="684"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-    <contour>
-      <point x="313" y="819" type="line"/>
-      <point x="305" y="737" type="line"/>
-      <point x="231" y="727" type="line"/>
-      <point x="240" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="473" y="819" type="line"/>
-      <point x="465" y="737" type="line"/>
-      <point x="391" y="727" type="line"/>
-      <point x="400" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="516"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="684"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="516"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="353" y="585" type="line"/>
-      <point x="307" y="557" type="line"/>
-      <point x="167" y="697" type="line"/>
-      <point x="227" y="731" type="line"/>
-    </contour>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="684"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="439" y="754" type="line"/>
-      <point x="393" y="726" type="line"/>
-      <point x="253" y="866" type="line"/>
-      <point x="313" y="900" type="line"/>
-    </contour>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="538"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="120" y="289" type="curve" smooth="yes"/>
-      <point x="121" y="168"/>
-      <point x="117" y="43"/>
-      <point x="219" y="43" type="curve" smooth="yes"/>
-      <point x="288" y="43"/>
-      <point x="359" y="92"/>
-      <point x="380" y="116" type="curve" smooth="yes"/>
-      <point x="387" y="124"/>
-      <point x="393" y="138"/>
-      <point x="393" y="159" type="curve" smooth="yes"/>
-      <point x="398" y="494" type="line"/>
-      <point x="451" y="504" type="line"/>
-      <point x="451" y="10" type="line"/>
-      <point x="389" y="0" type="line"/>
-      <point x="389" y="74" type="line"/>
-      <point x="364" y="36"/>
-      <point x="296" y="-6"/>
-      <point x="218" y="-6" type="curve" smooth="yes"/>
-      <point x="66.9742" y="-6"/>
-      <point x="65.9998" y="143.077"/>
-      <point x="65.9998" y="283.498" type="curve" smooth="yes"/>
-      <point x="65.9998" y="285.334"/>
-      <point x="66" y="287.168"/>
-      <point x="66" y="289" type="curve" smooth="yes"/>
-      <point x="66" y="334"/>
-      <point x="70" y="426"/>
-      <point x="82" y="494" type="curve"/>
-      <point x="137" y="504" type="line"/>
-      <point x="134" y="488"/>
-      <point x="120" y="374"/>
-    </contour>
-    <contour>
-      <point x="270" y="602" type="line"/>
-      <point x="420" y="724" type="line"/>
-      <point x="473" y="679" type="line"/>
-      <point x="311" y="567" type="line"/>
-    </contour>
-    <contour>
-      <point x="110" y="602" type="line"/>
-      <point x="260" y="724" type="line"/>
-      <point x="312" y="679" type="line"/>
-      <point x="150" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="684"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-    <contour>
-      <point x="187" y="771" type="line"/>
-      <point x="337" y="893" type="line"/>
-      <point x="390" y="848" type="line"/>
-      <point x="228" y="736" type="line"/>
-    </contour>
-    <contour>
-      <point x="348" y="771" type="line"/>
-      <point x="498" y="893" type="line"/>
-      <point x="550" y="848" type="line"/>
-      <point x="388" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="476"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="478" y="-54" type="line"/>
-      <point x="-12" y="-54" type="line"/>
-      <point x="-2" y="0" type="line"/>
-      <point x="488" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-54</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="442"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="373" y="281" type="line"/>
-      <point x="363" y="227" type="line"/>
-      <point x="71" y="227" type="line"/>
-      <point x="81" y="281" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>227</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>302</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="522"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="225" y="0" type="line"/>
-      <point x="225" y="625" type="line"/>
-      <point x="10" y="625" type="line"/>
-      <point x="10" y="681" type="line"/>
-      <point x="512" y="681" type="line"/>
-      <point x="512" y="625" type="line"/>
-      <point x="282" y="625" type="line"/>
-      <point x="282" y="10" type="line"/>
-    </contour>
-    <contour>
-      <point x="259" y="-19" type="line"/>
-      <point x="329" y="-58" type="line"/>
-      <point x="236" y="-224" type="line"/>
-      <point x="187" y="-196" type="line"/>
-      <point x="241" y="-100" type="line"/>
-      <point x="202" y="-78" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>225</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="373"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="353" y="502" type="line"/>
-      <point x="353" y="446" type="line"/>
-      <point x="215" y="446" type="line"/>
-      <point x="215" y="10" type="line"/>
-      <point x="158" y="0" type="line"/>
-      <point x="158" y="446" type="line"/>
-      <point x="20" y="446" type="line"/>
-      <point x="20" y="502" type="line"/>
-      <point x="158" y="502" type="line"/>
-      <point x="158" y="661" type="line"/>
-      <point x="215" y="671" type="line"/>
-      <point x="215" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="189" y="-19" type="line"/>
-      <point x="259" y="-58" type="line"/>
-      <point x="166" y="-224" type="line"/>
-      <point x="117" y="-196" type="line"/>
-      <point x="171" y="-100" type="line"/>
-      <point x="132" y="-78" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>158</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="515"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="270" y="563" type="curve" smooth="yes"/>
-      <point x="201" y="563"/>
-      <point x="156" y="615"/>
-      <point x="156" y="666" type="curve" smooth="yes"/>
-      <point x="156" y="729"/>
-      <point x="218" y="778"/>
-      <point x="279" y="782" type="curve"/>
-      <point x="344" y="782"/>
-      <point x="405" y="747"/>
-      <point x="405" y="680" type="curve" smooth="yes"/>
-      <point x="405" y="610"/>
-      <point x="337" y="563"/>
-    </contour>
-    <contour>
-      <point x="288" y="736" type="curve" smooth="yes"/>
-      <point x="237" y="736"/>
-      <point x="198" y="697"/>
-      <point x="198" y="666" type="curve" smooth="yes"/>
-      <point x="198" y="628"/>
-      <point x="238" y="610"/>
-      <point x="272" y="610" type="curve" smooth="yes"/>
-      <point x="307" y="610"/>
-      <point x="363" y="632"/>
-      <point x="363" y="677" type="curve" smooth="yes"/>
-      <point x="363" y="711"/>
-      <point x="326" y="736"/>
-    </contour>
-    <contour>
-      <point x="119" y="289" type="curve" smooth="yes"/>
-      <point x="120" y="168"/>
-      <point x="116" y="43"/>
-      <point x="218" y="43" type="curve" smooth="yes"/>
-      <point x="287" y="43"/>
-      <point x="358" y="92"/>
-      <point x="379" y="116" type="curve" smooth="yes"/>
-      <point x="386" y="124"/>
-      <point x="392" y="138"/>
-      <point x="392" y="159" type="curve" smooth="yes"/>
-      <point x="397" y="494" type="line"/>
-      <point x="450" y="504" type="line"/>
-      <point x="450" y="10" type="line"/>
-      <point x="388" y="0" type="line"/>
-      <point x="388" y="74" type="line"/>
-      <point x="363" y="36"/>
-      <point x="295" y="-6"/>
-      <point x="217" y="-6" type="curve" smooth="yes"/>
-      <point x="66" y="-6"/>
-      <point x="65" y="143"/>
-      <point x="65" y="283" type="curve" smooth="yes"/>
-      <point x="65" y="326"/>
-      <point x="68" y="423"/>
-      <point x="81" y="494" type="curve"/>
-      <point x="136" y="504" type="line"/>
-      <point x="133" y="488"/>
-      <point x="119" y="374"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>736</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="684"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="342" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="66" y="197"/>
-      <point x="66" y="459" type="curve" smooth="yes"/>
-      <point x="66" y="529"/>
-      <point x="67" y="640"/>
-      <point x="68" y="670" type="curve"/>
-      <point x="125" y="680" type="line"/>
-      <point x="124" y="658"/>
-      <point x="122" y="534"/>
-      <point x="122" y="450" type="curve" smooth="yes"/>
-      <point x="122" y="241"/>
-      <point x="145" y="49"/>
-      <point x="342" y="49" type="curve" smooth="yes"/>
-      <point x="546" y="49"/>
-      <point x="562" y="260"/>
-      <point x="562" y="431" type="curve" smooth="yes"/>
-      <point x="562" y="514"/>
-      <point x="561" y="634"/>
-      <point x="560" y="669" type="curve"/>
-      <point x="616" y="680" type="line"/>
-      <point x="617" y="656"/>
-      <point x="618" y="550"/>
-      <point x="618" y="476" type="curve" smooth="yes"/>
-      <point x="618" y="245"/>
-      <point x="598" y="0"/>
-    </contour>
-    <contour>
-      <point x="342" y="721" type="curve" smooth="yes"/>
-      <point x="275" y="721"/>
-      <point x="228" y="768"/>
-      <point x="228" y="823" type="curve" smooth="yes"/>
-      <point x="228" y="886"/>
-      <point x="288" y="940"/>
-      <point x="362" y="940" type="curve" smooth="yes"/>
-      <point x="432" y="940"/>
-      <point x="476" y="888"/>
-      <point x="476" y="837" type="curve" smooth="yes"/>
-      <point x="476" y="763"/>
-      <point x="405" y="721"/>
-    </contour>
-    <contour>
-      <point x="359" y="893" type="curve" smooth="yes"/>
-      <point x="324" y="893"/>
-      <point x="270" y="868"/>
-      <point x="270" y="823" type="curve" smooth="yes"/>
-      <point x="270" y="790"/>
-      <point x="303" y="767"/>
-      <point x="344" y="767" type="curve" smooth="yes"/>
-      <point x="386" y="767"/>
-      <point x="435" y="796"/>
-      <point x="435" y="835" type="curve" smooth="yes"/>
-      <point x="435" y="866"/>
-      <point x="400" y="893"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>228</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,32 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="447"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="437" y="480" type="line"/>
-      <point x="255" y="12" type="line"/>
-      <point x="197" y="0" type="line"/>
-      <point x="10" y="479" type="line"/>
-      <point x="63" y="500" type="line"/>
-      <point x="223" y="77" type="line"/>
-      <point x="385" y="500" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="540"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="253" y="86" type="line"/>
-      <point x="478" y="680" type="line"/>
-      <point x="530" y="659" type="line"/>
-      <point x="285" y="11" type="line"/>
-      <point x="222" y="0" type="line"/>
-      <point x="10" y="659" type="line"/>
-      <point x="63" y="679" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,38 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="653"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="633" y="496" type="line"/>
-      <point x="481" y="12" type="line"/>
-      <point x="423" y="0" type="line"/>
-      <point x="330" y="388" type="line"/>
-      <point x="198" y="12" type="line"/>
-      <point x="138" y="0" type="line"/>
-      <point x="40" y="485" type="line"/>
-      <point x="94" y="497" type="line"/>
-      <point x="174" y="91" type="line"/>
-      <point x="305" y="485" type="line"/>
-      <point x="361" y="495" type="line"/>
-      <point x="454" y="88" type="line"/>
-      <point x="572" y="485" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="878"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="868" y="680" type="line"/>
-      <point x="640" y="11" type="line"/>
-      <point x="580" y="0" type="line"/>
-      <point x="435" y="579" type="line"/>
-      <point x="265" y="11" type="line"/>
-      <point x="207" y="0" type="line"/>
-      <point x="10" y="671" type="line"/>
-      <point x="64" y="681" type="line"/>
-      <point x="235" y="100" type="line"/>
-      <point x="405" y="670" type="line"/>
-      <point x="464" y="681" type="line"/>
-      <point x="611" y="92" type="line"/>
-      <point x="807" y="669" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="471"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="428" y="28" type="line"/>
-      <point x="383" y="-4" type="line"/>
-      <point x="231" y="213" type="line"/>
-      <point x="51" y="-4" type="line"/>
-      <point x="9" y="32" type="line"/>
-      <point x="199" y="259" type="line"/>
-      <point x="51" y="472" type="line"/>
-      <point x="95" y="504" type="line"/>
-      <point x="234" y="302" type="line"/>
-      <point x="403" y="504" type="line"/>
-      <point x="444" y="468" type="line"/>
-      <point x="268" y="257" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,21 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="646"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="566" y="27" type="line"/>
-      <point x="521" y="-4" type="line"/>
-      <point x="313" y="297" type="line"/>
-      <point x="92" y="-4" type="line"/>
-      <point x="47" y="29" type="line"/>
-      <point x="280" y="346" type="line"/>
-      <point x="69" y="653" type="line"/>
-      <point x="115" y="685" type="line"/>
-      <point x="314" y="393" type="line"/>
-      <point x="529" y="685" type="line"/>
-      <point x="574" y="652" type="line"/>
-      <point x="347" y="345" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,23 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="500"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="429" y="499" type="line"/>
-      <point x="480" y="475" type="line"/>
-      <point x="168" y="-198" type="line"/>
-      <point x="117" y="-174" type="line"/>
-      <point x="226" y="60" type="line"/>
-      <point x="20" y="473" type="line"/>
-      <point x="70" y="498" type="line"/>
-      <point x="256" y="126" type="line"/>
-    </contour>
-    <contour>
-      <point x="160" y="602" type="line"/>
-      <point x="310" y="724" type="line"/>
-      <point x="363" y="679" type="line"/>
-      <point x="201" y="567" type="line"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="628"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="322" y="266" type="line"/>
-      <point x="566" y="677" type="line"/>
-      <point x="628" y="677" type="line"/>
-      <point x="226" y="0" type="line"/>
-      <point x="164" y="0" type="line"/>
-      <point x="290" y="214" type="line"/>
-      <point x="20" y="677" type="line"/>
-      <point x="82" y="677" type="line"/>
-    </contour>
-    <contour>
-      <point x="236" y="771" type="line"/>
-      <point x="386" y="893" type="line"/>
-      <point x="439" y="848" type="line"/>
-      <point x="277" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="500"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="429" y="500" type="line"/>
-      <point x="480" y="476" type="line"/>
-      <point x="168" y="-197" type="line"/>
-      <point x="117" y="-173" type="line"/>
-      <point x="226" y="61" type="line"/>
-      <point x="20" y="474" type="line"/>
-      <point x="70" y="499" type="line"/>
-      <point x="256" y="127" type="line"/>
-    </contour>
-    <contour>
-      <point x="217" y="663" type="line"/>
-      <point x="209" y="581" type="line"/>
-      <point x="135" y="571" type="line"/>
-      <point x="144" y="653" type="line"/>
-    </contour>
-    <contour>
-      <point x="377" y="663" type="line"/>
-      <point x="369" y="581" type="line"/>
-      <point x="295" y="571" type="line"/>
-      <point x="304" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-197</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="628"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="322" y="266" type="line"/>
-      <point x="566" y="677" type="line"/>
-      <point x="628" y="677" type="line"/>
-      <point x="226" y="0" type="line"/>
-      <point x="164" y="0" type="line"/>
-      <point x="290" y="214" type="line"/>
-      <point x="20" y="677" type="line"/>
-      <point x="82" y="677" type="line"/>
-    </contour>
-    <contour>
-      <point x="297" y="819" type="line"/>
-      <point x="289" y="737" type="line"/>
-      <point x="215" y="727" type="line"/>
-      <point x="224" y="809" type="line"/>
-    </contour>
-    <contour>
-      <point x="457" y="819" type="line"/>
-      <point x="449" y="737" type="line"/>
-      <point x="375" y="727" type="line"/>
-      <point x="384" y="809" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="585"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="257" y="288" type="line"/>
-      <point x="107" y="288" type="line"/>
-      <point x="117" y="341" type="line"/>
-      <point x="228" y="341" type="line"/>
-      <point x="64" y="689" type="line"/>
-      <point x="123" y="689" type="line"/>
-      <point x="285" y="348" type="line"/>
-      <point x="457" y="689" type="line"/>
-      <point x="517" y="689" type="line"/>
-      <point x="341" y="341" type="line"/>
-      <point x="460" y="341" type="line"/>
-      <point x="450" y="288" type="line"/>
-      <point x="311" y="288" type="line"/>
-      <point x="311" y="188" type="line"/>
-      <point x="460" y="188" type="line"/>
-      <point x="450" y="134" type="line"/>
-      <point x="311" y="134" type="line"/>
-      <point x="311" y="10" type="line"/>
-      <point x="257" y="0" type="line"/>
-      <point x="257" y="134" type="line"/>
-      <point x="107" y="134" type="line"/>
-      <point x="117" y="188" type="line"/>
-      <point x="257" y="188" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>288</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="500"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="429" y="500" type="line"/>
-      <point x="480" y="476" type="line"/>
-      <point x="168" y="-197" type="line"/>
-      <point x="117" y="-173" type="line"/>
-      <point x="226" y="61" type="line"/>
-      <point x="20" y="474" type="line"/>
-      <point x="70" y="499" type="line"/>
-      <point x="256" y="127" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-197</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="628"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="322" y="266" type="line"/>
-      <point x="566" y="677" type="line"/>
-      <point x="628" y="677" type="line"/>
-      <point x="226" y="0" type="line"/>
-      <point x="164" y="0" type="line"/>
-      <point x="290" y="214" type="line"/>
-      <point x="20" y="677" type="line"/>
-      <point x="82" y="677" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="453"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="406" y="0" type="line"/>
-      <point x="52" y="0" type="line"/>
-      <point x="30" y="46" type="line"/>
-      <point x="348" y="446" type="line"/>
-      <point x="52" y="446" type="line"/>
-      <point x="62" y="502" type="line"/>
-      <point x="401" y="502" type="line"/>
-      <point x="423" y="457" type="line"/>
-      <point x="105" y="56" type="line"/>
-      <point x="416" y="56" type="line"/>
-    </contour>
-    <contour>
-      <point x="138" y="602" type="line"/>
-      <point x="288" y="724" type="line"/>
-      <point x="341" y="679" type="line"/>
-      <point x="178" y="567" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="621"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="73" y="0" type="line"/>
-      <point x="48" y="55" type="line"/>
-      <point x="501" y="620" type="line"/>
-      <point x="79" y="620" type="line"/>
-      <point x="90" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="571" y="626" type="line"/>
-      <point x="118" y="61" type="line"/>
-      <point x="562" y="61" type="line"/>
-      <point x="551" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="239" y="771" type="line"/>
-      <point x="389" y="893" type="line"/>
-      <point x="442" y="848" type="line"/>
-      <point x="279" y="736" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="453"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="406" y="0" type="line"/>
-      <point x="52" y="0" type="line"/>
-      <point x="30" y="46" type="line"/>
-      <point x="348" y="446" type="line"/>
-      <point x="52" y="446" type="line"/>
-      <point x="62" y="502" type="line"/>
-      <point x="401" y="502" type="line"/>
-      <point x="423" y="457" type="line"/>
-      <point x="105" y="56" type="line"/>
-      <point x="416" y="56" type="line"/>
-    </contour>
-    <contour>
-      <point x="352" y="712" type="line"/>
-      <point x="385" y="669" type="line"/>
-      <point x="235" y="549" type="line"/>
-      <point x="106" y="671" type="line"/>
-      <point x="142" y="711" type="line"/>
-      <point x="238" y="623" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="621"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="73" y="0" type="line"/>
-      <point x="48" y="55" type="line"/>
-      <point x="501" y="620" type="line"/>
-      <point x="79" y="620" type="line"/>
-      <point x="90" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="571" y="626" type="line"/>
-      <point x="118" y="61" type="line"/>
-      <point x="562" y="61" type="line"/>
-      <point x="551" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="425" y="881" type="line"/>
-      <point x="458" y="838" type="line"/>
-      <point x="308" y="718" type="line"/>
-      <point x="179" y="840" type="line"/>
-      <point x="215" y="880" type="line"/>
-      <point x="311" y="792" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="453"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="406" y="0" type="line"/>
-      <point x="52" y="0" type="line"/>
-      <point x="30" y="46" type="line"/>
-      <point x="348" y="446" type="line"/>
-      <point x="52" y="446" type="line"/>
-      <point x="62" y="502" type="line"/>
-      <point x="401" y="502" type="line"/>
-      <point x="423" y="457" type="line"/>
-      <point x="105" y="56" type="line"/>
-      <point x="416" y="56" type="line"/>
-    </contour>
-    <contour>
-      <point x="281" y="663" type="line"/>
-      <point x="273" y="581" type="line"/>
-      <point x="199" y="571" type="line"/>
-      <point x="208" y="653" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="621"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="73" y="0" type="line"/>
-      <point x="48" y="55" type="line"/>
-      <point x="501" y="620" type="line"/>
-      <point x="79" y="620" type="line"/>
-      <point x="90" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="571" y="626" type="line"/>
-      <point x="118" y="61" type="line"/>
-      <point x="562" y="61" type="line"/>
-      <point x="551" y="0" type="line"/>
-    </contour>
-    <contour>
-      <point x="351" y="820" type="line"/>
-      <point x="343" y="738" type="line"/>
-      <point x="269" y="728" type="line"/>
-      <point x="278" y="810" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="614"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="296" y="-3" type="curve" smooth="yes"/>
-      <point x="164" y="-3"/>
-      <point x="69" y="150"/>
-      <point x="69" y="324" type="curve" smooth="yes"/>
-      <point x="69" y="515"/>
-      <point x="179" y="686"/>
-      <point x="319" y="686" type="curve" smooth="yes"/>
-      <point x="451" y="686"/>
-      <point x="545" y="534"/>
-      <point x="545" y="358" type="curve" smooth="yes"/>
-      <point x="545" y="164"/>
-      <point x="433" y="-3"/>
-    </contour>
-    <contour>
-      <point x="319" y="631" type="curve" smooth="yes"/>
-      <point x="214" y="631"/>
-      <point x="123" y="493"/>
-      <point x="123" y="326" type="curve" smooth="yes"/>
-      <point x="123" y="183"/>
-      <point x="194" y="52"/>
-      <point x="296" y="52" type="curve" smooth="yes"/>
-      <point x="400" y="52"/>
-      <point x="492" y="190"/>
-      <point x="492" y="356" type="curve" smooth="yes"/>
-      <point x="492" y="501"/>
-      <point x="418" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="453"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="406" y="0" type="line"/>
-      <point x="52" y="0" type="line"/>
-      <point x="30" y="46" type="line"/>
-      <point x="348" y="446" type="line"/>
-      <point x="52" y="446" type="line"/>
-      <point x="62" y="502" type="line"/>
-      <point x="401" y="502" type="line"/>
-      <point x="423" y="457" type="line"/>
-      <point x="105" y="56" type="line"/>
-      <point x="416" y="56" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,41 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="621"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="73" y="0" type="line"/>
-      <point x="48" y="55" type="line"/>
-      <point x="501" y="620" type="line"/>
-      <point x="79" y="620" type="line"/>
-      <point x="90" y="681" type="line"/>
-      <point x="546" y="681" type="line"/>
-      <point x="571" y="626" type="line"/>
-      <point x="118" y="61" type="line"/>
-      <point x="562" y="61" type="line"/>
-      <point x="551" y="0" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/lib.plist 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Angular-Regular.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/features.fea 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/features.fea
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1282 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue</string>
-    <key>styleName</key>
-    <string>BoldOblique</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Bold Oblique</string>
-    <key>styleMapStyleName</key>
-    <string>bold italic</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>682</integer>
-    <key>xHeight</key>
-    <integer>501</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>-12</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/15 01:06:33</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1. </string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Bold Oblique</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Bold Oblique</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>700</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>942</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>229</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>-16</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>74</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeue-BoldOblique</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Bold Oblique</string>
-    <key>postscriptWeightName</key>
-    <string>Bold</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>501</integer>
-      <integer>501</integer>
-      <integer>682</integer>
-      <integer>688</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-177</integer>
-      <integer>-177</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <true/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="531"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-    <contour>
-      <point x="297" y="610" type="curve" smooth="yes"/>
-      <point x="432" y="703" type="line" smooth="yes"/>
-      <point x="444" y="711"/>
-      <point x="460" y="722"/>
-      <point x="477" y="722" type="curve" smooth="yes"/>
-      <point x="502.635" y="722"/>
-      <point x="519.508" y="704.476"/>
-      <point x="519.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="519.508" y="675.873"/>
-      <point x="519.019" y="671.511"/>
-      <point x="518" y="667" type="curve" smooth="yes"/>
-      <point x="515" y="652"/>
-      <point x="507" y="637"/>
-      <point x="491" y="627" type="curve" smooth="yes"/>
-      <point x="349" y="542" type="line" smooth="yes"/>
-      <point x="337" y="535"/>
-      <point x="324" y="529"/>
-      <point x="313" y="529" type="curve" smooth="yes"/>
-      <point x="292.156" y="529"/>
-      <point x="275.837" y="544.841"/>
-      <point x="275.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="275.837" y="570.004"/>
-      <point x="276.211" y="573.45"/>
-      <point x="277" y="577" type="curve" smooth="yes"/>
-      <point x="279" y="588"/>
-      <point x="284" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="650"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="335" y="790" type="curve" smooth="yes"/>
-      <point x="470" y="883" type="line" smooth="yes"/>
-      <point x="482" y="891"/>
-      <point x="498" y="902"/>
-      <point x="515" y="902" type="curve" smooth="yes"/>
-      <point x="541.125" y="902"/>
-      <point x="558.15" y="883.8"/>
-      <point x="558.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="558.15" y="854.892"/>
-      <point x="557.775" y="851.004"/>
-      <point x="557" y="847" type="curve"/>
-      <point x="553" y="832"/>
-      <point x="545" y="817"/>
-      <point x="529" y="807" type="curve" smooth="yes"/>
-      <point x="387" y="722" type="line" smooth="yes"/>
-      <point x="375" y="715"/>
-      <point x="362" y="709"/>
-      <point x="351" y="709" type="curve" smooth="yes"/>
-      <point x="329.842" y="709"/>
-      <point x="314.124" y="725.321"/>
-      <point x="314.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="314.124" y="750.69"/>
-      <point x="314.408" y="753.803"/>
-      <point x="315" y="757" type="curve"/>
-      <point x="318" y="768"/>
-      <point x="323" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="531"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-    <contour>
-      <point x="201" y="655" type="curve" smooth="yes"/>
-      <point x="204" y="670"/>
-      <point x="211" y="692"/>
-      <point x="248" y="692" type="curve" smooth="yes"/>
-      <point x="269" y="692"/>
-      <point x="278" y="675"/>
-      <point x="281" y="663" type="curve" smooth="yes"/>
-      <point x="291" y="627"/>
-      <point x="332" y="615"/>
-      <point x="360" y="615" type="curve" smooth="yes"/>
-      <point x="396" y="615"/>
-      <point x="424" y="629"/>
-      <point x="445" y="663" type="curve" smooth="yes"/>
-      <point x="457" y="682"/>
-      <point x="469" y="697"/>
-      <point x="495" y="697" type="curve" smooth="yes"/>
-      <point x="512.689" y="697"/>
-      <point x="525.684" y="682.92"/>
-      <point x="525.684" y="665.829" type="curve" smooth="yes"/>
-      <point x="525.684" y="663.596"/>
-      <point x="525.462" y="661.311"/>
-      <point x="525" y="659" type="curve" smooth="yes"/>
-      <point x="514" y="610"/>
-      <point x="441" y="528"/>
-      <point x="340" y="528" type="curve" smooth="yes"/>
-      <point x="228.113" y="528"/>
-      <point x="200.085" y="610.232"/>
-      <point x="200.085" y="645.398" type="curve" smooth="yes"/>
-      <point x="200.085" y="649.205"/>
-      <point x="200.414" y="652.46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>528</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="650"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="278" y="836" type="curve" smooth="yes"/>
-      <point x="281" y="851"/>
-      <point x="288" y="873"/>
-      <point x="325" y="873" type="curve" smooth="yes"/>
-      <point x="346" y="873"/>
-      <point x="355" y="856"/>
-      <point x="359" y="844" type="curve"/>
-      <point x="368" y="808"/>
-      <point x="410" y="796"/>
-      <point x="438" y="796" type="curve" smooth="yes"/>
-      <point x="474" y="796"/>
-      <point x="502" y="810"/>
-      <point x="523" y="844" type="curve" smooth="yes"/>
-      <point x="535" y="863"/>
-      <point x="546" y="878"/>
-      <point x="572" y="878" type="curve" smooth="yes"/>
-      <point x="589.689" y="878"/>
-      <point x="602.684" y="863.92"/>
-      <point x="602.684" y="846.829" type="curve" smooth="yes"/>
-      <point x="602.684" y="844.596"/>
-      <point x="602.462" y="842.311"/>
-      <point x="602" y="840" type="curve" smooth="yes"/>
-      <point x="592" y="791"/>
-      <point x="518" y="709"/>
-      <point x="417" y="709" type="curve" smooth="yes"/>
-      <point x="303.889" y="709"/>
-      <point x="277.315" y="793.04"/>
-      <point x="277.315" y="827.534" type="curve" smooth="yes"/>
-      <point x="277.315" y="830.855"/>
-      <point x="277.561" y="833.717"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>709</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>278</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="531"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-    <contour>
-      <point x="229" y="626" type="curve" smooth="yes"/>
-      <point x="369" y="726" type="line" smooth="yes"/>
-      <point x="382" y="735"/>
-      <point x="394" y="738"/>
-      <point x="403" y="738" type="curve" smooth="yes"/>
-      <point x="415" y="738"/>
-      <point x="428" y="732"/>
-      <point x="438" y="720" type="curve" smooth="yes"/>
-      <point x="513" y="624" type="line" smooth="yes"/>
-      <point x="518.668" y="616.915"/>
-      <point x="521.324" y="609.328"/>
-      <point x="521.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="521.324" y="597.409"/>
-      <point x="520.875" y="593.79"/>
-      <point x="520" y="590" type="curve" smooth="yes"/>
-      <point x="515" y="565"/>
-      <point x="489" y="543"/>
-      <point x="464" y="543" type="curve" smooth="yes"/>
-      <point x="452" y="543"/>
-      <point x="442" y="545"/>
-      <point x="433" y="555" type="curve" smooth="yes"/>
-      <point x="374" y="621" type="line"/>
-      <point x="271" y="552" type="line" smooth="yes"/>
-      <point x="258" y="544"/>
-      <point x="250" y="543"/>
-      <point x="240" y="543" type="curve" smooth="yes"/>
-      <point x="218.277" y="543"/>
-      <point x="201.839" y="558.1"/>
-      <point x="201.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="201.839" y="583.042"/>
-      <point x="202.213" y="586.461"/>
-      <point x="203" y="590" type="curve" smooth="yes"/>
-      <point x="206" y="603"/>
-      <point x="214" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="650"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="298" y="786" type="curve" smooth="yes"/>
-      <point x="438" y="886" type="line" smooth="yes"/>
-      <point x="451" y="895"/>
-      <point x="463" y="898"/>
-      <point x="472" y="898" type="curve" smooth="yes"/>
-      <point x="484" y="898"/>
-      <point x="497" y="892"/>
-      <point x="507" y="880" type="curve" smooth="yes"/>
-      <point x="582" y="784" type="line" smooth="yes"/>
-      <point x="587.668" y="776.915"/>
-      <point x="590.324" y="769.328"/>
-      <point x="590.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="590.324" y="757.409"/>
-      <point x="589.875" y="753.79"/>
-      <point x="589" y="750" type="curve" smooth="yes"/>
-      <point x="584" y="725"/>
-      <point x="558" y="703"/>
-      <point x="533" y="703" type="curve" smooth="yes"/>
-      <point x="521" y="703"/>
-      <point x="511" y="705"/>
-      <point x="502" y="715" type="curve" smooth="yes"/>
-      <point x="444" y="781" type="line"/>
-      <point x="340" y="712" type="line" smooth="yes"/>
-      <point x="327" y="704"/>
-      <point x="319" y="703"/>
-      <point x="309" y="703" type="curve" smooth="yes"/>
-      <point x="287.277" y="703"/>
-      <point x="270.839" y="718.1"/>
-      <point x="270.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="270.839" y="743.042"/>
-      <point x="271.213" y="746.461"/>
-      <point x="272" y="750" type="curve" smooth="yes"/>
-      <point x="275" y="763"/>
-      <point x="283" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="526"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="235" y="592" type="curve" smooth="yes"/>
-      <point x="370" y="685" type="line" smooth="yes"/>
-      <point x="382" y="693"/>
-      <point x="398" y="704"/>
-      <point x="415" y="704" type="curve" smooth="yes"/>
-      <point x="440.635" y="704"/>
-      <point x="457.508" y="686.476"/>
-      <point x="457.508" y="662.035" type="curve" smooth="yes"/>
-      <point x="457.508" y="657.873"/>
-      <point x="457.019" y="653.511"/>
-      <point x="456" y="649" type="curve" smooth="yes"/>
-      <point x="453" y="634"/>
-      <point x="445" y="619"/>
-      <point x="429" y="609" type="curve" smooth="yes"/>
-      <point x="287" y="524" type="line" smooth="yes"/>
-      <point x="275" y="517"/>
-      <point x="262" y="511"/>
-      <point x="251" y="511" type="curve" smooth="yes"/>
-      <point x="229.842" y="511"/>
-      <point x="214.124" y="527.321"/>
-      <point x="214.124" y="549.686" type="curve" smooth="yes"/>
-      <point x="214.124" y="552.69"/>
-      <point x="214.408" y="555.803"/>
-      <point x="215" y="559" type="curve"/>
-      <point x="218" y="570"/>
-      <point x="222" y="583"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>193</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>214</integer>
-            <key>width</key>
-            <integer>243</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="531"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="330" y="606" type="curve" smooth="yes"/>
-      <point x="323" y="571"/>
-      <point x="287" y="543"/>
-      <point x="248" y="543" type="curve" smooth="yes"/>
-      <point x="216.349" y="543"/>
-      <point x="194.747" y="561.552"/>
-      <point x="194.747" y="589.141" type="curve" smooth="yes"/>
-      <point x="194.747" y="592.931"/>
-      <point x="195.154" y="596.893"/>
-      <point x="196" y="601" type="curve" smooth="yes"/>
-      <point x="203" y="634"/>
-      <point x="241" y="664"/>
-      <point x="279" y="664" type="curve" smooth="yes"/>
-      <point x="308.229" y="664"/>
-      <point x="331.182" y="644.387"/>
-      <point x="331.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="331.182" y="613.437"/>
-      <point x="330.8" y="609.771"/>
-    </contour>
-    <contour>
-      <point x="514" y="606" type="curve" smooth="yes"/>
-      <point x="507" y="571"/>
-      <point x="471" y="543"/>
-      <point x="432" y="543" type="curve" smooth="yes"/>
-      <point x="401.237" y="543"/>
-      <point x="379.745" y="561.541"/>
-      <point x="379.745" y="589.116" type="curve" smooth="yes"/>
-      <point x="379.745" y="592.914"/>
-      <point x="380.153" y="596.884"/>
-      <point x="381" y="601" type="curve" smooth="yes"/>
-      <point x="388" y="634"/>
-      <point x="425" y="664"/>
-      <point x="464" y="664" type="curve" smooth="yes"/>
-      <point x="492.336" y="664"/>
-      <point x="515.183" y="644.397"/>
-      <point x="515.183" y="616.995" type="curve" smooth="yes"/>
-      <point x="515.183" y="613.452"/>
-      <point x="514.801" y="609.778"/>
-    </contour>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>195</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="650"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="409" y="767" type="curve" smooth="yes"/>
-      <point x="401" y="732"/>
-      <point x="364" y="703"/>
-      <point x="324" y="703" type="curve" smooth="yes"/>
-      <point x="292.216" y="703"/>
-      <point x="269.786" y="721.708"/>
-      <point x="269.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="269.786" y="753.953"/>
-      <point x="270.18" y="757.901"/>
-      <point x="271" y="762" type="curve"/>
-      <point x="279" y="796"/>
-      <point x="316" y="827"/>
-      <point x="356" y="827" type="curve" smooth="yes"/>
-      <point x="385.445" y="827"/>
-      <point x="410.114" y="806.3"/>
-      <point x="410.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="410.114" y="774.232"/>
-      <point x="409.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="597" y="767" type="curve" smooth="yes"/>
-      <point x="589" y="732"/>
-      <point x="552" y="703"/>
-      <point x="512" y="703" type="curve" smooth="yes"/>
-      <point x="480.216" y="703"/>
-      <point x="457.786" y="721.708"/>
-      <point x="457.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="457.786" y="753.953"/>
-      <point x="458.18" y="757.901"/>
-      <point x="459" y="762" type="curve"/>
-      <point x="467" y="796"/>
-      <point x="505" y="827"/>
-      <point x="544" y="827" type="curve" smooth="yes"/>
-      <point x="573.445" y="827"/>
-      <point x="598.114" y="806.3"/>
-      <point x="598.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="598.114" y="774.232"/>
-      <point x="597.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="858"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="712" y="74" type="curve" smooth="yes"/>
-      <point x="666" y="33"/>
-      <point x="595" y="0"/>
-      <point x="533" y="0" type="curve" smooth="yes"/>
-      <point x="476" y="0"/>
-      <point x="431" y="15"/>
-      <point x="397" y="44" type="curve"/>
-      <point x="390" y="23"/>
-      <point x="364" y="0"/>
-      <point x="340" y="0" type="curve" smooth="yes"/>
-      <point x="317" y="0"/>
-      <point x="302" y="16"/>
-      <point x="301" y="34" type="curve"/>
-      <point x="268" y="20"/>
-      <point x="227" y="7"/>
-      <point x="190" y="7" type="curve" smooth="yes"/>
-      <point x="99.1448" y="7"/>
-      <point x="39.4286" y="62.9087"/>
-      <point x="39.4286" y="158.651" type="curve" smooth="yes"/>
-      <point x="39.4286" y="176.718"/>
-      <point x="41.5551" y="196.204"/>
-      <point x="46" y="217" type="curve" smooth="yes"/>
-      <point x="81" y="382"/>
-      <point x="212" y="498"/>
-      <point x="332" y="498" type="curve" smooth="yes"/>
-      <point x="395" y="498"/>
-      <point x="457" y="469"/>
-      <point x="473" y="455" type="curve"/>
-      <point x="468" y="429" type="line"/>
-      <point x="516" y="468"/>
-      <point x="574" y="484"/>
-      <point x="620" y="484" type="curve" smooth="yes"/>
-      <point x="731.995" y="484"/>
-      <point x="775.468" y="408.136"/>
-      <point x="775.468" y="358.818" type="curve" smooth="yes"/>
-      <point x="775.468" y="353.532"/>
-      <point x="774.968" y="348.55"/>
-      <point x="774" y="344" type="curve" smooth="yes"/>
-      <point x="770" y="327"/>
-      <point x="754" y="310"/>
-      <point x="732" y="298" type="curve" smooth="yes"/>
-      <point x="440" y="148" type="line"/>
-      <point x="461" y="112"/>
-      <point x="505" y="93"/>
-      <point x="558" y="93" type="curve" smooth="yes"/>
-      <point x="591" y="93"/>
-      <point x="630" y="112"/>
-      <point x="656" y="135" type="curve" smooth="yes"/>
-      <point x="667" y="145"/>
-      <point x="679" y="151"/>
-      <point x="695" y="151" type="curve" smooth="yes"/>
-      <point x="717.653" y="151"/>
-      <point x="731.956" y="135.818"/>
-      <point x="731.956" y="114.051" type="curve" smooth="yes"/>
-      <point x="731.956" y="110.835"/>
-      <point x="731.644" y="107.476"/>
-      <point x="731" y="104" type="curve" smooth="yes"/>
-      <point x="728" y="92"/>
-      <point x="722" y="82"/>
-    </contour>
-    <contour>
-      <point x="319" y="140" type="curve"/>
-      <point x="378" y="392" type="line"/>
-      <point x="363" y="398"/>
-      <point x="339" y="404"/>
-      <point x="319" y="404" type="curve" smooth="yes"/>
-      <point x="216" y="404"/>
-      <point x="154" y="285"/>
-      <point x="140" y="220" type="curve" smooth="yes"/>
-      <point x="137.331" y="207.416"/>
-      <point x="136.006" y="195.305"/>
-      <point x="136.006" y="183.944" type="curve" smooth="yes"/>
-      <point x="136.006" y="135.716"/>
-      <point x="159.868" y="101"/>
-      <point x="206" y="101" type="curve" smooth="yes"/>
-      <point x="242" y="101"/>
-      <point x="292" y="123"/>
-    </contour>
-    <contour>
-      <point x="427" y="234" type="curve"/>
-      <point x="680" y="359" type="line"/>
-      <point x="668" y="381"/>
-      <point x="642" y="392"/>
-      <point x="596" y="392" type="curve" smooth="yes"/>
-      <point x="519" y="392"/>
-      <point x="450" y="322"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>39</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1066"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="261" y="331" type="line"/>
-      <point x="565" y="660" type="line" smooth="yes"/>
-      <point x="572" y="668"/>
-      <point x="586" y="681"/>
-      <point x="605" y="681" type="curve" smooth="yes"/>
-      <point x="1007" y="681" type="line" smooth="yes"/>
-      <point x="1031.93" y="681"/>
-      <point x="1047.25" y="666.222"/>
-      <point x="1047.25" y="643.652" type="curve" smooth="yes"/>
-      <point x="1047.25" y="639.966"/>
-      <point x="1046.84" y="636.071"/>
-      <point x="1046" y="632" type="curve" smooth="yes"/>
-      <point x="1041" y="607"/>
-      <point x="1016" y="584"/>
-      <point x="987" y="584" type="curve" smooth="yes"/>
-      <point x="636" y="584" type="line"/>
-      <point x="594" y="386" type="line"/>
-      <point x="899" y="386" type="line" smooth="yes"/>
-      <point x="922.536" y="386"/>
-      <point x="936.954" y="367.763"/>
-      <point x="936.954" y="346.524" type="curve" smooth="yes"/>
-      <point x="936.954" y="343.398"/>
-      <point x="936.641" y="340.207"/>
-      <point x="936" y="337" type="curve" smooth="yes"/>
-      <point x="930" y="309"/>
-      <point x="905" y="288"/>
-      <point x="878" y="288" type="curve" smooth="yes"/>
-      <point x="573" y="289" type="line"/>
-      <point x="532" y="97" type="line"/>
-      <point x="883" y="97" type="line" smooth="yes"/>
-      <point x="907.929" y="97"/>
-      <point x="923.251" y="82.2216"/>
-      <point x="923.251" y="59.6518" type="curve" smooth="yes"/>
-      <point x="923.251" y="55.9655"/>
-      <point x="922.842" y="52.0715"/>
-      <point x="922" y="48" type="curve" smooth="yes"/>
-      <point x="916" y="21"/>
-      <point x="892" y="0"/>
-      <point x="863" y="0" type="curve" smooth="yes"/>
-      <point x="464" y="0" type="line" smooth="yes"/>
-      <point x="440.518" y="1.77636e-15"/>
-      <point x="423.844" y="15.8837"/>
-      <point x="423.844" y="37.784" type="curve" smooth="yes"/>
-      <point x="423.844" y="41.0653"/>
-      <point x="424.218" y="44.4817"/>
-      <point x="425" y="48" type="curve" smooth="yes"/>
-      <point x="474" y="279" type="line"/>
-      <point x="297" y="243" type="line"/>
-      <point x="89" y="17" type="line" smooth="yes"/>
-      <point x="76" y="3"/>
-      <point x="60" y="-3"/>
-      <point x="46" y="-3" type="curve" smooth="yes"/>
-      <point x="23.8287" y="-3"/>
-      <point x="7.16297" y="15.0896"/>
-      <point x="7.16297" y="36.6211" type="curve" smooth="yes"/>
-      <point x="7.16297" y="39.3682"/>
-      <point x="7.43426" y="42.1713"/>
-      <point x="8" y="45" type="curve" smooth="yes"/>
-      <point x="10" y="55"/>
-      <point x="13" y="62"/>
-      <point x="23" y="73" type="curve" smooth="yes"/>
-      <point x="166" y="229" type="line"/>
-      <point x="156.302" y="236.273"/>
-      <point x="149.87" y="248.118"/>
-      <point x="149.87" y="261.896" type="curve" smooth="yes"/>
-      <point x="149.87" y="265.167"/>
-      <point x="150.233" y="268.547"/>
-      <point x="151" y="272" type="curve" smooth="yes"/>
-      <point x="156" y="295"/>
-      <point x="176" y="314"/>
-      <point x="201" y="319" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="405" y="359" type="line"/>
-      <point x="494" y="376" type="line"/>
-      <point x="517" y="481" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="531"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="491" y="466" type="curve"/>
-      <point x="402" y="50" type="line" smooth="yes"/>
-      <point x="397" y="24"/>
-      <point x="372" y="0"/>
-      <point x="344" y="0" type="curve" smooth="yes"/>
-      <point x="318" y="0"/>
-      <point x="305" y="15"/>
-      <point x="304" y="35" type="curve"/>
-      <point x="268" y="20"/>
-      <point x="226" y="7"/>
-      <point x="186" y="7" type="curve" smooth="yes"/>
-      <point x="93.4296" y="7"/>
-      <point x="33.4366" y="69.3221"/>
-      <point x="33.4366" y="167.147" type="curve" smooth="yes"/>
-      <point x="33.4366" y="185.566"/>
-      <point x="35.5634" y="205.243"/>
-      <point x="40" y="226" type="curve" smooth="yes"/>
-      <point x="61" y="329"/>
-      <point x="165" y="512"/>
-      <point x="340" y="512" type="curve" smooth="yes"/>
-      <point x="412" y="512"/>
-      <point x="474" y="475"/>
-    </contour>
-    <contour>
-      <point x="324" y="144" type="curve"/>
-      <point x="383" y="405" type="line"/>
-      <point x="367" y="412"/>
-      <point x="343" y="417"/>
-      <point x="322" y="417" type="curve" smooth="yes"/>
-      <point x="215" y="417"/>
-      <point x="151" y="295"/>
-      <point x="137" y="228" type="curve" smooth="yes"/>
-      <point x="134.265" y="215.695"/>
-      <point x="132.673" y="202.506"/>
-      <point x="132.673" y="189.476" type="curve" smooth="yes"/>
-      <point x="132.673" y="145.328"/>
-      <point x="150.952" y="103"/>
-      <point x="205" y="103" type="curve" smooth="yes"/>
-      <point x="245" y="103"/>
-      <point x="296" y="128"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="650"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="531"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-    <contour>
-      <point x="365" y="543" type="curve" smooth="yes"/>
-      <point x="282" y="654" type="line" smooth="yes"/>
-      <point x="276.144" y="661.321"/>
-      <point x="272.431" y="669.713"/>
-      <point x="272.431" y="679.962" type="curve" smooth="yes"/>
-      <point x="272.431" y="683.713"/>
-      <point x="272.928" y="687.713"/>
-      <point x="274" y="692" type="curve" smooth="yes"/>
-      <point x="280" y="720"/>
-      <point x="311" y="746"/>
-      <point x="339" y="746" type="curve" smooth="yes"/>
-      <point x="357" y="746"/>
-      <point x="371" y="736"/>
-      <point x="378" y="724" type="curve" smooth="yes"/>
-      <point x="448" y="605" type="line" smooth="yes"/>
-      <point x="452.963" y="596.492"/>
-      <point x="454.91" y="589.995"/>
-      <point x="454.91" y="583.37" type="curve" smooth="yes"/>
-      <point x="454.91" y="580.651"/>
-      <point x="454.582" y="577.91"/>
-      <point x="454" y="575" type="curve" smooth="yes"/>
-      <point x="448" y="548"/>
-      <point x="420" y="528"/>
-      <point x="396" y="528" type="curve" smooth="yes"/>
-      <point x="381" y="528"/>
-      <point x="371" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="650"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="441" y="713" type="curve" smooth="yes"/>
-      <point x="358" y="824" type="line" smooth="yes"/>
-      <point x="352.144" y="831.321"/>
-      <point x="348.431" y="839.713"/>
-      <point x="348.431" y="849.962" type="curve" smooth="yes"/>
-      <point x="348.431" y="853.713"/>
-      <point x="348.928" y="857.713"/>
-      <point x="350" y="862" type="curve" smooth="yes"/>
-      <point x="356" y="890"/>
-      <point x="387" y="916"/>
-      <point x="415" y="916" type="curve" smooth="yes"/>
-      <point x="433" y="916"/>
-      <point x="447" y="906"/>
-      <point x="455" y="894" type="curve"/>
-      <point x="524" y="775" type="line" smooth="yes"/>
-      <point x="528.963" y="766.492"/>
-      <point x="530.91" y="759.995"/>
-      <point x="530.91" y="753.37" type="curve" smooth="yes"/>
-      <point x="530.91" y="750.651"/>
-      <point x="530.582" y="747.91"/>
-      <point x="530" y="745" type="curve" smooth="yes"/>
-      <point x="524" y="718"/>
-      <point x="496" y="698"/>
-      <point x="472" y="698" type="curve" smooth="yes"/>
-      <point x="457" y="698"/>
-      <point x="447" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="686"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="483" y="170" type="curve"/>
-      <point x="540" y="76" type="line" smooth="yes"/>
-      <point x="544" y="69"/>
-      <point x="547" y="57"/>
-      <point x="544" y="47" type="curve"/>
-      <point x="539" y="21"/>
-      <point x="514" y="0"/>
-      <point x="488" y="0" type="curve" smooth="yes"/>
-      <point x="474" y="0"/>
-      <point x="462" y="6"/>
-      <point x="455" y="17" type="curve" smooth="yes"/>
-      <point x="412" y="87" type="line"/>
-      <point x="357" y="34"/>
-      <point x="287" y="-4"/>
-      <point x="212" y="-4" type="curve" smooth="yes"/>
-      <point x="124.075" y="-4"/>
-      <point x="40.8832" y="54.3691"/>
-      <point x="40.8832" y="149.391" type="curve" smooth="yes"/>
-      <point x="40.8832" y="161.36"/>
-      <point x="42.2032" y="173.911"/>
-      <point x="45" y="187" type="curve" smooth="yes"/>
-      <point x="67" y="291"/>
-      <point x="144" y="344"/>
-      <point x="221" y="384" type="curve"/>
-      <point x="206.013" y="411.608"/>
-      <point x="191.647" y="446.684"/>
-      <point x="191.647" y="487.262" type="curve" smooth="yes"/>
-      <point x="191.647" y="498.126"/>
-      <point x="192.677" y="509.385"/>
-      <point x="195" y="521" type="curve" smooth="yes"/>
-      <point x="212" y="600"/>
-      <point x="302" y="672"/>
-      <point x="383" y="672" type="curve" smooth="yes"/>
-      <point x="455.122" y="672"/>
-      <point x="510.594" y="614.919"/>
-      <point x="510.594" y="548.052" type="curve" smooth="yes"/>
-      <point x="510.594" y="539.82"/>
-      <point x="509.754" y="531.44"/>
-      <point x="508" y="523" type="curve" smooth="yes"/>
-      <point x="492" y="448"/>
-      <point x="446" y="401"/>
-      <point x="366" y="358" type="curve"/>
-      <point x="431" y="251" type="line"/>
-      <point x="444" y="276" type="line" smooth="yes"/>
-      <point x="462" y="310"/>
-      <point x="473" y="322"/>
-      <point x="503" y="322" type="curve" smooth="yes"/>
-      <point x="526.183" y="322"/>
-      <point x="541.257" y="307.255"/>
-      <point x="541.257" y="285.994" type="curve" smooth="yes"/>
-      <point x="541.257" y="282.494"/>
-      <point x="540.848" y="278.817"/>
-      <point x="540" y="275" type="curve" smooth="yes"/>
-      <point x="535" y="250"/>
-      <point x="504" y="201"/>
-    </contour>
-    <contour>
-      <point x="289" y="521" type="curve" smooth="yes"/>
-      <point x="288.191" y="516.955"/>
-      <point x="287.818" y="512.782"/>
-      <point x="287.818" y="508.531" type="curve" smooth="yes"/>
-      <point x="287.818" y="481.258"/>
-      <point x="303.158" y="450.764"/>
-      <point x="317" y="430" type="curve"/>
-      <point x="402" y="471"/>
-      <point x="409" y="498"/>
-      <point x="414" y="521" type="curve" smooth="yes"/>
-      <point x="414.604" y="523.92"/>
-      <point x="414.894" y="526.83"/>
-      <point x="414.894" y="529.703" type="curve" smooth="yes"/>
-      <point x="414.894" y="555.355"/>
-      <point x="391.778" y="578"/>
-      <point x="363" y="578" type="curve" smooth="yes"/>
-      <point x="335" y="578"/>
-      <point x="296" y="553"/>
-    </contour>
-    <contour>
-      <point x="232" y="91" type="curve" smooth="yes"/>
-      <point x="282" y="91"/>
-      <point x="329" y="122"/>
-      <point x="366" y="161" type="curve"/>
-      <point x="272" y="312" type="line"/>
-      <point x="207" y="280"/>
-      <point x="152" y="247"/>
-      <point x="139" y="187" type="curve" smooth="yes"/>
-      <point x="137.611" y="180.45"/>
-      <point x="136.96" y="174.255"/>
-      <point x="136.96" y="168.408" type="curve" smooth="yes"/>
-      <point x="136.96" y="115.341"/>
-      <point x="190.565" y="91"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="531"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="289" y="-196" type="curve" smooth="yes"/>
-      <point x="230.447" y="-196"/>
-      <point x="191.913" y="-159.669"/>
-      <point x="191.913" y="-106.16" type="curve" smooth="yes"/>
-      <point x="191.913" y="-97.5272"/>
-      <point x="192.916" y="-88.447"/>
-      <point x="195" y="-79" type="curve" smooth="yes"/>
-      <point x="208" y="-18"/>
-      <point x="260" y="11"/>
-      <point x="310" y="37" type="curve"/>
-      <point x="309" y="44"/>
-      <point x="308" y="50"/>
-      <point x="308" y="55" type="curve"/>
-      <point x="270" y="32"/>
-      <point x="228" y="17"/>
-      <point x="188" y="17" type="curve" smooth="yes"/>
-      <point x="95.0891" y="17"/>
-      <point x="33.5688" y="72.6471"/>
-      <point x="33.5688" y="168.877" type="curve" smooth="yes"/>
-      <point x="33.5688" y="186.576"/>
-      <point x="35.6501" y="205.648"/>
-      <point x="40" y="226" type="curve" smooth="yes"/>
-      <point x="61" y="329"/>
-      <point x="165" y="512"/>
-      <point x="340" y="512" type="curve" smooth="yes"/>
-      <point x="412" y="512"/>
-      <point x="474" y="475"/>
-      <point x="491" y="466" type="curve"/>
-      <point x="402" y="50" type="line" smooth="yes"/>
-      <point x="394" y="11"/>
-      <point x="370" y="-4"/>
-      <point x="343" y="-21" type="curve" smooth="yes"/>
-      <point x="322.186" y="-34.2455"/>
-      <point x="284.505" y="-55.733"/>
-      <point x="284.505" y="-84.7932" type="curve" smooth="yes"/>
-      <point x="284.505" y="-96.8966"/>
-      <point x="294.674" y="-104"/>
-      <point x="308" y="-104" type="curve" smooth="yes"/>
-      <point x="321" y="-104"/>
-      <point x="337" y="-100"/>
-      <point x="351" y="-90" type="curve" smooth="yes"/>
-      <point x="364" y="-82"/>
-      <point x="372" y="-80"/>
-      <point x="382" y="-80" type="curve" smooth="yes"/>
-      <point x="400.697" y="-80"/>
-      <point x="417.808" y="-97.4387"/>
-      <point x="417.808" y="-118.202" type="curve" smooth="yes"/>
-      <point x="417.808" y="-120.759"/>
-      <point x="417.548" y="-123.368"/>
-      <point x="417" y="-126" type="curve" smooth="yes"/>
-      <point x="408" y="-168"/>
-      <point x="328" y="-196"/>
-    </contour>
-    <contour>
-      <point x="326" y="154" type="curve"/>
-      <point x="383" y="405" type="line"/>
-      <point x="367" y="412"/>
-      <point x="343" y="417"/>
-      <point x="322" y="417" type="curve" smooth="yes"/>
-      <point x="215" y="417"/>
-      <point x="151" y="295"/>
-      <point x="137" y="228" type="curve" smooth="yes"/>
-      <point x="134.463" y="216.584"/>
-      <point x="133.044" y="204.856"/>
-      <point x="133.044" y="193.457" type="curve" smooth="yes"/>
-      <point x="133.044" y="150.935"/>
-      <point x="152.798" y="113"/>
-      <point x="208" y="113" type="curve" smooth="yes"/>
-      <point x="248" y="113"/>
-      <point x="298" y="138"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>17</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="650"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="427" y="-196" type="curve" smooth="yes"/>
-      <point x="368.447" y="-196"/>
-      <point x="329.913" y="-159.669"/>
-      <point x="329.913" y="-106.16" type="curve" smooth="yes"/>
-      <point x="329.913" y="-97.5272"/>
-      <point x="330.916" y="-88.447"/>
-      <point x="333" y="-79" type="curve" smooth="yes"/>
-      <point x="344" y="-26"/>
-      <point x="388" y="18"/>
-      <point x="433" y="46" type="curve"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537.37" y="63.6657"/>
-      <point x="537.549" y="60.4522"/>
-      <point x="537.549" y="57.3518" type="curve" smooth="yes"/>
-      <point x="537.549" y="18.6081"/>
-      <point x="509.703" y="-2.4819"/>
-      <point x="481" y="-21" type="curve" smooth="yes"/>
-      <point x="460.186" y="-34.2455"/>
-      <point x="422.505" y="-55.733"/>
-      <point x="422.505" y="-84.7932" type="curve" smooth="yes"/>
-      <point x="422.505" y="-96.8966"/>
-      <point x="432.674" y="-104"/>
-      <point x="446" y="-104" type="curve" smooth="yes"/>
-      <point x="459" y="-104"/>
-      <point x="475" y="-100"/>
-      <point x="489" y="-90" type="curve" smooth="yes"/>
-      <point x="502" y="-82"/>
-      <point x="510" y="-80"/>
-      <point x="520" y="-80" type="curve" smooth="yes"/>
-      <point x="538.697" y="-80"/>
-      <point x="555.808" y="-97.4387"/>
-      <point x="555.808" y="-118.202" type="curve" smooth="yes"/>
-      <point x="555.808" y="-120.759"/>
-      <point x="555.548" y="-123.368"/>
-      <point x="555" y="-126" type="curve" smooth="yes"/>
-      <point x="546" y="-168"/>
-      <point x="466" y="-196"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>330</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="531"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="346" y="531" type="curve" smooth="yes"/>
-      <point x="285.362" y="531"/>
-      <point x="242.488" y="570.387"/>
-      <point x="242.488" y="624.05" type="curve" smooth="yes"/>
-      <point x="242.488" y="631.45"/>
-      <point x="243.303" y="639.122"/>
-      <point x="245" y="647" type="curve" smooth="yes"/>
-      <point x="261" y="722"/>
-      <point x="345" y="776"/>
-      <point x="418" y="776" type="curve" smooth="yes"/>
-      <point x="477.234" y="776"/>
-      <point x="522.399" y="736.138"/>
-      <point x="522.399" y="681.98" type="curve" smooth="yes"/>
-      <point x="522.399" y="674.88"/>
-      <point x="521.623" y="667.534"/>
-      <point x="520" y="660" type="curve" smooth="yes"/>
-      <point x="503" y="583"/>
-      <point x="418" y="531"/>
-    </contour>
-    <contour>
-      <point x="397" y="688" type="curve" smooth="yes"/>
-      <point x="361" y="688"/>
-      <point x="333" y="664"/>
-      <point x="329" y="647" type="curve" smooth="yes"/>
-      <point x="328.658" y="645.544"/>
-      <point x="328.491" y="644.133"/>
-      <point x="328.491" y="642.768" type="curve" smooth="yes"/>
-      <point x="328.491" y="628.197"/>
-      <point x="347.483" y="619"/>
-      <point x="374" y="619" type="curve" smooth="yes"/>
-      <point x="394.883" y="619"/>
-      <point x="435.379" y="633.658"/>
-      <point x="435.379" y="661.591" type="curve" smooth="yes"/>
-      <point x="435.379" y="674.596"/>
-      <point x="420.797" y="688"/>
-    </contour>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>531</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>242</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="650"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="420" y="712" type="curve" smooth="yes"/>
-      <point x="357.074" y="712"/>
-      <point x="310.644" y="744.991"/>
-      <point x="310.644" y="798.441" type="curve" smooth="yes"/>
-      <point x="310.644" y="805.299"/>
-      <point x="311.408" y="812.495"/>
-      <point x="313" y="820" type="curve" smooth="yes"/>
-      <point x="329" y="897"/>
-      <point x="414" y="942"/>
-      <point x="489" y="942" type="curve" smooth="yes"/>
-      <point x="549.472" y="942"/>
-      <point x="597.291" y="908.784"/>
-      <point x="597.291" y="854.309" type="curve" smooth="yes"/>
-      <point x="597.291" y="847.528"/>
-      <point x="596.55" y="840.417"/>
-      <point x="595" y="833" type="curve" smooth="yes"/>
-      <point x="578" y="755"/>
-      <point x="493" y="712"/>
-    </contour>
-    <contour>
-      <point x="468" y="862" type="curve" smooth="yes"/>
-      <point x="432" y="862"/>
-      <point x="403" y="838"/>
-      <point x="399" y="820" type="curve" smooth="yes"/>
-      <point x="398.658" y="818.462"/>
-      <point x="398.492" y="816.974"/>
-      <point x="398.492" y="815.541" type="curve" smooth="yes"/>
-      <point x="398.492" y="800.2"/>
-      <point x="417.564" y="791"/>
-      <point x="445" y="791" type="curve" smooth="yes"/>
-      <point x="466.922" y="791"/>
-      <point x="508.359" y="806.608"/>
-      <point x="508.359" y="834.624" type="curve" smooth="yes"/>
-      <point x="508.359" y="848.467"/>
-      <point x="492.832" y="862"/>
-    </contour>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>712</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>862</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>311</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="526"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="136" y="431" type="curve" smooth="yes"/>
-      <point x="288" y="619" type="line" smooth="yes"/>
-      <point x="302" y="636"/>
-      <point x="321" y="648"/>
-      <point x="343" y="648" type="curve" smooth="yes"/>
-      <point x="364" y="648"/>
-      <point x="378" y="640"/>
-      <point x="385" y="615" type="curve" smooth="yes"/>
-      <point x="439" y="431" type="line" smooth="yes"/>
-      <point x="442" y="421"/>
-      <point x="442" y="412"/>
-      <point x="441" y="406" type="curve" smooth="yes"/>
-      <point x="435" y="380"/>
-      <point x="410" y="359"/>
-      <point x="383" y="359" type="curve" smooth="yes"/>
-      <point x="366" y="359"/>
-      <point x="351" y="364"/>
-      <point x="347" y="384" type="curve" smooth="yes"/>
-      <point x="318" y="541" type="line"/>
-      <point x="208" y="384" type="line" smooth="yes"/>
-      <point x="195" y="366"/>
-      <point x="179" y="359"/>
-      <point x="161" y="359" type="curve" smooth="yes"/>
-      <point x="137.817" y="359"/>
-      <point x="122.743" y="374.483"/>
-      <point x="122.743" y="395.319" type="curve" smooth="yes"/>
-      <point x="122.743" y="398.749"/>
-      <point x="123.152" y="402.325"/>
-      <point x="124" y="406" type="curve"/>
-      <point x="125" y="414"/>
-      <point x="129" y="422"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>289</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="666"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="570" y="280" type="curve" smooth="yes"/>
-      <point x="541" y="232"/>
-      <point x="476" y="136"/>
-      <point x="380" y="136" type="curve" smooth="yes"/>
-      <point x="312" y="136"/>
-      <point x="289" y="182"/>
-      <point x="268" y="223" type="curve" smooth="yes"/>
-      <point x="253" y="253"/>
-      <point x="242" y="271"/>
-      <point x="223" y="271" type="curve" smooth="yes"/>
-      <point x="189" y="271"/>
-      <point x="157" y="229"/>
-      <point x="143" y="201" type="curve" smooth="yes"/>
-      <point x="132" y="181"/>
-      <point x="114" y="167"/>
-      <point x="90" y="167" type="curve" smooth="yes"/>
-      <point x="67.6881" y="167"/>
-      <point x="52.7405" y="182.465"/>
-      <point x="52.7405" y="203.283" type="curve" smooth="yes"/>
-      <point x="52.7405" y="206.724"/>
-      <point x="53.1489" y="210.312"/>
-      <point x="54" y="214" type="curve" smooth="yes"/>
-      <point x="55" y="221"/>
-      <point x="58" y="226"/>
-      <point x="62" y="233" type="curve" smooth="yes"/>
-      <point x="103" y="304"/>
-      <point x="163" y="365"/>
-      <point x="243" y="365" type="curve" smooth="yes"/>
-      <point x="311" y="365"/>
-      <point x="336" y="320"/>
-      <point x="356" y="279" type="curve" smooth="yes"/>
-      <point x="371" y="249"/>
-      <point x="382" y="231"/>
-      <point x="401" y="231" type="curve" smooth="yes"/>
-      <point x="437" y="231"/>
-      <point x="469" y="282"/>
-      <point x="486" y="310" type="curve" smooth="yes"/>
-      <point x="501" y="335"/>
-      <point x="521" y="348"/>
-      <point x="541" y="348" type="curve" smooth="yes"/>
-      <point x="563.462" y="348"/>
-      <point x="579.207" y="332.326"/>
-      <point x="579.207" y="311.295" type="curve" smooth="yes"/>
-      <point x="579.207" y="307.983"/>
-      <point x="578.816" y="304.538"/>
-      <point x="578" y="301" type="curve" smooth="yes"/>
-      <point x="577" y="296"/>
-      <point x="575" y="287"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="423"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="321" y="603" type="line"/>
-      <point x="344" y="610" type="line" smooth="yes"/>
-      <point x="352" y="612"/>
-      <point x="355" y="612"/>
-      <point x="359" y="612" type="curve" smooth="yes"/>
-      <point x="379.967" y="612"/>
-      <point x="397.117" y="598.262"/>
-      <point x="397.117" y="576.121" type="curve" smooth="yes"/>
-      <point x="397.117" y="572.918"/>
-      <point x="396.758" y="569.539"/>
-      <point x="396" y="566" type="curve" smooth="yes"/>
-      <point x="392" y="546"/>
-      <point x="375" y="527"/>
-      <point x="354" y="521" type="curve" smooth="yes"/>
-      <point x="332" y="514" type="line"/>
-      <point x="340" y="496" type="line" smooth="yes"/>
-      <point x="344" y="487"/>
-      <point x="345" y="478"/>
-      <point x="343" y="468" type="curve" smooth="yes"/>
-      <point x="338" y="444"/>
-      <point x="312" y="421"/>
-      <point x="286" y="421" type="curve" smooth="yes"/>
-      <point x="270" y="421"/>
-      <point x="261" y="429"/>
-      <point x="253" y="441" type="curve" smooth="yes"/>
-      <point x="243" y="458" type="line"/>
-      <point x="226" y="440" type="line" smooth="yes"/>
-      <point x="214" y="427"/>
-      <point x="199" y="421"/>
-      <point x="185" y="421" type="curve" smooth="yes"/>
-      <point x="161.311" y="421"/>
-      <point x="146.09" y="438.705"/>
-      <point x="146.09" y="459.932" type="curve" smooth="yes"/>
-      <point x="146.09" y="462.899"/>
-      <point x="146.387" y="465.934"/>
-      <point x="147" y="469" type="curve" smooth="yes"/>
-      <point x="149" y="478"/>
-      <point x="154" y="488"/>
-      <point x="162" y="496" type="curve" smooth="yes"/>
-      <point x="179" y="513" type="line"/>
-      <point x="159" y="520" type="line" smooth="yes"/>
-      <point x="143.71" y="524.829"/>
-      <point x="135.543" y="538.076"/>
-      <point x="135.543" y="553.489" type="curve" smooth="yes"/>
-      <point x="135.543" y="557.229"/>
-      <point x="136.024" y="561.095"/>
-      <point x="137" y="565" type="curve" smooth="yes"/>
-      <point x="143" y="593"/>
-      <point x="169" y="611"/>
-      <point x="192" y="611" type="curve" smooth="yes"/>
-      <point x="197" y="611"/>
-      <point x="200" y="611"/>
-      <point x="207" y="609" type="curve" smooth="yes"/>
-      <point x="227" y="603" type="line"/>
-      <point x="231" y="625" type="line" smooth="yes"/>
-      <point x="237" y="651"/>
-      <point x="262" y="672"/>
-      <point x="288" y="672" type="curve" smooth="yes"/>
-      <point x="310.462" y="672"/>
-      <point x="326.207" y="656.326"/>
-      <point x="326.207" y="635.295" type="curve" smooth="yes"/>
-      <point x="326.207" y="631.983"/>
-      <point x="325.816" y="628.538"/>
-      <point x="325" y="625" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>251</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,186 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="854"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="501" y="35" type="curve" smooth="yes"/>
-      <point x="517" y="44"/>
-      <point x="525" y="47"/>
-      <point x="535" y="47" type="curve" smooth="yes"/>
-      <point x="557.939" y="47"/>
-      <point x="573.872" y="30.6537"/>
-      <point x="573.872" y="8.94904" type="curve" smooth="yes"/>
-      <point x="573.872" y="6.05274"/>
-      <point x="573.589" y="3.06102"/>
-      <point x="573" y="0" type="curve"/>
-      <point x="569" y="-15"/>
-      <point x="562" y="-27"/>
-      <point x="539" y="-42" type="curve" smooth="yes"/>
-      <point x="494" y="-70"/>
-      <point x="433" y="-85"/>
-      <point x="348" y="-85" type="curve" smooth="yes"/>
-      <point x="180.989" y="-85"/>
-      <point x="61.3826" y="25.8636"/>
-      <point x="61.3826" y="182.742" type="curve" smooth="yes"/>
-      <point x="61.3826" y="205.276"/>
-      <point x="63.8504" y="228.759"/>
-      <point x="69" y="253" type="curve" smooth="yes"/>
-      <point x="112" y="455"/>
-      <point x="295" y="607"/>
-      <point x="498" y="607" type="curve" smooth="yes"/>
-      <point x="655.919" y="607"/>
-      <point x="762.642" y="501.597"/>
-      <point x="762.642" y="353.504" type="curve" smooth="yes"/>
-      <point x="762.642" y="330.921"/>
-      <point x="760.16" y="307.346"/>
-      <point x="755" y="283" type="curve" smooth="yes"/>
-      <point x="716" y="101"/>
-      <point x="578" y="86"/>
-      <point x="544" y="86" type="curve" smooth="yes"/>
-      <point x="486" y="86"/>
-      <point x="446" y="113"/>
-      <point x="428" y="147" type="curve"/>
-      <point x="394" y="119"/>
-      <point x="357" y="99"/>
-      <point x="315" y="99" type="curve" smooth="yes"/>
-      <point x="241.659" y="99"/>
-      <point x="211.482" y="140.836"/>
-      <point x="211.482" y="197.993" type="curve" smooth="yes"/>
-      <point x="211.482" y="210.975"/>
-      <point x="213.038" y="224.748"/>
-      <point x="216" y="239" type="curve" smooth="yes"/>
-      <point x="238" y="341"/>
-      <point x="335" y="435"/>
-      <point x="435" y="435" type="curve" smooth="yes"/>
-      <point x="467" y="435"/>
-      <point x="497" y="426"/>
-      <point x="525" y="406" type="curve" smooth="yes"/>
-      <point x="540.505" y="394.371"/>
-      <point x="546.394" y="383.343"/>
-      <point x="546.394" y="371.985" type="curve" smooth="yes"/>
-      <point x="546.394" y="368.692"/>
-      <point x="545.899" y="365.371"/>
-      <point x="545" y="362" type="curve" smooth="yes"/>
-      <point x="541" y="343"/>
-      <point x="527" y="327"/>
-      <point x="511" y="320" type="curve"/>
-      <point x="522.56" y="313.394"/>
-      <point x="530.03" y="300.651"/>
-      <point x="530.03" y="285.713" type="curve" smooth="yes"/>
-      <point x="530.03" y="282.561"/>
-      <point x="529.697" y="279.311"/>
-      <point x="529" y="276" type="curve" smooth="yes"/>
-      <point x="526" y="261"/>
-      <point x="516" y="248"/>
-      <point x="512" y="230" type="curve" smooth="yes"/>
-      <point x="511.254" y="226.119"/>
-      <point x="510.864" y="222.326"/>
-      <point x="510.864" y="218.68" type="curve" smooth="yes"/>
-      <point x="510.864" y="197.899"/>
-      <point x="523.524" y="181.851"/>
-      <point x="555" y="181" type="curve" smooth="yes"/>
-      <point x="586" y="181"/>
-      <point x="640" y="190"/>
-      <point x="660" y="283" type="curve" smooth="yes"/>
-      <point x="663.585" y="300.027"/>
-      <point x="665.407" y="317.076"/>
-      <point x="665.407" y="333.761" type="curve" smooth="yes"/>
-      <point x="665.407" y="428.787"/>
-      <point x="606.298" y="512"/>
-      <point x="477" y="512" type="curve" smooth="yes"/>
-      <point x="348" y="512"/>
-      <point x="200" y="423"/>
-      <point x="164" y="253" type="curve" smooth="yes"/>
-      <point x="160.158" y="234.921"/>
-      <point x="158.359" y="217.8"/>
-      <point x="158.359" y="201.651" type="curve" smooth="yes"/>
-      <point x="158.359" y="74.8765"/>
-      <point x="269.22" y="8"/>
-      <point x="373" y="8" type="curve" smooth="yes"/>
-      <point x="431" y="8"/>
-      <point x="467" y="16"/>
-    </contour>
-    <contour>
-      <point x="442" y="293" type="curve" smooth="yes"/>
-      <point x="451" y="306"/>
-      <point x="459" y="314"/>
-      <point x="469" y="319" type="curve"/>
-      <point x="456" y="330"/>
-      <point x="437" y="342"/>
-      <point x="416" y="342" type="curve" smooth="yes"/>
-      <point x="368" y="342"/>
-      <point x="322" y="292"/>
-      <point x="310" y="239" type="curve" smooth="yes"/>
-      <point x="308.689" y="232.445"/>
-      <point x="308.08" y="226.732"/>
-      <point x="308.08" y="221.776" type="curve" smooth="yes"/>
-      <point x="308.08" y="200.266"/>
-      <point x="319.558" y="193"/>
-      <point x="335" y="193" type="curve" smooth="yes"/>
-      <point x="372" y="193"/>
-      <point x="426" y="267"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-85</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>86</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>512</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>665</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="531"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="488" y="456" type="curve"/>
-      <point x="400" y="40" type="line" smooth="yes"/>
-      <point x="394" y="14"/>
-      <point x="369" y="-10"/>
-      <point x="341" y="-10" type="curve" smooth="yes"/>
-      <point x="315" y="-10"/>
-      <point x="303" y="5"/>
-      <point x="302" y="25" type="curve"/>
-      <point x="266" y="10"/>
-      <point x="224" y="-3"/>
-      <point x="184" y="-3" type="curve" smooth="yes"/>
-      <point x="90.9657" y="-3"/>
-      <point x="30.8361" y="59.9483"/>
-      <point x="30.8361" y="158.62" type="curve" smooth="yes"/>
-      <point x="30.8361" y="176.614"/>
-      <point x="32.8357" y="195.795"/>
-      <point x="37" y="216" type="curve" smooth="yes"/>
-      <point x="59" y="319"/>
-      <point x="163" y="502"/>
-      <point x="338" y="502" type="curve" smooth="yes"/>
-      <point x="410" y="502"/>
-      <point x="472" y="465"/>
-    </contour>
-    <contour>
-      <point x="322" y="134" type="curve"/>
-      <point x="380" y="395" type="line"/>
-      <point x="365" y="402"/>
-      <point x="341" y="407"/>
-      <point x="320" y="407" type="curve" smooth="yes"/>
-      <point x="213" y="407"/>
-      <point x="149" y="285"/>
-      <point x="135" y="218" type="curve" smooth="yes"/>
-      <point x="132.265" y="205.695"/>
-      <point x="130.673" y="192.506"/>
-      <point x="130.673" y="179.476" type="curve" smooth="yes"/>
-      <point x="130.673" y="135.328"/>
-      <point x="148.952" y="93"/>
-      <point x="203" y="93" type="curve" smooth="yes"/>
-      <point x="243" y="93"/>
-      <point x="294" y="118"/>
-    </contour>
-    <contour>
-      <point x="490" y="691" type="curve"/>
-      <point x="498" y="706"/>
-      <point x="511" y="713"/>
-      <point x="526" y="713" type="curve" smooth="yes"/>
-      <point x="542.815" y="713"/>
-      <point x="558.846" y="705.168"/>
-      <point x="558.846" y="687.425" type="curve" smooth="yes"/>
-      <point x="558.846" y="685.119"/>
-      <point x="558.575" y="682.646"/>
-      <point x="558" y="680" type="curve" smooth="yes"/>
-      <point x="557" y="676"/>
-      <point x="556" y="669"/>
-      <point x="550" y="658" type="curve" smooth="yes"/>
-      <point x="534" y="627"/>
-      <point x="477" y="525"/>
-      <point x="376" y="525" type="curve" smooth="yes"/>
-      <point x="344" y="525"/>
-      <point x="321" y="542"/>
-      <point x="305" y="573" type="curve" smooth="yes"/>
-      <point x="294" y="596"/>
-      <point x="286" y="608"/>
-      <point x="271" y="608" type="curve" smooth="yes"/>
-      <point x="236" y="608"/>
-      <point x="208" y="556"/>
-      <point x="199" y="540" type="curve" smooth="yes"/>
-      <point x="191" y="525"/>
-      <point x="181" y="518"/>
-      <point x="166" y="518" type="curve" smooth="yes"/>
-      <point x="149.185" y="518"/>
-      <point x="133.154" y="525.832"/>
-      <point x="133.154" y="543.575" type="curve" smooth="yes"/>
-      <point x="133.154" y="545.881"/>
-      <point x="133.425" y="548.354"/>
-      <point x="134" y="551" type="curve"/>
-      <point x="134" y="555"/>
-      <point x="136" y="562"/>
-      <point x="141" y="573" type="curve" smooth="yes"/>
-      <point x="170" y="630"/>
-      <point x="224" y="697"/>
-      <point x="302" y="697" type="curve" smooth="yes"/>
-      <point x="341" y="697"/>
-      <point x="363" y="680"/>
-      <point x="378" y="649" type="curve"/>
-      <point x="390" y="627"/>
-      <point x="398" y="613"/>
-      <point x="413" y="613" type="curve" smooth="yes"/>
-      <point x="434" y="613"/>
-      <point x="465" y="637"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,156 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="650"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="589" y="871" type="curve" smooth="yes"/>
-      <point x="596" y="886"/>
-      <point x="609" y="893"/>
-      <point x="624" y="893" type="curve" smooth="yes"/>
-      <point x="640.815" y="893"/>
-      <point x="656.846" y="885.168"/>
-      <point x="656.846" y="867.425" type="curve" smooth="yes"/>
-      <point x="656.846" y="865.119"/>
-      <point x="656.575" y="862.646"/>
-      <point x="656" y="860" type="curve" smooth="yes"/>
-      <point x="655" y="856"/>
-      <point x="654" y="849"/>
-      <point x="649" y="838" type="curve"/>
-      <point x="632" y="807"/>
-      <point x="575" y="705"/>
-      <point x="474" y="705" type="curve" smooth="yes"/>
-      <point x="442" y="705"/>
-      <point x="419" y="722"/>
-      <point x="404" y="753" type="curve" smooth="yes"/>
-      <point x="392" y="776"/>
-      <point x="384" y="788"/>
-      <point x="369" y="788" type="curve" smooth="yes"/>
-      <point x="334" y="788"/>
-      <point x="306" y="736"/>
-      <point x="298" y="720" type="curve"/>
-      <point x="289" y="705"/>
-      <point x="279" y="698"/>
-      <point x="264" y="698" type="curve" smooth="yes"/>
-      <point x="247.185" y="698"/>
-      <point x="231.154" y="705.832"/>
-      <point x="231.154" y="723.575" type="curve" smooth="yes"/>
-      <point x="231.154" y="725.881"/>
-      <point x="231.425" y="728.354"/>
-      <point x="232" y="731" type="curve" smooth="yes"/>
-      <point x="233" y="735"/>
-      <point x="234" y="742"/>
-      <point x="240" y="753" type="curve" smooth="yes"/>
-      <point x="269" y="810"/>
-      <point x="322" y="877"/>
-      <point x="400" y="877" type="curve" smooth="yes"/>
-      <point x="439" y="877"/>
-      <point x="461" y="860"/>
-      <point x="477" y="829" type="curve" smooth="yes"/>
-      <point x="488" y="807"/>
-      <point x="496" y="793"/>
-      <point x="511" y="793" type="curve" smooth="yes"/>
-      <point x="532" y="793"/>
-      <point x="563" y="817"/>
-    </contour>
-    <contour>
-      <point x="459" y="655" type="curve" smooth="yes"/>
-      <point x="537" y="67" type="line"/>
-      <point x="537" y="61"/>
-      <point x="537" y="53"/>
-      <point x="536" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="22"/>
-      <point x="505" y="-1"/>
-      <point x="475" y="-1" type="curve" smooth="yes"/>
-      <point x="451" y="-1"/>
-      <point x="439" y="8"/>
-      <point x="436" y="33" type="curve" smooth="yes"/>
-      <point x="408" y="241" type="line"/>
-      <point x="194" y="196" type="line"/>
-      <point x="94" y="32" type="line" smooth="yes"/>
-      <point x="84" y="15"/>
-      <point x="66" y="0"/>
-      <point x="42" y="0" type="curve" smooth="yes"/>
-      <point x="15.8105" y="7.10543e-15"/>
-      <point x="1.0525" y="19.0525"/>
-      <point x="1.0525" y="39.8597" type="curve" smooth="yes"/>
-      <point x="1.0525" y="42.8871"/>
-      <point x="1.36492" y="45.9516"/>
-      <point x="2" y="49" type="curve" smooth="yes"/>
-      <point x="3" y="56"/>
-      <point x="6" y="62"/>
-      <point x="9" y="67" type="curve" smooth="yes"/>
-      <point x="76" y="177" type="line"/>
-      <point x="60.0948" y="182.86"/>
-      <point x="49.7957" y="195.727"/>
-      <point x="49.7957" y="213.843" type="curve" smooth="yes"/>
-      <point x="49.7957" y="217.367"/>
-      <point x="50.1856" y="221.091"/>
-      <point x="51" y="225" type="curve" smooth="yes"/>
-      <point x="56" y="249"/>
-      <point x="76" y="268"/>
-      <point x="100" y="273" type="curve" smooth="yes"/>
-      <point x="138" y="281" type="line"/>
-      <point x="366" y="657" type="line" smooth="yes"/>
-      <point x="378" y="677"/>
-      <point x="400" y="688"/>
-      <point x="420" y="688" type="curve" smooth="yes"/>
-      <point x="440" y="688"/>
-      <point x="456" y="679"/>
-    </contour>
-    <contour>
-      <point x="260" y="306" type="line"/>
-      <point x="394" y="334" type="line"/>
-      <point x="375" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>436</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="571"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="238" y="650" type="curve"/>
-      <point x="435" y="70" type="line" smooth="yes"/>
-      <point x="438" y="63"/>
-      <point x="438" y="55"/>
-      <point x="436" y="47" type="curve" smooth="yes"/>
-      <point x="431" y="22"/>
-      <point x="406" y="-1"/>
-      <point x="377" y="-1" type="curve" smooth="yes"/>
-      <point x="360" y="-1"/>
-      <point x="347" y="8"/>
-      <point x="342" y="24" type="curve" smooth="yes"/>
-      <point x="146" y="594" type="line" smooth="yes"/>
-      <point x="143.879" y="599.657"/>
-      <point x="141.757" y="607.814"/>
-      <point x="141.757" y="616.703" type="curve" smooth="yes"/>
-      <point x="141.757" y="620.385"/>
-      <point x="142.121" y="624.192"/>
-      <point x="143" y="628" type="curve" smooth="yes"/>
-      <point x="148" y="650"/>
-      <point x="173" y="674"/>
-      <point x="201" y="674" type="curve" smooth="yes"/>
-      <point x="217" y="674"/>
-      <point x="231" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="219"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="17" y="-153" type="curve" smooth="yes"/>
-      <point x="-5.73214" y="-153"/>
-      <point x="-23.1133" y="-136.947"/>
-      <point x="-23.1133" y="-114.198" type="curve" smooth="yes"/>
-      <point x="-23.1133" y="-110.928"/>
-      <point x="-22.7541" y="-107.519"/>
-      <point x="-22" y="-104" type="curve" smooth="yes"/>
-      <point x="162" y="760" type="line" smooth="yes"/>
-      <point x="168" y="786"/>
-      <point x="195" y="808"/>
-      <point x="221" y="808" type="curve" smooth="yes"/>
-      <point x="244.338" y="808"/>
-      <point x="260.204" y="791.563"/>
-      <point x="260.204" y="770.314" type="curve" smooth="yes"/>
-      <point x="260.204" y="766.979"/>
-      <point x="259.814" y="763.526"/>
-      <point x="259" y="760" type="curve" smooth="yes"/>
-      <point x="75" y="-104" type="line" smooth="yes"/>
-      <point x="69" y="-132"/>
-      <point x="44" y="-153"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="550"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="347" y="491" type="curve" smooth="yes"/>
-      <point x="451.341" y="491"/>
-      <point x="488.2" y="417.271"/>
-      <point x="488.2" y="335.006" type="curve" smooth="yes"/>
-      <point x="488.2" y="313.199"/>
-      <point x="485.61" y="290.792"/>
-      <point x="481" y="269" type="curve" smooth="yes"/>
-      <point x="450" y="124"/>
-      <point x="361" y="6"/>
-      <point x="205" y="6" type="curve" smooth="yes"/>
-      <point x="167" y="6"/>
-      <point x="129" y="15"/>
-      <point x="101" y="24" type="curve"/>
-      <point x="90" y="11"/>
-      <point x="70" y="1"/>
-      <point x="53" y="1" type="curve" smooth="yes"/>
-      <point x="30.1983" y="1"/>
-      <point x="15.0877" y="17.1513"/>
-      <point x="15.0877" y="37.3129" type="curve" smooth="yes"/>
-      <point x="15.0877" y="40.1409"/>
-      <point x="15.3849" y="43.0477"/>
-      <point x="16" y="46" type="curve" smooth="yes"/>
-      <point x="140" y="627" type="line" smooth="yes"/>
-      <point x="146" y="654"/>
-      <point x="171" y="672"/>
-      <point x="197" y="672" type="curve" smooth="yes"/>
-      <point x="218.081" y="672"/>
-      <point x="236.075" y="658.113"/>
-      <point x="236.075" y="636.438" type="curve" smooth="yes"/>
-      <point x="236.075" y="633.436"/>
-      <point x="235.73" y="630.284"/>
-      <point x="235" y="627" type="curve" smooth="yes"/>
-      <point x="196" y="446" type="line"/>
-      <point x="244" y="476"/>
-      <point x="294" y="491"/>
-    </contour>
-    <contour>
-      <point x="218" y="100" type="curve" smooth="yes"/>
-      <point x="316" y="100"/>
-      <point x="365" y="167"/>
-      <point x="387" y="269" type="curve" smooth="yes"/>
-      <point x="389.943" y="283.181"/>
-      <point x="391.884" y="298.794"/>
-      <point x="391.884" y="314.058" type="curve" smooth="yes"/>
-      <point x="391.884" y="355.839"/>
-      <point x="377.34" y="395"/>
-      <point x="329" y="395" type="curve" smooth="yes"/>
-      <point x="247" y="395"/>
-      <point x="175" y="348"/>
-      <point x="163" y="290" type="curve" smooth="yes"/>
-      <point x="126" y="117" type="line"/>
-      <point x="146" y="110"/>
-      <point x="181" y="100"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="629"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="64" y="-2" type="curve" smooth="yes"/>
-      <point x="34.7491" y="-2"/>
-      <point x="14.5782" y="4.28615"/>
-      <point x="14.5782" y="33.2029" type="curve" smooth="yes"/>
-      <point x="14.5782" y="38.8864"/>
-      <point x="15.3574" y="45.444"/>
-      <point x="17" y="53" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="145" y="658"/>
-      <point x="173" y="681"/>
-      <point x="199" y="681" type="curve" smooth="yes"/>
-      <point x="369" y="681" type="line" smooth="yes"/>
-      <point x="535.048" y="681"/>
-      <point x="560.639" y="582.945"/>
-      <point x="560.639" y="529.204" type="curve" smooth="yes"/>
-      <point x="560.639" y="516.921"/>
-      <point x="559.302" y="506.953"/>
-      <point x="558" y="501" type="curve" smooth="yes"/>
-      <point x="546" y="443"/>
-      <point x="517" y="402"/>
-      <point x="485" y="374" type="curve"/>
-      <point x="533.193" y="348.718"/>
-      <point x="557.043" y="310.953"/>
-      <point x="557.043" y="258.238" type="curve" smooth="yes"/>
-      <point x="557.043" y="244.23"/>
-      <point x="555.359" y="229.166"/>
-      <point x="552" y="213" type="curve" smooth="yes"/>
-      <point x="523" y="77"/>
-      <point x="363" y="-2"/>
-    </contour>
-    <contour>
-      <point x="171" y="307" type="line"/>
-      <point x="126" y="97" type="line"/>
-      <point x="291" y="100"/>
-      <point x="436" y="135"/>
-      <point x="453" y="213" type="curve" smooth="yes"/>
-      <point x="454.272" y="219.087"/>
-      <point x="454.875" y="224.844"/>
-      <point x="454.875" y="230.281" type="curve" smooth="yes"/>
-      <point x="454.875" y="284.683"/>
-      <point x="394.458" y="307"/>
-      <point x="339" y="307" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="229" y="581" type="line"/>
-      <point x="192" y="407" type="line"/>
-      <point x="351" y="407" type="line" smooth="yes"/>
-      <point x="402" y="407"/>
-      <point x="449" y="453"/>
-      <point x="458" y="498" type="curve" smooth="yes"/>
-      <point x="458.555" y="500.404"/>
-      <point x="459.246" y="504.757"/>
-      <point x="459.246" y="510.256" type="curve" smooth="yes"/>
-      <point x="459.246" y="534.494"/>
-      <point x="445.81" y="581"/>
-      <point x="348" y="581" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>307</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="402"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="103" y="383" type="curve"/>
-      <point x="146" y="403"/>
-      <point x="159" y="423"/>
-      <point x="166" y="452" type="curve"/>
-      <point x="202" y="624" type="line" smooth="yes"/>
-      <point x="224" y="726"/>
-      <point x="318" y="769"/>
-      <point x="385" y="779" type="curve"/>
-      <point x="388.448" y="779.609"/>
-      <point x="391.722" y="779.898"/>
-      <point x="394.814" y="779.898" type="curve" smooth="yes"/>
-      <point x="418.165" y="779.898"/>
-      <point x="431.188" y="763.382"/>
-      <point x="431.188" y="742.926" type="curve" smooth="yes"/>
-      <point x="431.188" y="739.38"/>
-      <point x="430.796" y="735.717"/>
-      <point x="430" y="732" type="curve" smooth="yes"/>
-      <point x="425" y="707"/>
-      <point x="407" y="691"/>
-      <point x="378" y="685" type="curve" smooth="yes"/>
-      <point x="352" y="680"/>
-      <point x="305" y="665"/>
-      <point x="296" y="624" type="curve" smooth="yes"/>
-      <point x="260" y="453" type="line" smooth="yes"/>
-      <point x="250" y="406"/>
-      <point x="226" y="368"/>
-      <point x="194" y="340" type="curve"/>
-      <point x="206.533" y="319.357"/>
-      <point x="215.805" y="292.735"/>
-      <point x="215.805" y="262.138" type="curve" smooth="yes"/>
-      <point x="215.805" y="251.233"/>
-      <point x="214.628" y="239.824"/>
-      <point x="212" y="228" type="curve" smooth="yes"/>
-      <point x="173" y="43" type="line" smooth="yes"/>
-      <point x="172.135" y="39.0601"/>
-      <point x="171.732" y="35.3511"/>
-      <point x="171.732" y="31.8614" type="curve" smooth="yes"/>
-      <point x="171.732" y="-0.964216"/>
-      <point x="207.402" y="-14.3844"/>
-      <point x="230" y="-18" type="curve"/>
-      <point x="249.7" y="-22.2827"/>
-      <point x="262.064" y="-36.8366"/>
-      <point x="262.064" y="-55.3776" type="curve" smooth="yes"/>
-      <point x="262.064" y="-58.483"/>
-      <point x="261.717" y="-61.7004"/>
-      <point x="261" y="-65" type="curve" smooth="yes"/>
-      <point x="253.984" y="-94.8171"/>
-      <point x="230.049" y="-113.098"/>
-      <point x="202.008" y="-113.098" type="curve" smooth="yes"/>
-      <point x="198.074" y="-113.098"/>
-      <point x="194.06" y="-112.738"/>
-      <point x="190" y="-112" type="curve"/>
-      <point x="136.678" y="-100.636"/>
-      <point x="74.951" y="-68.6418"/>
-      <point x="74.951" y="7.36086" type="curve" smooth="yes"/>
-      <point x="74.951" y="18.3048"/>
-      <point x="76.2309" y="30.1613"/>
-      <point x="79" y="43" type="curve" smooth="yes"/>
-      <point x="118" y="229" type="line" smooth="yes"/>
-      <point x="119.423" y="235.226"/>
-      <point x="120.087" y="241.071"/>
-      <point x="120.087" y="246.532" type="curve" smooth="yes"/>
-      <point x="120.087" y="271.771"/>
-      <point x="105.909" y="288.779"/>
-      <point x="87" y="297" type="curve"/>
-      <point x="69.8357" y="303.242"/>
-      <point x="63.6281" y="313.744"/>
-      <point x="63.6281" y="327.083" type="curve" smooth="yes"/>
-      <point x="63.6281" y="330.841"/>
-      <point x="64.1208" y="334.824"/>
-      <point x="65" y="339" type="curve" smooth="yes"/>
-      <point x="70" y="364"/>
-      <point x="79" y="373"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>685</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="402"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="306" y="284" type="curve"/>
-      <point x="263" y="264"/>
-      <point x="249" y="244"/>
-      <point x="243" y="215" type="curve" smooth="yes"/>
-      <point x="207" y="43" type="line" smooth="yes"/>
-      <point x="185" y="-59"/>
-      <point x="91" y="-102"/>
-      <point x="24" y="-112" type="curve" smooth="yes"/>
-      <point x="20.4503" y="-112.609"/>
-      <point x="17.0961" y="-112.898"/>
-      <point x="13.9404" y="-112.898" type="curve" smooth="yes"/>
-      <point x="-9.73595" y="-112.898"/>
-      <point x="-22.235" y="-96.5932"/>
-      <point x="-22.235" y="-76.3195" type="curve" smooth="yes"/>
-      <point x="-22.235" y="-72.6519"/>
-      <point x="-21.8259" y="-68.8544"/>
-      <point x="-21" y="-65" type="curve" smooth="yes"/>
-      <point x="-16" y="-40"/>
-      <point x="1" y="-24"/>
-      <point x="31" y="-18" type="curve" smooth="yes"/>
-      <point x="57" y="-13"/>
-      <point x="104" y="2"/>
-      <point x="113" y="43" type="curve" smooth="yes"/>
-      <point x="149" y="214" type="line" smooth="yes"/>
-      <point x="159" y="261"/>
-      <point x="183" y="299"/>
-      <point x="215" y="327" type="curve"/>
-      <point x="202.467" y="347.643"/>
-      <point x="193.195" y="374.265"/>
-      <point x="193.195" y="404.862" type="curve" smooth="yes"/>
-      <point x="193.195" y="415.767"/>
-      <point x="194.372" y="427.176"/>
-      <point x="197" y="439" type="curve" smooth="yes"/>
-      <point x="236" y="624" type="line" smooth="yes"/>
-      <point x="236.865" y="627.94"/>
-      <point x="237.268" y="631.649"/>
-      <point x="237.268" y="635.139" type="curve" smooth="yes"/>
-      <point x="237.268" y="667.964"/>
-      <point x="201.598" y="681.384"/>
-      <point x="179" y="685" type="curve"/>
-      <point x="159.3" y="689.283"/>
-      <point x="146.936" y="703.837"/>
-      <point x="146.936" y="722.378" type="curve" smooth="yes"/>
-      <point x="146.936" y="725.483"/>
-      <point x="147.283" y="728.7"/>
-      <point x="148" y="732" type="curve" smooth="yes"/>
-      <point x="154.139" y="761.817"/>
-      <point x="177.966" y="780.098"/>
-      <point x="206.668" y="780.098" type="curve" smooth="yes"/>
-      <point x="210.695" y="780.098"/>
-      <point x="214.817" y="779.738"/>
-      <point x="219" y="779" type="curve"/>
-      <point x="271.523" y="767.62"/>
-      <point x="334.008" y="735.55"/>
-      <point x="334.008" y="659.312" type="curve" smooth="yes"/>
-      <point x="334.008" y="648.459"/>
-      <point x="332.742" y="636.711"/>
-      <point x="330" y="624" type="curve" smooth="yes"/>
-      <point x="291" y="438" type="line" smooth="yes"/>
-      <point x="289.577" y="431.774"/>
-      <point x="288.913" y="425.929"/>
-      <point x="288.913" y="420.468" type="curve" smooth="yes"/>
-      <point x="288.913" y="395.229"/>
-      <point x="303.091" y="378.221"/>
-      <point x="322" y="370" type="curve" smooth="yes"/>
-      <point x="338.679" y="363.646"/>
-      <point x="345.265" y="352.876"/>
-      <point x="345.265" y="339.194" type="curve" smooth="yes"/>
-      <point x="345.265" y="335.649"/>
-      <point x="344.823" y="331.909"/>
-      <point x="344" y="328" type="curve" smooth="yes"/>
-      <point x="339" y="303"/>
-      <point x="330" y="294"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>685</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>237</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="341"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="136" y="-113" type="curve" smooth="yes"/>
-      <point x="26" y="-113" type="line" smooth="yes"/>
-      <point x="2.8167" y="-113"/>
-      <point x="-12.2567" y="-97.5175"/>
-      <point x="-12.2567" y="-75.415" type="curve" smooth="yes"/>
-      <point x="-12.2567" y="-71.7762"/>
-      <point x="-11.8482" y="-67.9581"/>
-      <point x="-11" y="-64" type="curve" smooth="yes"/>
-      <point x="157" y="729" type="line" smooth="yes"/>
-      <point x="163" y="755"/>
-      <point x="189" y="778"/>
-      <point x="216" y="778" type="curve" smooth="yes"/>
-      <point x="340" y="778" type="line" smooth="yes"/>
-      <point x="362.462" y="778"/>
-      <point x="378.207" y="760.833"/>
-      <point x="378.207" y="739.396" type="curve" smooth="yes"/>
-      <point x="378.207" y="736.02"/>
-      <point x="377.816" y="732.538"/>
-      <point x="377" y="729" type="curve"/>
-      <point x="372" y="702"/>
-      <point x="345" y="681"/>
-      <point x="319" y="681" type="curve" smooth="yes"/>
-      <point x="243" y="681" type="line"/>
-      <point x="95" y="-16" type="line"/>
-      <point x="157" y="-16" type="line" smooth="yes"/>
-      <point x="179.171" y="-16"/>
-      <point x="195.837" y="-34.0896"/>
-      <point x="195.837" y="-55.6211" type="curve" smooth="yes"/>
-      <point x="195.837" y="-58.3682"/>
-      <point x="195.566" y="-61.1713"/>
-      <point x="195" y="-64" type="curve" smooth="yes"/>
-      <point x="189" y="-92"/>
-      <point x="161" y="-113"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>681</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="341"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="226" y="778" type="curve" smooth="yes"/>
-      <point x="336" y="778" type="line" smooth="yes"/>
-      <point x="359.183" y="778"/>
-      <point x="374.257" y="762.517"/>
-      <point x="374.257" y="740.415" type="curve" smooth="yes"/>
-      <point x="374.257" y="736.776"/>
-      <point x="373.848" y="732.958"/>
-      <point x="373" y="729" type="curve" smooth="yes"/>
-      <point x="205" y="-64" type="line" smooth="yes"/>
-      <point x="199" y="-90"/>
-      <point x="173" y="-113"/>
-      <point x="146" y="-113" type="curve" smooth="yes"/>
-      <point x="22" y="-113" type="line" smooth="yes"/>
-      <point x="-0.462186" y="-113"/>
-      <point x="-16.207" y="-95.8334"/>
-      <point x="-16.207" y="-74.3964" type="curve" smooth="yes"/>
-      <point x="-16.207" y="-71.0201"/>
-      <point x="-15.8164" y="-67.5378"/>
-      <point x="-15" y="-64" type="curve" smooth="yes"/>
-      <point x="-9" y="-37"/>
-      <point x="17" y="-16"/>
-      <point x="43" y="-16" type="curve" smooth="yes"/>
-      <point x="119" y="-16" type="line"/>
-      <point x="267" y="681" type="line"/>
-      <point x="205" y="681" type="line" smooth="yes"/>
-      <point x="182.829" y="681"/>
-      <point x="166.163" y="699.09"/>
-      <point x="166.163" y="720.621" type="curve" smooth="yes"/>
-      <point x="166.163" y="723.368"/>
-      <point x="166.434" y="726.171"/>
-      <point x="167" y="729" type="curve" smooth="yes"/>
-      <point x="173" y="757"/>
-      <point x="201" y="778"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>681</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="526"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="169" y="635" type="curve"/>
-      <point x="173" y="650"/>
-      <point x="179" y="672"/>
-      <point x="216" y="672" type="curve" smooth="yes"/>
-      <point x="237" y="672"/>
-      <point x="247" y="655"/>
-      <point x="250" y="643" type="curve" smooth="yes"/>
-      <point x="260" y="607"/>
-      <point x="301" y="595"/>
-      <point x="329" y="595" type="curve" smooth="yes"/>
-      <point x="365" y="595"/>
-      <point x="393" y="609"/>
-      <point x="414" y="643" type="curve" smooth="yes"/>
-      <point x="426" y="662"/>
-      <point x="437" y="677"/>
-      <point x="463" y="677" type="curve" smooth="yes"/>
-      <point x="480.37" y="677"/>
-      <point x="493.969" y="663.422"/>
-      <point x="493.969" y="646.749" type="curve" smooth="yes"/>
-      <point x="493.969" y="644.225"/>
-      <point x="493.657" y="641.63"/>
-      <point x="493" y="639" type="curve"/>
-      <point x="483" y="590"/>
-      <point x="409" y="508"/>
-      <point x="308" y="508" type="curve" smooth="yes"/>
-      <point x="194.889" y="508"/>
-      <point x="168.315" y="592.04"/>
-      <point x="168.315" y="626.534" type="curve" smooth="yes"/>
-      <point x="168.315" y="629.855"/>
-      <point x="168.561" y="632.717"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>169</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="335"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="262" y="253" type="curve" smooth="yes"/>
-      <point x="250" y="195"/>
-      <point x="194" y="149"/>
-      <point x="137" y="149" type="curve" smooth="yes"/>
-      <point x="87.2527" y="149"/>
-      <point x="52.7396" y="184.039"/>
-      <point x="52.7396" y="231.513" type="curve" smooth="yes"/>
-      <point x="52.7396" y="238.434"/>
-      <point x="53.4731" y="245.62"/>
-      <point x="55" y="253" type="curve" smooth="yes"/>
-      <point x="67" y="310"/>
-      <point x="124" y="356"/>
-      <point x="181" y="356" type="curve" smooth="yes"/>
-      <point x="230.605" y="356"/>
-      <point x="264.306" y="321.161"/>
-      <point x="264.306" y="274.553" type="curve" smooth="yes"/>
-      <point x="264.306" y="267.604"/>
-      <point x="263.557" y="260.395"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>207</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>212</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="535"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="350" y="147" type="curve" smooth="yes"/>
-      <point x="359" y="156"/>
-      <point x="375" y="172"/>
-      <point x="398" y="172" type="curve" smooth="yes"/>
-      <point x="420.462" y="172"/>
-      <point x="436.207" y="156.326"/>
-      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
-      <point x="436.207" y="131.237"/>
-      <point x="435.816" y="127.674"/>
-      <point x="435" y="124" type="curve" smooth="yes"/>
-      <point x="432" y="112"/>
-      <point x="425" y="102"/>
-      <point x="417" y="94" type="curve" smooth="yes"/>
-      <point x="372" y="47"/>
-      <point x="294" y="0"/>
-      <point x="220" y="0" type="curve" smooth="yes"/>
-      <point x="114.618" y="1.42109e-14"/>
-      <point x="33.1433" y="70.1798"/>
-      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
-      <point x="33.1433" y="188.364"/>
-      <point x="34.711" y="203.408"/>
-      <point x="38" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="266"/>
-      <point x="71" y="310"/>
-      <point x="87" y="335" type="curve"/>
-      <point x="126" y="401"/>
-      <point x="224" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="398" y="500"/>
-      <point x="430" y="476"/>
-      <point x="460" y="430" type="curve" smooth="yes"/>
-      <point x="464.963" y="422.201"/>
-      <point x="466.91" y="414.402"/>
-      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
-      <point x="466.91" y="402.899"/>
-      <point x="466.582" y="399.492"/>
-      <point x="466" y="396" type="curve" smooth="yes"/>
-      <point x="460" y="370"/>
-      <point x="434" y="349"/>
-      <point x="408" y="349" type="curve" smooth="yes"/>
-      <point x="391" y="349"/>
-      <point x="384" y="354"/>
-      <point x="379" y="361" type="curve" smooth="yes"/>
-      <point x="361" y="389"/>
-      <point x="343" y="407"/>
-      <point x="305" y="407" type="curve" smooth="yes"/>
-      <point x="255" y="407"/>
-      <point x="194" y="346"/>
-      <point x="166" y="302" type="curve" smooth="yes"/>
-      <point x="148" y="272"/>
-      <point x="137" y="243"/>
-      <point x="132" y="221" type="curve" smooth="yes"/>
-      <point x="129.67" y="210.014"/>
-      <point x="128.608" y="199.89"/>
-      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
-      <point x="128.608" y="115.921"/>
-      <point x="196.773" y="93"/>
-      <point x="227" y="93" type="curve" smooth="yes"/>
-      <point x="284" y="93"/>
-      <point x="321" y="117"/>
-    </contour>
-    <contour>
-      <point x="277" y="610" type="curve" smooth="yes"/>
-      <point x="412" y="703" type="line" smooth="yes"/>
-      <point x="424" y="711"/>
-      <point x="440" y="722"/>
-      <point x="457" y="722" type="curve" smooth="yes"/>
-      <point x="482.635" y="722"/>
-      <point x="499.508" y="704.476"/>
-      <point x="499.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="499.508" y="675.873"/>
-      <point x="499.019" y="671.511"/>
-      <point x="498" y="667" type="curve" smooth="yes"/>
-      <point x="495" y="652"/>
-      <point x="487" y="637"/>
-      <point x="471" y="627" type="curve" smooth="yes"/>
-      <point x="329" y="542" type="line" smooth="yes"/>
-      <point x="317" y="535"/>
-      <point x="304" y="529"/>
-      <point x="293" y="529" type="curve" smooth="yes"/>
-      <point x="272.156" y="529"/>
-      <point x="255.837" y="544.841"/>
-      <point x="255.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="255.837" y="570.004"/>
-      <point x="256.211" y="573.45"/>
-      <point x="257" y="577" type="curve" smooth="yes"/>
-      <point x="259" y="588"/>
-      <point x="264" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="658"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="548" y="117" type="curve" smooth="yes"/>
-      <point x="474" y="41"/>
-      <point x="380" y="-2"/>
-      <point x="283" y="-2" type="curve" smooth="yes"/>
-      <point x="144.433" y="-2"/>
-      <point x="47.8674" y="95.5045"/>
-      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
-      <point x="47.8674" y="253.923"/>
-      <point x="50.1776" y="276.094"/>
-      <point x="55" y="299" type="curve" smooth="yes"/>
-      <point x="98" y="501"/>
-      <point x="296" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="494" y="684"/>
-      <point x="536" y="669"/>
-      <point x="562" y="653" type="curve"/>
-      <point x="573" y="659"/>
-      <point x="580" y="660"/>
-      <point x="590" y="660" type="curve" smooth="yes"/>
-      <point x="614.214" y="660"/>
-      <point x="630.202" y="644.295"/>
-      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
-      <point x="630.202" y="618.443"/>
-      <point x="629.811" y="614.786"/>
-      <point x="629" y="611" type="curve" smooth="yes"/>
-      <point x="617" y="551" type="line" smooth="yes"/>
-      <point x="611" y="524"/>
-      <point x="584" y="501"/>
-      <point x="556" y="501" type="curve" smooth="yes"/>
-      <point x="531.639" y="501"/>
-      <point x="515.419" y="517.281"/>
-      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
-      <point x="515.419" y="541.975"/>
-      <point x="515.609" y="544.459"/>
-      <point x="516" y="547" type="curve"/>
-      <point x="501" y="564"/>
-      <point x="477" y="584"/>
-      <point x="415" y="584" type="curve" smooth="yes"/>
-      <point x="322" y="584"/>
-      <point x="185" y="441"/>
-      <point x="155" y="299" type="curve" smooth="yes"/>
-      <point x="151.375" y="281.723"/>
-      <point x="149.707" y="265.687"/>
-      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
-      <point x="149.707" y="142.832"/>
-      <point x="238.061" y="98"/>
-      <point x="304" y="98" type="curve" smooth="yes"/>
-      <point x="364" y="98"/>
-      <point x="425" y="119"/>
-      <point x="481" y="177" type="curve" smooth="yes"/>
-      <point x="497" y="193"/>
-      <point x="509" y="197"/>
-      <point x="524" y="197" type="curve" smooth="yes"/>
-      <point x="546.563" y="197"/>
-      <point x="565.361" y="183.444"/>
-      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
-      <point x="565.361" y="155.215"/>
-      <point x="564.925" y="151.23"/>
-      <point x="564" y="147" type="curve" smooth="yes"/>
-      <point x="562" y="137"/>
-      <point x="557" y="127"/>
-    </contour>
-    <contour>
-      <point x="362" y="790" type="curve" smooth="yes"/>
-      <point x="497" y="883" type="line" smooth="yes"/>
-      <point x="509" y="891"/>
-      <point x="525" y="902"/>
-      <point x="542" y="902" type="curve" smooth="yes"/>
-      <point x="568.125" y="902"/>
-      <point x="585.15" y="883.8"/>
-      <point x="585.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="585.15" y="854.892"/>
-      <point x="584.775" y="851.004"/>
-      <point x="584" y="847" type="curve"/>
-      <point x="580" y="832"/>
-      <point x="572" y="817"/>
-      <point x="556" y="807" type="curve" smooth="yes"/>
-      <point x="414" y="722" type="line" smooth="yes"/>
-      <point x="402" y="715"/>
-      <point x="389" y="709"/>
-      <point x="378" y="709" type="curve" smooth="yes"/>
-      <point x="356.842" y="709"/>
-      <point x="341.124" y="725.321"/>
-      <point x="341.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="341.124" y="750.69"/>
-      <point x="341.408" y="753.803"/>
-      <point x="342" y="757" type="curve"/>
-      <point x="345" y="768"/>
-      <point x="350" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="526"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="469" y="625" type="curve" smooth="yes"/>
-      <point x="329" y="525" type="line" smooth="yes"/>
-      <point x="316" y="516"/>
-      <point x="304" y="513"/>
-      <point x="295" y="513" type="curve" smooth="yes"/>
-      <point x="283" y="513"/>
-      <point x="270" y="519"/>
-      <point x="260" y="531" type="curve" smooth="yes"/>
-      <point x="185" y="627" type="line" smooth="yes"/>
-      <point x="179.332" y="634.085"/>
-      <point x="176.676" y="641.672"/>
-      <point x="176.676" y="650.116" type="curve" smooth="yes"/>
-      <point x="176.676" y="653.591"/>
-      <point x="177.125" y="657.21"/>
-      <point x="178" y="661" type="curve" smooth="yes"/>
-      <point x="183" y="686"/>
-      <point x="209" y="708"/>
-      <point x="234" y="708" type="curve" smooth="yes"/>
-      <point x="246" y="708"/>
-      <point x="256" y="706"/>
-      <point x="264" y="696" type="curve" smooth="yes"/>
-      <point x="323" y="630" type="line"/>
-      <point x="427" y="699" type="line" smooth="yes"/>
-      <point x="440" y="707"/>
-      <point x="448" y="708"/>
-      <point x="458" y="708" type="curve" smooth="yes"/>
-      <point x="479.723" y="708"/>
-      <point x="496.161" y="692.9"/>
-      <point x="496.161" y="671.228" type="curve" smooth="yes"/>
-      <point x="496.161" y="667.958"/>
-      <point x="495.787" y="664.539"/>
-      <point x="495" y="661" type="curve" smooth="yes"/>
-      <point x="492" y="648"/>
-      <point x="483" y="635"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>195</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>319</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="535"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="350" y="147" type="curve" smooth="yes"/>
-      <point x="359" y="156"/>
-      <point x="375" y="172"/>
-      <point x="398" y="172" type="curve" smooth="yes"/>
-      <point x="420.462" y="172"/>
-      <point x="436.207" y="156.326"/>
-      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
-      <point x="436.207" y="131.237"/>
-      <point x="435.816" y="127.674"/>
-      <point x="435" y="124" type="curve" smooth="yes"/>
-      <point x="432" y="112"/>
-      <point x="425" y="102"/>
-      <point x="417" y="94" type="curve" smooth="yes"/>
-      <point x="372" y="47"/>
-      <point x="294" y="0"/>
-      <point x="220" y="0" type="curve" smooth="yes"/>
-      <point x="114.618" y="1.42109e-14"/>
-      <point x="33.1433" y="70.1798"/>
-      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
-      <point x="33.1433" y="188.364"/>
-      <point x="34.711" y="203.408"/>
-      <point x="38" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="266"/>
-      <point x="71" y="310"/>
-      <point x="87" y="335" type="curve"/>
-      <point x="126" y="401"/>
-      <point x="224" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="398" y="500"/>
-      <point x="430" y="476"/>
-      <point x="460" y="430" type="curve" smooth="yes"/>
-      <point x="464.963" y="422.201"/>
-      <point x="466.91" y="414.402"/>
-      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
-      <point x="466.91" y="402.899"/>
-      <point x="466.582" y="399.492"/>
-      <point x="466" y="396" type="curve" smooth="yes"/>
-      <point x="460" y="370"/>
-      <point x="434" y="349"/>
-      <point x="408" y="349" type="curve" smooth="yes"/>
-      <point x="391" y="349"/>
-      <point x="384" y="354"/>
-      <point x="379" y="361" type="curve" smooth="yes"/>
-      <point x="361" y="389"/>
-      <point x="343" y="407"/>
-      <point x="305" y="407" type="curve" smooth="yes"/>
-      <point x="255" y="407"/>
-      <point x="194" y="346"/>
-      <point x="166" y="302" type="curve" smooth="yes"/>
-      <point x="148" y="272"/>
-      <point x="137" y="243"/>
-      <point x="132" y="221" type="curve" smooth="yes"/>
-      <point x="129.67" y="210.014"/>
-      <point x="128.608" y="199.89"/>
-      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
-      <point x="128.608" y="115.921"/>
-      <point x="196.773" y="93"/>
-      <point x="227" y="93" type="curve" smooth="yes"/>
-      <point x="284" y="93"/>
-      <point x="321" y="117"/>
-    </contour>
-    <contour>
-      <point x="501" y="640" type="curve" smooth="yes"/>
-      <point x="360" y="540" type="line" smooth="yes"/>
-      <point x="347" y="531"/>
-      <point x="335" y="528"/>
-      <point x="326" y="528" type="curve" smooth="yes"/>
-      <point x="314" y="528"/>
-      <point x="301" y="534"/>
-      <point x="292" y="546" type="curve" smooth="yes"/>
-      <point x="216" y="642" type="line" smooth="yes"/>
-      <point x="210.332" y="649.085"/>
-      <point x="207.676" y="656.672"/>
-      <point x="207.676" y="665.116" type="curve" smooth="yes"/>
-      <point x="207.676" y="668.591"/>
-      <point x="208.125" y="672.21"/>
-      <point x="209" y="676" type="curve" smooth="yes"/>
-      <point x="215" y="701"/>
-      <point x="240" y="723"/>
-      <point x="265" y="723" type="curve" smooth="yes"/>
-      <point x="277" y="723"/>
-      <point x="287" y="721"/>
-      <point x="296" y="711" type="curve" smooth="yes"/>
-      <point x="355" y="645" type="line"/>
-      <point x="458" y="714" type="line" smooth="yes"/>
-      <point x="471" y="722"/>
-      <point x="479" y="723"/>
-      <point x="489" y="723" type="curve" smooth="yes"/>
-      <point x="510.723" y="723"/>
-      <point x="527.161" y="707.9"/>
-      <point x="527.161" y="686.228" type="curve" smooth="yes"/>
-      <point x="527.161" y="682.958"/>
-      <point x="526.787" y="679.539"/>
-      <point x="526" y="676" type="curve" smooth="yes"/>
-      <point x="523" y="663"/>
-      <point x="515" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="658"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="548" y="117" type="curve" smooth="yes"/>
-      <point x="474" y="41"/>
-      <point x="380" y="-2"/>
-      <point x="283" y="-2" type="curve" smooth="yes"/>
-      <point x="144.433" y="-2"/>
-      <point x="47.8674" y="95.5045"/>
-      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
-      <point x="47.8674" y="253.923"/>
-      <point x="50.1776" y="276.094"/>
-      <point x="55" y="299" type="curve" smooth="yes"/>
-      <point x="98" y="501"/>
-      <point x="296" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="494" y="684"/>
-      <point x="536" y="669"/>
-      <point x="562" y="653" type="curve"/>
-      <point x="573" y="659"/>
-      <point x="580" y="660"/>
-      <point x="590" y="660" type="curve" smooth="yes"/>
-      <point x="614.214" y="660"/>
-      <point x="630.202" y="644.295"/>
-      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
-      <point x="630.202" y="618.443"/>
-      <point x="629.811" y="614.786"/>
-      <point x="629" y="611" type="curve" smooth="yes"/>
-      <point x="617" y="551" type="line" smooth="yes"/>
-      <point x="611" y="524"/>
-      <point x="584" y="501"/>
-      <point x="556" y="501" type="curve" smooth="yes"/>
-      <point x="531.639" y="501"/>
-      <point x="515.419" y="517.281"/>
-      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
-      <point x="515.419" y="541.975"/>
-      <point x="515.609" y="544.459"/>
-      <point x="516" y="547" type="curve"/>
-      <point x="501" y="564"/>
-      <point x="477" y="584"/>
-      <point x="415" y="584" type="curve" smooth="yes"/>
-      <point x="322" y="584"/>
-      <point x="185" y="441"/>
-      <point x="155" y="299" type="curve" smooth="yes"/>
-      <point x="151.375" y="281.723"/>
-      <point x="149.707" y="265.687"/>
-      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
-      <point x="149.707" y="142.832"/>
-      <point x="238.061" y="98"/>
-      <point x="304" y="98" type="curve" smooth="yes"/>
-      <point x="364" y="98"/>
-      <point x="425" y="119"/>
-      <point x="481" y="177" type="curve" smooth="yes"/>
-      <point x="497" y="193"/>
-      <point x="509" y="197"/>
-      <point x="524" y="197" type="curve" smooth="yes"/>
-      <point x="546.563" y="197"/>
-      <point x="565.361" y="183.444"/>
-      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
-      <point x="565.361" y="155.215"/>
-      <point x="564.925" y="151.23"/>
-      <point x="564" y="147" type="curve" smooth="yes"/>
-      <point x="562" y="137"/>
-      <point x="557" y="127"/>
-    </contour>
-    <contour>
-      <point x="622" y="821" type="curve" smooth="yes"/>
-      <point x="482" y="721" type="line" smooth="yes"/>
-      <point x="469" y="712"/>
-      <point x="456" y="709"/>
-      <point x="447" y="709" type="curve" smooth="yes"/>
-      <point x="435" y="709"/>
-      <point x="422" y="715"/>
-      <point x="413" y="727" type="curve" smooth="yes"/>
-      <point x="337" y="823" type="line" smooth="yes"/>
-      <point x="332.1" y="830"/>
-      <point x="329.65" y="837.49"/>
-      <point x="329.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="329.65" y="849.38"/>
-      <point x="330.1" y="853.1"/>
-      <point x="331" y="857" type="curve" smooth="yes"/>
-      <point x="336" y="882"/>
-      <point x="362" y="904"/>
-      <point x="387" y="904" type="curve" smooth="yes"/>
-      <point x="399" y="904"/>
-      <point x="408" y="902"/>
-      <point x="417" y="892" type="curve" smooth="yes"/>
-      <point x="476" y="826" type="line"/>
-      <point x="580" y="895" type="line" smooth="yes"/>
-      <point x="592" y="903"/>
-      <point x="601" y="904"/>
-      <point x="611" y="904" type="curve" smooth="yes"/>
-      <point x="633.048" y="904"/>
-      <point x="648.874" y="888.444"/>
-      <point x="648.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="648.874" y="863.278"/>
-      <point x="648.59" y="860.188"/>
-      <point x="648" y="857" type="curve" smooth="yes"/>
-      <point x="645" y="844"/>
-      <point x="636" y="831"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="535"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="185" y="-126" type="curve" smooth="yes"/>
-      <point x="189" y="-130"/>
-      <point x="194" y="-132"/>
-      <point x="203" y="-132" type="curve" smooth="yes"/>
-      <point x="219" y="-132"/>
-      <point x="229" y="-118"/>
-      <point x="232" y="-106" type="curve" smooth="yes"/>
-      <point x="232.457" y="-104.172"/>
-      <point x="232.682" y="-102.437"/>
-      <point x="232.682" y="-100.798" type="curve" smooth="yes"/>
-      <point x="232.682" y="-91.6789"/>
-      <point x="225.715" y="-85.543"/>
-      <point x="213" y="-83" type="curve" smooth="yes"/>
-      <point x="166" y="-73" type="line" smooth="yes"/>
-      <point x="155.801" y="-70.7335"/>
-      <point x="151.702" y="-64.6143"/>
-      <point x="151.702" y="-56.4615" type="curve" smooth="yes"/>
-      <point x="151.702" y="-50.2259"/>
-      <point x="154.1" y="-42.8008"/>
-      <point x="158" y="-35" type="curve" smooth="yes"/>
-      <point x="165" y="-20"/>
-      <point x="171" y="-7"/>
-      <point x="177" y="3" type="curve"/>
-      <point x="92.8273" y="19.3192"/>
-      <point x="32.9992" y="83.5901"/>
-      <point x="32.9992" y="173.002" type="curve" smooth="yes"/>
-      <point x="32.9992" y="187.69"/>
-      <point x="34.6137" y="203.056"/>
-      <point x="38" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="266"/>
-      <point x="71" y="310"/>
-      <point x="87" y="335" type="curve"/>
-      <point x="126" y="401"/>
-      <point x="224" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="398" y="500"/>
-      <point x="430" y="476"/>
-      <point x="460" y="430" type="curve" smooth="yes"/>
-      <point x="464.963" y="422.201"/>
-      <point x="466.91" y="414.402"/>
-      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
-      <point x="466.91" y="402.899"/>
-      <point x="466.582" y="399.492"/>
-      <point x="466" y="396" type="curve" smooth="yes"/>
-      <point x="460" y="370"/>
-      <point x="434" y="349"/>
-      <point x="408" y="349" type="curve" smooth="yes"/>
-      <point x="391" y="349"/>
-      <point x="384" y="354"/>
-      <point x="379" y="361" type="curve" smooth="yes"/>
-      <point x="361" y="389"/>
-      <point x="343" y="407"/>
-      <point x="305" y="407" type="curve" smooth="yes"/>
-      <point x="255" y="407"/>
-      <point x="194" y="346"/>
-      <point x="166" y="302" type="curve" smooth="yes"/>
-      <point x="148" y="272"/>
-      <point x="137" y="243"/>
-      <point x="132" y="221" type="curve" smooth="yes"/>
-      <point x="129.67" y="210.014"/>
-      <point x="128.608" y="199.89"/>
-      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
-      <point x="128.608" y="115.921"/>
-      <point x="196.773" y="93"/>
-      <point x="227" y="93" type="curve" smooth="yes"/>
-      <point x="284" y="93"/>
-      <point x="321" y="117"/>
-      <point x="350" y="147" type="curve" smooth="yes"/>
-      <point x="359" y="156"/>
-      <point x="375" y="172"/>
-      <point x="398" y="172" type="curve" smooth="yes"/>
-      <point x="420.462" y="172"/>
-      <point x="436.207" y="156.326"/>
-      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
-      <point x="436.207" y="131.237"/>
-      <point x="435.816" y="127.674"/>
-      <point x="435" y="124" type="curve" smooth="yes"/>
-      <point x="432" y="112"/>
-      <point x="425" y="102"/>
-      <point x="417" y="94" type="curve" smooth="yes"/>
-      <point x="375" y="50"/>
-      <point x="303" y="5"/>
-      <point x="233" y="0" type="curve"/>
-      <point x="232" y="-9"/>
-      <point x="231" y="-18"/>
-      <point x="229" y="-27" type="curve"/>
-      <point x="278.29" y="-35.4983"/>
-      <point x="304.469" y="-54.1074"/>
-      <point x="304.469" y="-89.5788" type="curve" smooth="yes"/>
-      <point x="304.469" y="-95.8469"/>
-      <point x="303.652" y="-102.642"/>
-      <point x="302" y="-110" type="curve" smooth="yes"/>
-      <point x="290" y="-168"/>
-      <point x="237" y="-196"/>
-      <point x="179" y="-196" type="curve" smooth="yes"/>
-      <point x="144.08" y="-196"/>
-      <point x="109.161" y="-182.489"/>
-      <point x="109.161" y="-155.467" type="curve" smooth="yes"/>
-      <point x="109.161" y="-153.083"/>
-      <point x="109.433" y="-150.594"/>
-      <point x="110" y="-148" type="curve" smooth="yes"/>
-      <point x="114" y="-131"/>
-      <point x="131" y="-109"/>
-      <point x="154" y="-109" type="curve" smooth="yes"/>
-      <point x="171" y="-109"/>
-      <point x="176" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,159 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="658"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="283" y="-2" type="curve"/>
-      <point x="282" y="-11"/>
-      <point x="281" y="-18"/>
-      <point x="279" y="-27" type="curve"/>
-      <point x="328.29" y="-35.4983"/>
-      <point x="354.469" y="-54.1074"/>
-      <point x="354.469" y="-89.5788" type="curve" smooth="yes"/>
-      <point x="354.469" y="-95.8469"/>
-      <point x="353.652" y="-102.642"/>
-      <point x="352" y="-110" type="curve" smooth="yes"/>
-      <point x="340" y="-168"/>
-      <point x="287" y="-196"/>
-      <point x="229" y="-196" type="curve" smooth="yes"/>
-      <point x="194.08" y="-196"/>
-      <point x="159.161" y="-182.489"/>
-      <point x="159.161" y="-155.467" type="curve" smooth="yes"/>
-      <point x="159.161" y="-153.083"/>
-      <point x="159.433" y="-150.594"/>
-      <point x="160" y="-148" type="curve" smooth="yes"/>
-      <point x="164" y="-131"/>
-      <point x="181" y="-109"/>
-      <point x="204" y="-109" type="curve" smooth="yes"/>
-      <point x="221" y="-109"/>
-      <point x="226" y="-118"/>
-      <point x="235" y="-126" type="curve" smooth="yes"/>
-      <point x="239" y="-130"/>
-      <point x="244" y="-132"/>
-      <point x="253" y="-132" type="curve" smooth="yes"/>
-      <point x="269" y="-132"/>
-      <point x="279" y="-118"/>
-      <point x="282" y="-106" type="curve" smooth="yes"/>
-      <point x="282.457" y="-104.172"/>
-      <point x="282.682" y="-102.437"/>
-      <point x="282.682" y="-100.798" type="curve" smooth="yes"/>
-      <point x="282.682" y="-91.6789"/>
-      <point x="275.715" y="-85.543"/>
-      <point x="263" y="-83" type="curve" smooth="yes"/>
-      <point x="216" y="-73" type="line" smooth="yes"/>
-      <point x="205.801" y="-70.7335"/>
-      <point x="201.702" y="-64.6143"/>
-      <point x="201.702" y="-56.4615" type="curve" smooth="yes"/>
-      <point x="201.702" y="-50.2259"/>
-      <point x="204.1" y="-42.8008"/>
-      <point x="208" y="-35" type="curve" smooth="yes"/>
-      <point x="215" y="-20"/>
-      <point x="221" y="-7"/>
-      <point x="227" y="3" type="curve"/>
-      <point x="119.448" y="25.8653"/>
-      <point x="47.7554" y="113.994"/>
-      <point x="47.7554" y="232.159" type="curve" smooth="yes"/>
-      <point x="47.7554" y="253.527"/>
-      <point x="50.0997" y="275.877"/>
-      <point x="55" y="299" type="curve" smooth="yes"/>
-      <point x="98" y="501"/>
-      <point x="296" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="494" y="684"/>
-      <point x="536" y="669"/>
-      <point x="562" y="653" type="curve"/>
-      <point x="573" y="659"/>
-      <point x="580" y="660"/>
-      <point x="590" y="660" type="curve" smooth="yes"/>
-      <point x="614.214" y="660"/>
-      <point x="630.202" y="644.295"/>
-      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
-      <point x="630.202" y="618.443"/>
-      <point x="629.811" y="614.786"/>
-      <point x="629" y="611" type="curve" smooth="yes"/>
-      <point x="617" y="551" type="line" smooth="yes"/>
-      <point x="611" y="524"/>
-      <point x="584" y="501"/>
-      <point x="556" y="501" type="curve" smooth="yes"/>
-      <point x="531.639" y="501"/>
-      <point x="515.419" y="517.281"/>
-      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
-      <point x="515.419" y="541.975"/>
-      <point x="515.609" y="544.459"/>
-      <point x="516" y="547" type="curve"/>
-      <point x="501" y="564"/>
-      <point x="477" y="584"/>
-      <point x="415" y="584" type="curve" smooth="yes"/>
-      <point x="322" y="584"/>
-      <point x="185" y="441"/>
-      <point x="155" y="299" type="curve" smooth="yes"/>
-      <point x="151.375" y="281.723"/>
-      <point x="149.707" y="265.687"/>
-      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
-      <point x="149.707" y="142.832"/>
-      <point x="238.061" y="98"/>
-      <point x="304" y="98" type="curve" smooth="yes"/>
-      <point x="364" y="98"/>
-      <point x="425" y="119"/>
-      <point x="481" y="177" type="curve" smooth="yes"/>
-      <point x="497" y="193"/>
-      <point x="509" y="197"/>
-      <point x="524" y="197" type="curve" smooth="yes"/>
-      <point x="546.563" y="197"/>
-      <point x="565.361" y="183.444"/>
-      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
-      <point x="565.361" y="155.215"/>
-      <point x="564.925" y="151.23"/>
-      <point x="564" y="147" type="curve" smooth="yes"/>
-      <point x="562" y="137"/>
-      <point x="557" y="127"/>
-      <point x="548" y="117" type="curve" smooth="yes"/>
-      <point x="474" y="41"/>
-      <point x="380" y="-2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>283</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="535"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="350" y="147" type="curve" smooth="yes"/>
-      <point x="359" y="156"/>
-      <point x="375" y="172"/>
-      <point x="398" y="172" type="curve" smooth="yes"/>
-      <point x="420.462" y="172"/>
-      <point x="436.207" y="156.326"/>
-      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
-      <point x="436.207" y="131.237"/>
-      <point x="435.816" y="127.674"/>
-      <point x="435" y="124" type="curve" smooth="yes"/>
-      <point x="432" y="112"/>
-      <point x="425" y="102"/>
-      <point x="417" y="94" type="curve" smooth="yes"/>
-      <point x="372" y="47"/>
-      <point x="294" y="0"/>
-      <point x="220" y="0" type="curve" smooth="yes"/>
-      <point x="114.618" y="0"/>
-      <point x="33.1433" y="70.1798"/>
-      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
-      <point x="33.1433" y="188.364"/>
-      <point x="34.711" y="203.408"/>
-      <point x="38" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="266"/>
-      <point x="71" y="310"/>
-      <point x="87" y="335" type="curve" smooth="yes"/>
-      <point x="126" y="401"/>
-      <point x="224" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="398" y="500"/>
-      <point x="430" y="476"/>
-      <point x="460" y="430" type="curve" smooth="yes"/>
-      <point x="464.963" y="422.201"/>
-      <point x="466.91" y="414.402"/>
-      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
-      <point x="466.91" y="402.899"/>
-      <point x="466.582" y="399.492"/>
-      <point x="466" y="396" type="curve" smooth="yes"/>
-      <point x="460" y="370"/>
-      <point x="434" y="349"/>
-      <point x="408" y="349" type="curve" smooth="yes"/>
-      <point x="391" y="349"/>
-      <point x="384" y="354"/>
-      <point x="379" y="361" type="curve" smooth="yes"/>
-      <point x="361" y="389"/>
-      <point x="343" y="407"/>
-      <point x="305" y="407" type="curve" smooth="yes"/>
-      <point x="255" y="407"/>
-      <point x="194" y="346"/>
-      <point x="166" y="302" type="curve" smooth="yes"/>
-      <point x="148" y="272"/>
-      <point x="137" y="243"/>
-      <point x="132" y="221" type="curve" smooth="yes"/>
-      <point x="129.67" y="210.014"/>
-      <point x="128.608" y="199.89"/>
-      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
-      <point x="128.608" y="115.921"/>
-      <point x="196.773" y="93"/>
-      <point x="227" y="93" type="curve" smooth="yes"/>
-      <point x="284" y="93"/>
-      <point x="321" y="117"/>
-    </contour>
-    <contour>
-      <point x="209" y="626" type="curve" smooth="yes"/>
-      <point x="349" y="726" type="line" smooth="yes"/>
-      <point x="362" y="735"/>
-      <point x="374" y="738"/>
-      <point x="383" y="738" type="curve" smooth="yes"/>
-      <point x="395" y="738"/>
-      <point x="408" y="732"/>
-      <point x="418" y="720" type="curve" smooth="yes"/>
-      <point x="493" y="624" type="line" smooth="yes"/>
-      <point x="498.668" y="616.915"/>
-      <point x="501.324" y="609.328"/>
-      <point x="501.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="501.324" y="597.409"/>
-      <point x="500.875" y="593.79"/>
-      <point x="500" y="590" type="curve" smooth="yes"/>
-      <point x="495" y="565"/>
-      <point x="469" y="543"/>
-      <point x="444" y="543" type="curve" smooth="yes"/>
-      <point x="432" y="543"/>
-      <point x="422" y="545"/>
-      <point x="413" y="555" type="curve" smooth="yes"/>
-      <point x="354" y="621" type="line"/>
-      <point x="251" y="552" type="line" smooth="yes"/>
-      <point x="238" y="544"/>
-      <point x="230" y="543"/>
-      <point x="220" y="543" type="curve" smooth="yes"/>
-      <point x="198.277" y="543"/>
-      <point x="181.839" y="558.1"/>
-      <point x="181.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="181.839" y="583.042"/>
-      <point x="182.213" y="586.461"/>
-      <point x="183" y="590" type="curve" smooth="yes"/>
-      <point x="186" y="603"/>
-      <point x="194" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="658"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="548" y="117" type="curve" smooth="yes"/>
-      <point x="474" y="41"/>
-      <point x="380" y="-2"/>
-      <point x="283" y="-2" type="curve" smooth="yes"/>
-      <point x="144.433" y="-2"/>
-      <point x="47.8674" y="95.5045"/>
-      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
-      <point x="47.8674" y="253.923"/>
-      <point x="50.1776" y="276.094"/>
-      <point x="55" y="299" type="curve" smooth="yes"/>
-      <point x="98" y="501"/>
-      <point x="296" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="494" y="684"/>
-      <point x="536" y="669"/>
-      <point x="562" y="653" type="curve"/>
-      <point x="573" y="659"/>
-      <point x="580" y="660"/>
-      <point x="590" y="660" type="curve" smooth="yes"/>
-      <point x="614.214" y="660"/>
-      <point x="630.202" y="644.295"/>
-      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
-      <point x="630.202" y="618.443"/>
-      <point x="629.811" y="614.786"/>
-      <point x="629" y="611" type="curve" smooth="yes"/>
-      <point x="617" y="551" type="line" smooth="yes"/>
-      <point x="611" y="524"/>
-      <point x="584" y="501"/>
-      <point x="556" y="501" type="curve" smooth="yes"/>
-      <point x="531.639" y="501"/>
-      <point x="515.419" y="517.281"/>
-      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
-      <point x="515.419" y="541.975"/>
-      <point x="515.609" y="544.459"/>
-      <point x="516" y="547" type="curve"/>
-      <point x="501" y="564"/>
-      <point x="477" y="584"/>
-      <point x="415" y="584" type="curve" smooth="yes"/>
-      <point x="322" y="584"/>
-      <point x="185" y="441"/>
-      <point x="155" y="299" type="curve" smooth="yes"/>
-      <point x="151.375" y="281.723"/>
-      <point x="149.707" y="265.687"/>
-      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
-      <point x="149.707" y="142.832"/>
-      <point x="238.061" y="98"/>
-      <point x="304" y="98" type="curve" smooth="yes"/>
-      <point x="364" y="98"/>
-      <point x="425" y="119"/>
-      <point x="481" y="177" type="curve" smooth="yes"/>
-      <point x="497" y="193"/>
-      <point x="509" y="197"/>
-      <point x="524" y="197" type="curve" smooth="yes"/>
-      <point x="546.563" y="197"/>
-      <point x="565.361" y="183.444"/>
-      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
-      <point x="565.361" y="155.215"/>
-      <point x="564.925" y="151.23"/>
-      <point x="564" y="147" type="curve" smooth="yes"/>
-      <point x="562" y="137"/>
-      <point x="557" y="127"/>
-    </contour>
-    <contour>
-      <point x="318" y="786" type="curve" smooth="yes"/>
-      <point x="458" y="886" type="line" smooth="yes"/>
-      <point x="471" y="895"/>
-      <point x="483" y="898"/>
-      <point x="492" y="898" type="curve" smooth="yes"/>
-      <point x="504" y="898"/>
-      <point x="517" y="892"/>
-      <point x="527" y="880" type="curve" smooth="yes"/>
-      <point x="602" y="784" type="line" smooth="yes"/>
-      <point x="607.668" y="776.915"/>
-      <point x="610.324" y="769.328"/>
-      <point x="610.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="610.324" y="757.409"/>
-      <point x="609.875" y="753.79"/>
-      <point x="609" y="750" type="curve" smooth="yes"/>
-      <point x="604" y="725"/>
-      <point x="578" y="703"/>
-      <point x="553" y="703" type="curve" smooth="yes"/>
-      <point x="541" y="703"/>
-      <point x="531" y="705"/>
-      <point x="522" y="715" type="curve" smooth="yes"/>
-      <point x="464" y="781" type="line"/>
-      <point x="360" y="712" type="line" smooth="yes"/>
-      <point x="347" y="704"/>
-      <point x="339" y="703"/>
-      <point x="329" y="703" type="curve" smooth="yes"/>
-      <point x="307.277" y="703"/>
-      <point x="290.839" y="718.1"/>
-      <point x="290.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="290.839" y="743.042"/>
-      <point x="291.213" y="746.461"/>
-      <point x="292" y="750" type="curve" smooth="yes"/>
-      <point x="295" y="763"/>
-      <point x="303" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="526"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="155" y="-126" type="curve" smooth="yes"/>
-      <point x="159" y="-130"/>
-      <point x="164" y="-132"/>
-      <point x="173" y="-132" type="curve" smooth="yes"/>
-      <point x="189" y="-132"/>
-      <point x="199" y="-118"/>
-      <point x="202" y="-106" type="curve" smooth="yes"/>
-      <point x="202.457" y="-104.172"/>
-      <point x="202.682" y="-102.437"/>
-      <point x="202.682" y="-100.798" type="curve" smooth="yes"/>
-      <point x="202.682" y="-91.6789"/>
-      <point x="195.715" y="-85.543"/>
-      <point x="183" y="-83" type="curve" smooth="yes"/>
-      <point x="136" y="-73" type="line" smooth="yes"/>
-      <point x="125.801" y="-70.7335"/>
-      <point x="121.702" y="-64.6143"/>
-      <point x="121.702" y="-56.4615" type="curve" smooth="yes"/>
-      <point x="121.702" y="-50.2259"/>
-      <point x="124.1" y="-42.8008"/>
-      <point x="128" y="-35" type="curve" smooth="yes"/>
-      <point x="151" y="13"/>
-      <point x="166" y="41"/>
-      <point x="189" y="41" type="curve" smooth="yes"/>
-      <point x="197.711" y="41"/>
-      <point x="205.075" y="39.2041"/>
-      <point x="205.075" y="18.7649" type="curve" smooth="yes"/>
-      <point x="205.075" y="8.70061"/>
-      <point x="203.289" y="-5.8839"/>
-      <point x="199" y="-27" type="curve"/>
-      <point x="248.29" y="-35.4983"/>
-      <point x="274.469" y="-54.1074"/>
-      <point x="274.469" y="-89.5788" type="curve" smooth="yes"/>
-      <point x="274.469" y="-95.8469"/>
-      <point x="273.652" y="-102.642"/>
-      <point x="272" y="-110" type="curve" smooth="yes"/>
-      <point x="260" y="-168"/>
-      <point x="207" y="-196"/>
-      <point x="149" y="-196" type="curve" smooth="yes"/>
-      <point x="114.08" y="-196"/>
-      <point x="79.1608" y="-182.489"/>
-      <point x="79.1608" y="-155.467" type="curve" smooth="yes"/>
-      <point x="79.1608" y="-153.083"/>
-      <point x="79.4326" y="-150.594"/>
-      <point x="80" y="-148" type="curve" smooth="yes"/>
-      <point x="84" y="-131"/>
-      <point x="101" y="-109"/>
-      <point x="124" y="-109" type="curve" smooth="yes"/>
-      <point x="141" y="-109"/>
-      <point x="146" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="582"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="439" y="262" type="curve" smooth="yes"/>
-      <point x="461.802" y="262"/>
-      <point x="476.912" y="244.31"/>
-      <point x="476.912" y="222.421" type="curve" smooth="yes"/>
-      <point x="476.912" y="219.351"/>
-      <point x="476.615" y="216.198"/>
-      <point x="476" y="213" type="curve"/>
-      <point x="473" y="202"/>
-      <point x="468" y="193"/>
-      <point x="459" y="184" type="curve" smooth="yes"/>
-      <point x="412" y="135"/>
-      <point x="352" y="96"/>
-      <point x="283" y="91" type="curve"/>
-      <point x="271" y="45" type="line" smooth="yes"/>
-      <point x="265" y="20"/>
-      <point x="242" y="0"/>
-      <point x="217" y="0" type="curve" smooth="yes"/>
-      <point x="194.538" y="3.55271e-15"/>
-      <point x="178.793" y="16.4203"/>
-      <point x="178.793" y="36.3645" type="curve" smooth="yes"/>
-      <point x="178.793" y="39.5057"/>
-      <point x="179.184" y="42.7343"/>
-      <point x="180" y="46" type="curve" smooth="yes"/>
-      <point x="194" y="99" type="line"/>
-      <point x="99.6549" y="129.933"/>
-      <point x="74.6806" y="199.737"/>
-      <point x="74.6806" y="259.392" type="curve" smooth="yes"/>
-      <point x="74.6806" y="276.878"/>
-      <point x="76.8265" y="293.493"/>
-      <point x="80" y="308" type="curve" smooth="yes"/>
-      <point x="102" y="413"/>
-      <point x="192" y="534"/>
-      <point x="309" y="579" type="curve"/>
-      <point x="321" y="628" type="line" smooth="yes"/>
-      <point x="327" y="653"/>
-      <point x="353" y="673"/>
-      <point x="376" y="673" type="curve" smooth="yes"/>
-      <point x="398.312" y="673"/>
-      <point x="413.26" y="656.062"/>
-      <point x="413.26" y="636.722" type="curve" smooth="yes"/>
-      <point x="413.26" y="633.525"/>
-      <point x="412.851" y="630.263"/>
-      <point x="412" y="627" type="curve" smooth="yes"/>
-      <point x="401" y="587" type="line"/>
-      <point x="451.189" y="573.743"/>
-      <point x="508.551" y="526.41"/>
-      <point x="508.551" y="491.705" type="curve" smooth="yes"/>
-      <point x="508.551" y="489.761"/>
-      <point x="508.371" y="487.857"/>
-      <point x="508" y="486" type="curve" smooth="yes"/>
-      <point x="502" y="460"/>
-      <point x="477" y="439"/>
-      <point x="451" y="439" type="curve" smooth="yes"/>
-      <point x="434" y="439"/>
-      <point x="423" y="443"/>
-      <point x="416" y="455" type="curve" smooth="yes"/>
-      <point x="407" y="472"/>
-      <point x="394" y="484"/>
-      <point x="379" y="491" type="curve"/>
-      <point x="305" y="186" type="line"/>
-      <point x="340" y="193"/>
-      <point x="369" y="213"/>
-      <point x="394" y="238" type="curve" smooth="yes"/>
-      <point x="402" y="245"/>
-      <point x="415" y="262"/>
-    </contour>
-    <contour>
-      <point x="174" y="310" type="curve" smooth="yes"/>
-      <point x="172.393" y="301.785"/>
-      <point x="171.615" y="293.601"/>
-      <point x="171.615" y="285.563" type="curve" smooth="yes"/>
-      <point x="171.615" y="248.596"/>
-      <point x="188.072" y="214.714"/>
-      <point x="216" y="195" type="curve"/>
-      <point x="284" y="477" type="line"/>
-      <point x="215" y="430"/>
-      <point x="182" y="347"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="535"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="350" y="147" type="curve" smooth="yes"/>
-      <point x="359" y="156"/>
-      <point x="375" y="172"/>
-      <point x="398" y="172" type="curve" smooth="yes"/>
-      <point x="420.462" y="172"/>
-      <point x="436.207" y="156.326"/>
-      <point x="436.207" y="134.651" type="curve" smooth="yes"/>
-      <point x="436.207" y="131.237"/>
-      <point x="435.816" y="127.674"/>
-      <point x="435" y="124" type="curve" smooth="yes"/>
-      <point x="432" y="112"/>
-      <point x="425" y="102"/>
-      <point x="417" y="94" type="curve" smooth="yes"/>
-      <point x="372" y="47"/>
-      <point x="294" y="0"/>
-      <point x="220" y="0" type="curve" smooth="yes"/>
-      <point x="114.618" y="1.42109e-14"/>
-      <point x="33.1433" y="70.1798"/>
-      <point x="33.1433" y="173.967" type="curve" smooth="yes"/>
-      <point x="33.1433" y="188.364"/>
-      <point x="34.711" y="203.408"/>
-      <point x="38" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="266"/>
-      <point x="71" y="310"/>
-      <point x="87" y="335" type="curve"/>
-      <point x="126" y="401"/>
-      <point x="224" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="398" y="500"/>
-      <point x="430" y="476"/>
-      <point x="460" y="430" type="curve" smooth="yes"/>
-      <point x="464.963" y="422.201"/>
-      <point x="466.91" y="414.402"/>
-      <point x="466.91" y="406.246" type="curve" smooth="yes"/>
-      <point x="466.91" y="402.899"/>
-      <point x="466.582" y="399.492"/>
-      <point x="466" y="396" type="curve" smooth="yes"/>
-      <point x="460" y="370"/>
-      <point x="434" y="349"/>
-      <point x="408" y="349" type="curve" smooth="yes"/>
-      <point x="391" y="349"/>
-      <point x="384" y="354"/>
-      <point x="379" y="361" type="curve" smooth="yes"/>
-      <point x="361" y="389"/>
-      <point x="343" y="407"/>
-      <point x="305" y="407" type="curve" smooth="yes"/>
-      <point x="255" y="407"/>
-      <point x="194" y="346"/>
-      <point x="166" y="302" type="curve" smooth="yes"/>
-      <point x="148" y="272"/>
-      <point x="137" y="243"/>
-      <point x="132" y="221" type="curve" smooth="yes"/>
-      <point x="129.67" y="210.014"/>
-      <point x="128.608" y="199.89"/>
-      <point x="128.608" y="190.572" type="curve" smooth="yes"/>
-      <point x="128.608" y="115.921"/>
-      <point x="196.773" y="93"/>
-      <point x="227" y="93" type="curve" smooth="yes"/>
-      <point x="284" y="93"/>
-      <point x="321" y="117"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="658"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="548" y="117" type="curve" smooth="yes"/>
-      <point x="474" y="41"/>
-      <point x="380" y="-2"/>
-      <point x="283" y="-2" type="curve" smooth="yes"/>
-      <point x="144.433" y="-2"/>
-      <point x="47.8674" y="95.5045"/>
-      <point x="47.8674" y="232.702" type="curve" smooth="yes"/>
-      <point x="47.8674" y="253.923"/>
-      <point x="50.1776" y="276.094"/>
-      <point x="55" y="299" type="curve" smooth="yes"/>
-      <point x="98" y="501"/>
-      <point x="296" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="494" y="684"/>
-      <point x="536" y="669"/>
-      <point x="562" y="653" type="curve"/>
-      <point x="573" y="659"/>
-      <point x="580" y="660"/>
-      <point x="590" y="660" type="curve" smooth="yes"/>
-      <point x="614.214" y="660"/>
-      <point x="630.202" y="644.295"/>
-      <point x="630.202" y="621.939" type="curve" smooth="yes"/>
-      <point x="630.202" y="618.443"/>
-      <point x="629.811" y="614.786"/>
-      <point x="629" y="611" type="curve" smooth="yes"/>
-      <point x="617" y="551" type="line" smooth="yes"/>
-      <point x="611" y="524"/>
-      <point x="584" y="501"/>
-      <point x="556" y="501" type="curve" smooth="yes"/>
-      <point x="531.639" y="501"/>
-      <point x="515.419" y="517.281"/>
-      <point x="515.419" y="539.561" type="curve" smooth="yes"/>
-      <point x="515.419" y="541.975"/>
-      <point x="515.609" y="544.459"/>
-      <point x="516" y="547" type="curve"/>
-      <point x="501" y="564"/>
-      <point x="477" y="584"/>
-      <point x="415" y="584" type="curve" smooth="yes"/>
-      <point x="322" y="584"/>
-      <point x="185" y="441"/>
-      <point x="155" y="299" type="curve" smooth="yes"/>
-      <point x="151.375" y="281.723"/>
-      <point x="149.707" y="265.687"/>
-      <point x="149.707" y="250.844" type="curve" smooth="yes"/>
-      <point x="149.707" y="142.832"/>
-      <point x="238.061" y="98"/>
-      <point x="304" y="98" type="curve" smooth="yes"/>
-      <point x="364" y="98"/>
-      <point x="425" y="119"/>
-      <point x="481" y="177" type="curve" smooth="yes"/>
-      <point x="497" y="193"/>
-      <point x="509" y="197"/>
-      <point x="524" y="197" type="curve" smooth="yes"/>
-      <point x="546.563" y="197"/>
-      <point x="565.361" y="183.444"/>
-      <point x="565.361" y="158.946" type="curve" smooth="yes"/>
-      <point x="565.361" y="155.215"/>
-      <point x="564.925" y="151.23"/>
-      <point x="564" y="147" type="curve" smooth="yes"/>
-      <point x="562" y="137"/>
-      <point x="557" y="127"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="261"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="53" y="0" type="curve" smooth="yes"/>
-      <point x="27.0437" y="7.10543e-15"/>
-      <point x="12.3046" y="17.5268"/>
-      <point x="12.3046" y="42.0142" type="curve" smooth="yes"/>
-      <point x="12.3046" y="46.7725"/>
-      <point x="12.8611" y="51.7936"/>
-      <point x="14" y="57" type="curve" smooth="yes"/>
-      <point x="21" y="90"/>
-      <point x="55" y="121"/>
-      <point x="86" y="121" type="curve" smooth="yes"/>
-      <point x="110.604" y="121"/>
-      <point x="126.571" y="103.004"/>
-      <point x="126.571" y="78.617" type="curve" smooth="yes"/>
-      <point x="126.571" y="74.2599"/>
-      <point x="126.061" y="69.6989"/>
-      <point x="125" y="65" type="curve" smooth="yes"/>
-      <point x="118" y="29"/>
-      <point x="84" y="0"/>
-    </contour>
-    <contour>
-      <point x="149" y="325" type="curve" smooth="yes"/>
-      <point x="122.849" y="325"/>
-      <point x="107.373" y="343.502"/>
-      <point x="107.373" y="367.899" type="curve" smooth="yes"/>
-      <point x="107.373" y="372.424"/>
-      <point x="107.905" y="377.151"/>
-      <point x="109" y="382" type="curve" smooth="yes"/>
-      <point x="116" y="415"/>
-      <point x="150" y="446"/>
-      <point x="181" y="446" type="curve" smooth="yes"/>
-      <point x="206.243" y="446"/>
-      <point x="223.152" y="427.815"/>
-      <point x="223.152" y="402.658" type="curve" smooth="yes"/>
-      <point x="223.152" y="398.914"/>
-      <point x="222.777" y="395.016"/>
-      <point x="222" y="391" type="curve" smooth="yes"/>
-      <point x="214" y="354"/>
-      <point x="180" y="325"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>12</integer>
-            <key>width</key>
-            <integer>114</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="287"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="160" y="64" type="curve" smooth="yes"/>
-      <point x="156" y="43"/>
-      <point x="127" y="-7"/>
-      <point x="103" y="-45" type="curve" smooth="yes"/>
-      <point x="89" y="-66"/>
-      <point x="75" y="-84"/>
-      <point x="49" y="-84" type="curve" smooth="yes"/>
-      <point x="27.2293" y="-84"/>
-      <point x="13.042" y="-69.5915"/>
-      <point x="13.042" y="-50.6803" type="curve" smooth="yes"/>
-      <point x="13.042" y="-47.8751"/>
-      <point x="13.3541" y="-44.9709"/>
-      <point x="14" y="-42" type="curve" smooth="yes"/>
-      <point x="15" y="-35"/>
-      <point x="17" y="-31"/>
-      <point x="20" y="-26" type="curve" smooth="yes"/>
-      <point x="48" y="21" type="line"/>
-      <point x="46.2566" y="26.2302"/>
-      <point x="45.1886" y="31.7982"/>
-      <point x="45.1886" y="37.9002" type="curve" smooth="yes"/>
-      <point x="45.1886" y="42.2982"/>
-      <point x="45.7434" y="46.9737"/>
-      <point x="47" y="52" type="curve" smooth="yes"/>
-      <point x="54" y="85"/>
-      <point x="88" y="115"/>
-      <point x="119" y="115" type="curve" smooth="yes"/>
-      <point x="144.243" y="115"/>
-      <point x="161.152" y="97.5731"/>
-      <point x="161.152" y="74.5909" type="curve" smooth="yes"/>
-      <point x="161.152" y="71.1706"/>
-      <point x="160.777" y="67.6273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-84</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,158 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="570"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="416" y="369" type="curve" smooth="yes"/>
-      <point x="386" y="336"/>
-      <point x="348" y="317"/>
-      <point x="288" y="317" type="curve" smooth="yes"/>
-      <point x="225.933" y="317"/>
-      <point x="182.207" y="361.323"/>
-      <point x="182.207" y="419.24" type="curve" smooth="yes"/>
-      <point x="182.207" y="427.575"/>
-      <point x="183.113" y="436.193"/>
-      <point x="185" y="445" type="curve" smooth="yes"/>
-      <point x="203" y="529"/>
-      <point x="270" y="583"/>
-      <point x="353" y="583" type="curve" smooth="yes"/>
-      <point x="388" y="583"/>
-      <point x="416" y="568"/>
-      <point x="432" y="552" type="curve" smooth="yes"/>
-      <point x="439.008" y="544.992"/>
-      <point x="442.985" y="537.377"/>
-      <point x="442.985" y="527.266" type="curve" smooth="yes"/>
-      <point x="442.985" y="524.394"/>
-      <point x="442.664" y="521.319"/>
-      <point x="442" y="518" type="curve" smooth="yes"/>
-      <point x="436" y="493"/>
-      <point x="415" y="481"/>
-      <point x="391" y="481" type="curve" smooth="yes"/>
-      <point x="379" y="481"/>
-      <point x="372" y="487"/>
-      <point x="364" y="493" type="curve" smooth="yes"/>
-      <point x="357" y="498"/>
-      <point x="349" y="503"/>
-      <point x="336" y="503" type="curve" smooth="yes"/>
-      <point x="291" y="503"/>
-      <point x="275" y="470"/>
-      <point x="271" y="450" type="curve" smooth="yes"/>
-      <point x="270.274" y="446.37"/>
-      <point x="269.906" y="442.719"/>
-      <point x="269.906" y="439.13" type="curve" smooth="yes"/>
-      <point x="269.906" y="417.998"/>
-      <point x="282.646" y="399"/>
-      <point x="310" y="399" type="curve" smooth="yes"/>
-      <point x="327" y="399"/>
-      <point x="342" y="406"/>
-      <point x="358" y="419" type="curve" smooth="yes"/>
-      <point x="368" y="428"/>
-      <point x="379" y="436"/>
-      <point x="395" y="436" type="curve" smooth="yes"/>
-      <point x="415.571" y="436"/>
-      <point x="430.265" y="424.245"/>
-      <point x="430.265" y="405.143" type="curve" smooth="yes"/>
-      <point x="430.265" y="401.959"/>
-      <point x="429.857" y="398.571"/>
-      <point x="429" y="395" type="curve"/>
-      <point x="428" y="387"/>
-      <point x="425" y="378"/>
-    </contour>
-    <contour>
-      <point x="259" y="177" type="curve" smooth="yes"/>
-      <point x="133.167" y="177"/>
-      <point x="45.7418" y="268.126"/>
-      <point x="45.7418" y="389.596" type="curve" smooth="yes"/>
-      <point x="45.7418" y="408.098"/>
-      <point x="47.7701" y="427.305"/>
-      <point x="52" y="447" type="curve" smooth="yes"/>
-      <point x="83" y="596"/>
-      <point x="229" y="718"/>
-      <point x="374" y="718" type="curve" smooth="yes"/>
-      <point x="501.046" y="718"/>
-      <point x="587.959" y="625.621"/>
-      <point x="587.959" y="503.459" type="curve" smooth="yes"/>
-      <point x="587.959" y="485.233"/>
-      <point x="586.025" y="466.344"/>
-      <point x="582" y="447" type="curve" smooth="yes"/>
-      <point x="550" y="298"/>
-      <point x="405" y="177"/>
-    </contour>
-    <contour>
-      <point x="359" y="648" type="curve" smooth="yes"/>
-      <point x="252" y="648"/>
-      <point x="145" y="558"/>
-      <point x="122" y="447" type="curve" smooth="yes"/>
-      <point x="118.775" y="432.085"/>
-      <point x="117.229" y="417.567"/>
-      <point x="117.229" y="403.609" type="curve" smooth="yes"/>
-      <point x="117.229" y="313.689"/>
-      <point x="181.378" y="247"/>
-      <point x="274" y="247" type="curve" smooth="yes"/>
-      <point x="382" y="247"/>
-      <point x="488" y="336"/>
-      <point x="512" y="447" type="curve" smooth="yes"/>
-      <point x="515.018" y="461.563"/>
-      <point x="516.469" y="475.764"/>
-      <point x="516.469" y="489.448" type="curve" smooth="yes"/>
-      <point x="516.469" y="580.066"/>
-      <point x="452.831" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>182</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="543"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="389" y="171" type="curve"/>
-      <point x="429" y="119" type="line" smooth="yes"/>
-      <point x="433.963" y="112.619"/>
-      <point x="435.91" y="104.227"/>
-      <point x="435.91" y="95.963" type="curve" smooth="yes"/>
-      <point x="435.91" y="92.5712"/>
-      <point x="435.582" y="89.2009"/>
-      <point x="435" y="86" type="curve" smooth="yes"/>
-      <point x="430" y="63"/>
-      <point x="407" y="40"/>
-      <point x="379" y="40" type="curve" smooth="yes"/>
-      <point x="368" y="40"/>
-      <point x="357" y="46"/>
-      <point x="350" y="54" type="curve" smooth="yes"/>
-      <point x="310" y="104" type="line"/>
-      <point x="282" y="91"/>
-      <point x="252" y="83"/>
-      <point x="222" y="83" type="curve" smooth="yes"/>
-      <point x="192" y="83"/>
-      <point x="167" y="91"/>
-      <point x="145" y="104" type="curve"/>
-      <point x="84" y="55" type="line" smooth="yes"/>
-      <point x="73" y="47"/>
-      <point x="60" y="40"/>
-      <point x="47" y="40" type="curve" smooth="yes"/>
-      <point x="25.842" y="40"/>
-      <point x="10.1243" y="57.0982"/>
-      <point x="10.1243" y="77.5913" type="curve" smooth="yes"/>
-      <point x="10.1243" y="80.344"/>
-      <point x="10.4079" y="83.158"/>
-      <point x="11" y="86" type="curve" smooth="yes"/>
-      <point x="13" y="98"/>
-      <point x="21" y="111"/>
-      <point x="31" y="119" type="curve" smooth="yes"/>
-      <point x="94" y="171" type="line"/>
-      <point x="89.4286" y="184.714"/>
-      <point x="87.1429" y="199.408"/>
-      <point x="87.1429" y="214.895" type="curve" smooth="yes"/>
-      <point x="87.1429" y="226.51"/>
-      <point x="88.4286" y="238.571"/>
-      <point x="91" y="251" type="curve" smooth="yes"/>
-      <point x="97" y="281"/>
-      <point x="110" y="309"/>
-      <point x="130" y="333" type="curve"/>
-      <point x="88" y="386" type="line" smooth="yes"/>
-      <point x="83.1" y="391.6"/>
-      <point x="80.65" y="398.67"/>
-      <point x="80.65" y="407.21" type="curve" smooth="yes"/>
-      <point x="80.65" y="410.87"/>
-      <point x="81.1" y="414.8"/>
-      <point x="82" y="419" type="curve" smooth="yes"/>
-      <point x="87" y="444"/>
-      <point x="112" y="464"/>
-      <point x="137" y="464" type="curve" smooth="yes"/>
-      <point x="150" y="464"/>
-      <point x="159" y="461"/>
-      <point x="167" y="451" type="curve" smooth="yes"/>
-      <point x="209" y="398" type="line"/>
-      <point x="237" y="412"/>
-      <point x="264" y="418"/>
-      <point x="293" y="418" type="curve" smooth="yes"/>
-      <point x="322" y="418"/>
-      <point x="348" y="412"/>
-      <point x="370" y="398" type="curve"/>
-      <point x="434" y="451" type="line" smooth="yes"/>
-      <point x="446" y="461"/>
-      <point x="457" y="464"/>
-      <point x="469" y="464" type="curve" smooth="yes"/>
-      <point x="492.2" y="464"/>
-      <point x="506.641" y="446.484"/>
-      <point x="506.641" y="426.371" type="curve" smooth="yes"/>
-      <point x="506.641" y="423.943"/>
-      <point x="506.431" y="421.477"/>
-      <point x="506" y="419" type="curve" smooth="yes"/>
-      <point x="503" y="406"/>
-      <point x="496" y="395"/>
-      <point x="486" y="386" type="curve" smooth="yes"/>
-      <point x="421" y="332" type="line"/>
-      <point x="426.542" y="317.221"/>
-      <point x="429.43" y="300.926"/>
-      <point x="429.43" y="283.815" type="curve" smooth="yes"/>
-      <point x="429.43" y="273.138"/>
-      <point x="428.305" y="262.143"/>
-      <point x="426" y="251" type="curve" smooth="yes"/>
-      <point x="420" y="222"/>
-      <point x="407" y="194"/>
-    </contour>
-    <contour>
-      <point x="183" y="251" type="curve" smooth="yes"/>
-      <point x="181.797" y="245.386"/>
-      <point x="181.219" y="239.896"/>
-      <point x="181.219" y="234.599" type="curve" smooth="yes"/>
-      <point x="181.219" y="200.268"/>
-      <point x="205.481" y="174"/>
-      <point x="241" y="174" type="curve" smooth="yes"/>
-      <point x="283" y="174"/>
-      <point x="325" y="209"/>
-      <point x="334" y="251" type="curve" smooth="yes"/>
-      <point x="335.169" y="256.457"/>
-      <point x="335.731" y="261.762"/>
-      <point x="335.731" y="266.862" type="curve" smooth="yes"/>
-      <point x="335.731" y="301.018"/>
-      <point x="310.543" y="326"/>
-      <point x="274" y="326" type="curve" smooth="yes"/>
-      <point x="233" y="326"/>
-      <point x="192" y="293"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>87</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="571"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="543" y="628" type="curve" smooth="yes"/>
-      <point x="405" y="46" type="line" smooth="yes"/>
-      <point x="399" y="20"/>
-      <point x="374" y="0"/>
-      <point x="347" y="0" type="curve" smooth="yes"/>
-      <point x="320.719" y="0"/>
-      <point x="307.578" y="18.0684"/>
-      <point x="307.578" y="38.5749" type="curve" smooth="yes"/>
-      <point x="307.578" y="40.6963"/>
-      <point x="307.719" y="42.8438"/>
-      <point x="308" y="45" type="curve"/>
-      <point x="270" y="23"/>
-      <point x="222" y="4"/>
-      <point x="167" y="4" type="curve" smooth="yes"/>
-      <point x="69.323" y="4"/>
-      <point x="28.6959" y="76.4341"/>
-      <point x="28.6959" y="162.283" type="curve" smooth="yes"/>
-      <point x="28.6959" y="183.661"/>
-      <point x="31.2151" y="205.87"/>
-      <point x="36" y="228" type="curve" smooth="yes"/>
-      <point x="66" y="369"/>
-      <point x="153" y="498"/>
-      <point x="311" y="498" type="curve" smooth="yes"/>
-      <point x="349" y="498"/>
-      <point x="384" y="490"/>
-      <point x="410" y="481" type="curve"/>
-      <point x="446" y="630" type="line" smooth="yes"/>
-      <point x="453" y="657"/>
-      <point x="479" y="679"/>
-      <point x="506" y="679" type="curve" smooth="yes"/>
-      <point x="527.44" y="679"/>
-      <point x="544.466" y="661.349"/>
-      <point x="544.466" y="639.293" type="curve" smooth="yes"/>
-      <point x="544.466" y="635.63"/>
-      <point x="543.997" y="631.845"/>
-    </contour>
-    <contour>
-      <point x="133" y="231" type="curve"/>
-      <point x="129.078" y="213.802"/>
-      <point x="126.43" y="194.51"/>
-      <point x="126.43" y="175.953" type="curve" smooth="yes"/>
-      <point x="126.43" y="133.007"/>
-      <point x="140.612" y="94"/>
-      <point x="186" y="94" type="curve" smooth="yes"/>
-      <point x="267" y="94"/>
-      <point x="334" y="148"/>
-      <point x="339" y="170" type="curve" smooth="yes"/>
-      <point x="387" y="377" type="line"/>
-      <point x="367" y="387"/>
-      <point x="329" y="403"/>
-      <point x="292" y="403" type="curve" smooth="yes"/>
-      <point x="188" y="403"/>
-      <point x="147" y="301"/>
-    </contour>
-    <contour>
-      <point x="697" y="671" type="curve" smooth="yes"/>
-      <point x="693" y="650"/>
-      <point x="664" y="600"/>
-      <point x="640" y="562" type="curve" smooth="yes"/>
-      <point x="626" y="541"/>
-      <point x="612" y="523"/>
-      <point x="586" y="523" type="curve" smooth="yes"/>
-      <point x="564.229" y="523"/>
-      <point x="550.042" y="537.409"/>
-      <point x="550.042" y="556.32" type="curve" smooth="yes"/>
-      <point x="550.042" y="559.125"/>
-      <point x="550.354" y="562.029"/>
-      <point x="551" y="565" type="curve" smooth="yes"/>
-      <point x="552" y="572"/>
-      <point x="554" y="576"/>
-      <point x="557" y="581" type="curve" smooth="yes"/>
-      <point x="585" y="628" type="line"/>
-      <point x="583.257" y="633.23"/>
-      <point x="582.189" y="638.798"/>
-      <point x="582.189" y="644.9" type="curve" smooth="yes"/>
-      <point x="582.189" y="649.298"/>
-      <point x="582.743" y="653.974"/>
-      <point x="584" y="659" type="curve" smooth="yes"/>
-      <point x="591" y="692"/>
-      <point x="625" y="722"/>
-      <point x="656" y="722" type="curve" smooth="yes"/>
-      <point x="681.243" y="722"/>
-      <point x="698.152" y="704.573"/>
-      <point x="698.152" y="681.591" type="curve" smooth="yes"/>
-      <point x="698.152" y="678.171"/>
-      <point x="697.777" y="674.627"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>29</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="646"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="542" y="821" type="curve" smooth="yes"/>
-      <point x="402" y="721" type="line" smooth="yes"/>
-      <point x="389" y="712"/>
-      <point x="376" y="709"/>
-      <point x="367" y="709" type="curve" smooth="yes"/>
-      <point x="355" y="709"/>
-      <point x="342" y="715"/>
-      <point x="333" y="727" type="curve" smooth="yes"/>
-      <point x="257" y="823" type="line" smooth="yes"/>
-      <point x="252.1" y="830"/>
-      <point x="249.65" y="837.49"/>
-      <point x="249.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="249.65" y="849.38"/>
-      <point x="250.1" y="853.1"/>
-      <point x="251" y="857" type="curve" smooth="yes"/>
-      <point x="256" y="882"/>
-      <point x="282" y="904"/>
-      <point x="307" y="904" type="curve" smooth="yes"/>
-      <point x="319" y="904"/>
-      <point x="328" y="902"/>
-      <point x="337" y="892" type="curve" smooth="yes"/>
-      <point x="396" y="826" type="line"/>
-      <point x="500" y="895" type="line" smooth="yes"/>
-      <point x="512" y="903"/>
-      <point x="521" y="904"/>
-      <point x="531" y="904" type="curve" smooth="yes"/>
-      <point x="553.048" y="904"/>
-      <point x="568.874" y="888.444"/>
-      <point x="568.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="568.874" y="863.278"/>
-      <point x="568.59" y="860.188"/>
-      <point x="568" y="857" type="curve" smooth="yes"/>
-      <point x="565" y="844"/>
-      <point x="556" y="831"/>
-    </contour>
-    <contour>
-      <point x="159" y="-19" type="curve" smooth="yes"/>
-      <point x="104" y="-19"/>
-      <point x="51" y="-5"/>
-      <point x="43" y="-2" type="curve" smooth="yes"/>
-      <point x="25.5834" y="3.22497"/>
-      <point x="14.2336" y="19.8251"/>
-      <point x="14.2336" y="38.5549" type="curve" smooth="yes"/>
-      <point x="14.2336" y="41.3331"/>
-      <point x="14.4833" y="44.1582"/>
-      <point x="15" y="47" type="curve"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="681"/>
-      <point x="200" y="681" type="curve" smooth="yes"/>
-      <point x="343.314" y="681"/>
-      <point x="588.52" y="636.874"/>
-      <point x="588.52" y="395.552" type="curve" smooth="yes"/>
-      <point x="588.52" y="367.455"/>
-      <point x="585.196" y="336.685"/>
-      <point x="578" y="303" type="curve" smooth="yes"/>
-      <point x="530" y="79"/>
-      <point x="352" y="-19"/>
-    </contour>
-    <contour>
-      <point x="229" y="579" type="curve"/>
-      <point x="124" y="87" type="line"/>
-      <point x="140" y="84"/>
-      <point x="161" y="81"/>
-      <point x="181" y="81" type="curve" smooth="yes"/>
-      <point x="333" y="81"/>
-      <point x="446" y="154"/>
-      <point x="478" y="303" type="curve" smooth="yes"/>
-      <point x="483.297" y="327.678"/>
-      <point x="485.807" y="350.369"/>
-      <point x="485.807" y="371.203" type="curve" smooth="yes"/>
-      <point x="485.807" y="511.62"/>
-      <point x="371.811" y="567.68"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>486</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="583"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="548" y="628" type="curve" smooth="yes"/>
-      <point x="545" y="613" type="line"/>
-      <point x="582" y="613" type="line" smooth="yes"/>
-      <point x="604.312" y="613"/>
-      <point x="619.26" y="598.272"/>
-      <point x="619.26" y="578.294" type="curve" smooth="yes"/>
-      <point x="619.26" y="574.992"/>
-      <point x="618.851" y="571.546"/>
-      <point x="618" y="568" type="curve" smooth="yes"/>
-      <point x="613" y="543"/>
-      <point x="588" y="521"/>
-      <point x="562" y="521" type="curve" smooth="yes"/>
-      <point x="522" y="521" type="line"/>
-      <point x="410" y="46" type="line" smooth="yes"/>
-      <point x="404" y="20"/>
-      <point x="379" y="0"/>
-      <point x="352" y="0" type="curve" smooth="yes"/>
-      <point x="325.719" y="0"/>
-      <point x="312.578" y="18.0684"/>
-      <point x="312.578" y="38.5749" type="curve" smooth="yes"/>
-      <point x="312.578" y="40.6963"/>
-      <point x="312.719" y="42.8438"/>
-      <point x="313" y="45" type="curve"/>
-      <point x="275" y="23"/>
-      <point x="227" y="4"/>
-      <point x="172" y="4" type="curve" smooth="yes"/>
-      <point x="74.0185" y="4"/>
-      <point x="32.7981" y="73.6615"/>
-      <point x="32.7981" y="158.591" type="curve" smooth="yes"/>
-      <point x="32.7981" y="179.411"/>
-      <point x="35.2751" y="201.147"/>
-      <point x="40" y="223" type="curve" smooth="yes"/>
-      <point x="70" y="364"/>
-      <point x="156" y="488"/>
-      <point x="314" y="488" type="curve" smooth="yes"/>
-      <point x="352" y="488"/>
-      <point x="387" y="480"/>
-      <point x="413" y="471" type="curve"/>
-      <point x="424" y="521" type="line"/>
-      <point x="384" y="521" type="line" smooth="yes"/>
-      <point x="362.842" y="521"/>
-      <point x="347.124" y="538.098"/>
-      <point x="347.124" y="559.276" type="curve" smooth="yes"/>
-      <point x="347.124" y="562.121"/>
-      <point x="347.408" y="565.04"/>
-      <point x="348" y="568" type="curve" smooth="yes"/>
-      <point x="354" y="593"/>
-      <point x="380" y="613"/>
-      <point x="404" y="613" type="curve" smooth="yes"/>
-      <point x="447" y="613" type="line"/>
-      <point x="451" y="630" type="line" smooth="yes"/>
-      <point x="458" y="657"/>
-      <point x="485" y="679"/>
-      <point x="512" y="679" type="curve" smooth="yes"/>
-      <point x="533.303" y="679"/>
-      <point x="549.524" y="664.478"/>
-      <point x="549.524" y="641.001" type="curve" smooth="yes"/>
-      <point x="549.524" y="636.928"/>
-      <point x="549.035" y="632.584"/>
-    </contour>
-    <contour>
-      <point x="137" y="226" type="curve"/>
-      <point x="133.171" y="209.212"/>
-      <point x="130.643" y="190.862"/>
-      <point x="130.643" y="173.327" type="curve" smooth="yes"/>
-      <point x="130.643" y="131.326"/>
-      <point x="145.145" y="94"/>
-      <point x="191" y="94" type="curve" smooth="yes"/>
-      <point x="272" y="94"/>
-      <point x="339" y="148"/>
-      <point x="344" y="170" type="curve" smooth="yes"/>
-      <point x="390" y="367" type="line"/>
-      <point x="370" y="377"/>
-      <point x="332" y="393"/>
-      <point x="295" y="393" type="curve" smooth="yes"/>
-      <point x="191" y="393"/>
-      <point x="151" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="681"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="216" y="-19" type="curve" smooth="yes"/>
-      <point x="161" y="-19"/>
-      <point x="108" y="-5"/>
-      <point x="100" y="-2" type="curve" smooth="yes"/>
-      <point x="82.5834" y="3.22497"/>
-      <point x="71.2336" y="19.8251"/>
-      <point x="71.2336" y="38.5549" type="curve" smooth="yes"/>
-      <point x="71.2336" y="41.3331"/>
-      <point x="71.4833" y="44.1582"/>
-      <point x="72" y="47" type="curve"/>
-      <point x="118" y="262" type="line"/>
-      <point x="83" y="262" type="line" smooth="yes"/>
-      <point x="60.2679" y="262"/>
-      <point x="42.8867" y="279.582"/>
-      <point x="42.8867" y="301.378" type="curve" smooth="yes"/>
-      <point x="42.8867" y="304.512"/>
-      <point x="43.2459" y="307.732"/>
-      <point x="44" y="311" type="curve" smooth="yes"/>
-      <point x="50" y="339"/>
-      <point x="78" y="361"/>
-      <point x="104" y="361" type="curve" smooth="yes"/>
-      <point x="139" y="361" type="line"/>
-      <point x="197" y="632" type="line" smooth="yes"/>
-      <point x="203" y="660"/>
-      <point x="229" y="681"/>
-      <point x="257" y="681" type="curve" smooth="yes"/>
-      <point x="400.314" y="681"/>
-      <point x="645.52" y="636.874"/>
-      <point x="645.52" y="395.552" type="curve" smooth="yes"/>
-      <point x="645.52" y="367.455"/>
-      <point x="642.196" y="336.685"/>
-      <point x="635" y="303" type="curve" smooth="yes"/>
-      <point x="587" y="79"/>
-      <point x="409" y="-19"/>
-    </contour>
-    <contour>
-      <point x="286" y="579" type="curve"/>
-      <point x="239" y="361" type="line"/>
-      <point x="309" y="361" type="line" smooth="yes"/>
-      <point x="332.616" y="361"/>
-      <point x="350.111" y="344.169"/>
-      <point x="350.111" y="321.214" type="curve" smooth="yes"/>
-      <point x="350.111" y="317.925"/>
-      <point x="349.752" y="314.51"/>
-      <point x="349" y="311" type="curve" smooth="yes"/>
-      <point x="343" y="285"/>
-      <point x="315" y="262"/>
-      <point x="288" y="262" type="curve" smooth="yes"/>
-      <point x="218" y="262" type="line"/>
-      <point x="181" y="87" type="line"/>
-      <point x="197" y="84"/>
-      <point x="218" y="81"/>
-      <point x="238" y="81" type="curve" smooth="yes"/>
-      <point x="390" y="81"/>
-      <point x="503" y="154"/>
-      <point x="535" y="303" type="curve" smooth="yes"/>
-      <point x="540.297" y="327.678"/>
-      <point x="542.807" y="350.369"/>
-      <point x="542.807" y="371.203" type="curve" smooth="yes"/>
-      <point x="542.807" y="511.62"/>
-      <point x="428.811" y="567.68"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="269"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="163" y="422" type="curve" smooth="yes"/>
-      <point x="99.1647" y="422"/>
-      <point x="55.2109" y="467.116"/>
-      <point x="55.2109" y="527.926" type="curve" smooth="yes"/>
-      <point x="55.2109" y="536.656"/>
-      <point x="56.1168" y="545.71"/>
-      <point x="58" y="555" type="curve" smooth="yes"/>
-      <point x="74" y="629"/>
-      <point x="147" y="689"/>
-      <point x="220" y="689" type="curve" smooth="yes"/>
-      <point x="284.088" y="689"/>
-      <point x="327.174" y="643.998"/>
-      <point x="327.174" y="583.873" type="curve" smooth="yes"/>
-      <point x="327.174" y="574.574"/>
-      <point x="326.143" y="564.912"/>
-      <point x="324" y="555" type="curve" smooth="yes"/>
-      <point x="309" y="481"/>
-      <point x="237" y="422"/>
-    </contour>
-    <contour>
-      <point x="201" y="601" type="curve" smooth="yes"/>
-      <point x="176" y="601"/>
-      <point x="150" y="580"/>
-      <point x="144" y="555" type="curve" smooth="yes"/>
-      <point x="143.434" y="552.171"/>
-      <point x="143.163" y="549.394"/>
-      <point x="143.163" y="546.692" type="curve" smooth="yes"/>
-      <point x="143.163" y="525.517"/>
-      <point x="159.829" y="509"/>
-      <point x="182" y="509" type="curve" smooth="yes"/>
-      <point x="208" y="509"/>
-      <point x="233" y="530"/>
-      <point x="238" y="555" type="curve" smooth="yes"/>
-      <point x="238.816" y="558.402"/>
-      <point x="239.207" y="561.729"/>
-      <point x="239.207" y="564.94" type="curve" smooth="yes"/>
-      <point x="239.207" y="585.326"/>
-      <point x="223.462" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>601</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="556"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="548" y="628" type="curve" smooth="yes"/>
-      <point x="410" y="46" type="line" smooth="yes"/>
-      <point x="404" y="20"/>
-      <point x="379" y="0"/>
-      <point x="352" y="0" type="curve" smooth="yes"/>
-      <point x="325.719" y="0"/>
-      <point x="312.578" y="18.0684"/>
-      <point x="312.578" y="38.5749" type="curve" smooth="yes"/>
-      <point x="312.578" y="40.6963"/>
-      <point x="312.719" y="42.8438"/>
-      <point x="313" y="45" type="curve"/>
-      <point x="275" y="23"/>
-      <point x="227" y="4"/>
-      <point x="172" y="4" type="curve" smooth="yes"/>
-      <point x="74.323" y="4"/>
-      <point x="33.6959" y="76.4341"/>
-      <point x="33.6959" y="162.283" type="curve" smooth="yes"/>
-      <point x="33.6959" y="183.661"/>
-      <point x="36.2151" y="205.87"/>
-      <point x="41" y="228" type="curve" smooth="yes"/>
-      <point x="71" y="369"/>
-      <point x="158" y="498"/>
-      <point x="316" y="498" type="curve" smooth="yes"/>
-      <point x="354" y="498"/>
-      <point x="389" y="490"/>
-      <point x="415" y="481" type="curve"/>
-      <point x="451" y="630" type="line" smooth="yes"/>
-      <point x="458" y="657"/>
-      <point x="484" y="679"/>
-      <point x="511" y="679" type="curve" smooth="yes"/>
-      <point x="532.44" y="679"/>
-      <point x="549.466" y="661.349"/>
-      <point x="549.466" y="639.293" type="curve" smooth="yes"/>
-      <point x="549.466" y="635.63"/>
-      <point x="548.997" y="631.845"/>
-    </contour>
-    <contour>
-      <point x="138" y="231" type="curve"/>
-      <point x="134.078" y="213.802"/>
-      <point x="131.43" y="194.51"/>
-      <point x="131.43" y="175.953" type="curve" smooth="yes"/>
-      <point x="131.43" y="133.007"/>
-      <point x="145.612" y="94"/>
-      <point x="191" y="94" type="curve" smooth="yes"/>
-      <point x="272" y="94"/>
-      <point x="339" y="148"/>
-      <point x="344" y="170" type="curve" smooth="yes"/>
-      <point x="392" y="377" type="line"/>
-      <point x="372" y="387"/>
-      <point x="334" y="403"/>
-      <point x="297" y="403" type="curve" smooth="yes"/>
-      <point x="193" y="403"/>
-      <point x="152" y="301"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="646"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="159" y="-19" type="curve" smooth="yes"/>
-      <point x="104" y="-19"/>
-      <point x="51" y="-5"/>
-      <point x="43" y="-2" type="curve" smooth="yes"/>
-      <point x="25.5834" y="3.22497"/>
-      <point x="14.2336" y="19.8251"/>
-      <point x="14.2336" y="38.5549" type="curve" smooth="yes"/>
-      <point x="14.2336" y="41.3331"/>
-      <point x="14.4833" y="44.1582"/>
-      <point x="15" y="47" type="curve"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="681"/>
-      <point x="200" y="681" type="curve" smooth="yes"/>
-      <point x="343.314" y="681"/>
-      <point x="588.52" y="636.874"/>
-      <point x="588.52" y="395.552" type="curve" smooth="yes"/>
-      <point x="588.52" y="367.455"/>
-      <point x="585.196" y="336.685"/>
-      <point x="578" y="303" type="curve" smooth="yes"/>
-      <point x="530" y="79"/>
-      <point x="352" y="-19"/>
-    </contour>
-    <contour>
-      <point x="229" y="579" type="curve"/>
-      <point x="124" y="87" type="line"/>
-      <point x="140" y="84"/>
-      <point x="161" y="81"/>
-      <point x="181" y="81" type="curve" smooth="yes"/>
-      <point x="333" y="81"/>
-      <point x="446" y="154"/>
-      <point x="478" y="303" type="curve" smooth="yes"/>
-      <point x="483.297" y="327.678"/>
-      <point x="485.807" y="350.369"/>
-      <point x="485.807" y="371.203" type="curve" smooth="yes"/>
-      <point x="485.807" y="511.62"/>
-      <point x="371.811" y="567.68"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>486</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="526"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="294" y="586" type="curve" smooth="yes"/>
-      <point x="287" y="551"/>
-      <point x="251" y="523"/>
-      <point x="212" y="523" type="curve" smooth="yes"/>
-      <point x="181.237" y="523"/>
-      <point x="159.745" y="541.541"/>
-      <point x="159.745" y="569.116" type="curve" smooth="yes"/>
-      <point x="159.745" y="572.914"/>
-      <point x="160.153" y="576.884"/>
-      <point x="161" y="581" type="curve" smooth="yes"/>
-      <point x="168" y="614"/>
-      <point x="204" y="644"/>
-      <point x="243" y="644" type="curve" smooth="yes"/>
-      <point x="271.444" y="644"/>
-      <point x="295.148" y="624.247"/>
-      <point x="295.148" y="596.68" type="curve" smooth="yes"/>
-      <point x="295.148" y="593.235"/>
-      <point x="294.778" y="589.667"/>
-    </contour>
-    <contour>
-      <point x="479" y="586" type="curve" smooth="yes"/>
-      <point x="472" y="551"/>
-      <point x="436" y="523"/>
-      <point x="397" y="523" type="curve" smooth="yes"/>
-      <point x="365.349" y="523"/>
-      <point x="343.747" y="541.552"/>
-      <point x="343.747" y="569.141" type="curve" smooth="yes"/>
-      <point x="343.747" y="572.931"/>
-      <point x="344.154" y="576.893"/>
-      <point x="345" y="581" type="curve" smooth="yes"/>
-      <point x="352" y="614"/>
-      <point x="389" y="644"/>
-      <point x="427" y="644" type="curve" smooth="yes"/>
-      <point x="456.34" y="644"/>
-      <point x="480.147" y="624.238"/>
-      <point x="480.147" y="596.661" type="curve" smooth="yes"/>
-      <point x="480.147" y="593.221"/>
-      <point x="479.776" y="589.66"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>160</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="469"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="336" y="197" type="curve" smooth="yes"/>
-      <point x="103" y="197" type="line" smooth="yes"/>
-      <point x="80.9518" y="197"/>
-      <point x="65.126" y="214.112"/>
-      <point x="65.126" y="234.615" type="curve" smooth="yes"/>
-      <point x="65.126" y="237.36"/>
-      <point x="65.4096" y="240.166"/>
-      <point x="66" y="243" type="curve" smooth="yes"/>
-      <point x="72" y="270"/>
-      <point x="98" y="290"/>
-      <point x="123" y="290" type="curve" smooth="yes"/>
-      <point x="356" y="290" type="line" smooth="yes"/>
-      <point x="379.338" y="290"/>
-      <point x="395.204" y="275.057"/>
-      <point x="395.204" y="253.568" type="curve" smooth="yes"/>
-      <point x="395.204" y="250.195"/>
-      <point x="394.814" y="246.662"/>
-      <point x="394" y="243" type="curve" smooth="yes"/>
-      <point x="389" y="219"/>
-      <point x="363" y="197"/>
-    </contour>
-    <contour>
-      <point x="251" y="323" type="curve" smooth="yes"/>
-      <point x="226.435" y="323"/>
-      <point x="212.633" y="338.786"/>
-      <point x="212.633" y="361.24" type="curve" smooth="yes"/>
-      <point x="212.633" y="365.294"/>
-      <point x="213.082" y="369.565"/>
-      <point x="214" y="374" type="curve" smooth="yes"/>
-      <point x="220" y="402"/>
-      <point x="250" y="432"/>
-      <point x="280" y="432" type="curve" smooth="yes"/>
-      <point x="301.587" y="432"/>
-      <point x="317.21" y="415.597"/>
-      <point x="317.21" y="393.091" type="curve" smooth="yes"/>
-      <point x="317.21" y="389.533"/>
-      <point x="316.819" y="385.822"/>
-      <point x="316" y="382" type="curve" smooth="yes"/>
-      <point x="309" y="349"/>
-      <point x="280" y="323"/>
-    </contour>
-    <contour>
-      <point x="179" y="55" type="curve" smooth="yes"/>
-      <point x="155.299" y="55"/>
-      <point x="141.629" y="71.4795"/>
-      <point x="141.629" y="94.1282" type="curve" smooth="yes"/>
-      <point x="141.629" y="98.2364"/>
-      <point x="142.079" y="102.547"/>
-      <point x="143" y="107" type="curve" smooth="yes"/>
-      <point x="149" y="135"/>
-      <point x="178" y="164"/>
-      <point x="208" y="164" type="curve" smooth="yes"/>
-      <point x="229.723" y="164"/>
-      <point x="246.161" y="148.145"/>
-      <point x="246.161" y="125.619" type="curve" smooth="yes"/>
-      <point x="246.161" y="122.221"/>
-      <point x="245.787" y="118.67"/>
-      <point x="245" y="115" type="curve" smooth="yes"/>
-      <point x="238" y="82"/>
-      <point x="208" y="55"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>323</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>142</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>213</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="630"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="496.822" y="506.803" type="curve" smooth="yes"/>
-      <point x="496.822" y="509.714"/>
-      <point x="497.239" y="512.855"/>
-      <point x="497.239" y="515.708" type="curve" smooth="yes"/>
-      <point x="497.239" y="552.113"/>
-      <point x="452.751" y="565.201"/>
-      <point x="423" y="570" type="curve"/>
-      <point x="384" y="386" type="line"/>
-      <point x="482.483" y="351.745"/>
-      <point x="531.096" y="300.623"/>
-      <point x="531.096" y="232.004" type="curve" smooth="yes"/>
-      <point x="531.096" y="220.496"/>
-      <point x="529.729" y="208.496"/>
-      <point x="527" y="196" type="curve" smooth="yes"/>
-      <point x="505" y="92"/>
-      <point x="417" y="24"/>
-      <point x="302" y="4" type="curve"/>
-      <point x="297" y="-19" type="line" smooth="yes"/>
-      <point x="292" y="-45"/>
-      <point x="264" y="-67"/>
-      <point x="238" y="-67" type="curve" smooth="yes"/>
-      <point x="215.198" y="-67"/>
-      <point x="200.088" y="-50.0796"/>
-      <point x="200.088" y="-28.3797" type="curve" smooth="yes"/>
-      <point x="200.088" y="-25.336"/>
-      <point x="200.385" y="-22.1983"/>
-      <point x="201" y="-19" type="curve" smooth="yes"/>
-      <point x="206" y="3" type="line"/>
-      <point x="117" y="16"/>
-      <point x="54" y="68"/>
-      <point x="41" y="144" type="curve"/>
-      <point x="41" y="148"/>
-      <point x="39" y="152"/>
-      <point x="42" y="166" type="curve" smooth="yes"/>
-      <point x="46" y="184"/>
-      <point x="72" y="213"/>
-      <point x="103" y="213" type="curve" smooth="yes"/>
-      <point x="126" y="213"/>
-      <point x="141" y="198"/>
-      <point x="143" y="177" type="curve"/>
-      <point x="149" y="134"/>
-      <point x="183" y="108"/>
-      <point x="226" y="98" type="curve"/>
-      <point x="272" y="312" type="line"/>
-      <point x="203.057" y="337.633"/>
-      <point x="139.582" y="382.016"/>
-      <point x="139.582" y="455.507" type="curve" smooth="yes"/>
-      <point x="139.582" y="465.161"/>
-      <point x="140.678" y="475.318"/>
-      <point x="143" y="486" type="curve" smooth="yes"/>
-      <point x="167" y="599"/>
-      <point x="257" y="648"/>
-      <point x="346" y="659" type="curve"/>
-      <point x="350" y="680" type="line" smooth="yes"/>
-      <point x="355" y="705"/>
-      <point x="381" y="728"/>
-      <point x="407" y="728" type="curve" smooth="yes"/>
-      <point x="430.066" y="728"/>
-      <point x="446.836" y="709.898"/>
-      <point x="446.836" y="688.357" type="curve" smooth="yes"/>
-      <point x="446.836" y="685.617"/>
-      <point x="446.564" y="682.821"/>
-      <point x="446" y="680" type="curve" smooth="yes"/>
-      <point x="442" y="662" type="line"/>
-      <point x="517.193" y="657.524"/>
-      <point x="596.393" y="625.804"/>
-      <point x="596.393" y="545.32" type="curve" smooth="yes"/>
-      <point x="596.393" y="535.894"/>
-      <point x="595.307" y="525.799"/>
-      <point x="593" y="515" type="curve" smooth="yes"/>
-      <point x="588" y="490"/>
-      <point x="561" y="470"/>
-      <point x="537" y="470" type="curve" smooth="yes"/>
-      <point x="511.602" y="470"/>
-      <point x="496.822" y="485.042"/>
-    </contour>
-    <contour>
-      <point x="245" y="483" type="curve" smooth="yes"/>
-      <point x="244.43" y="480.38"/>
-      <point x="244.146" y="477.772"/>
-      <point x="244.146" y="475.181" type="curve" smooth="yes"/>
-      <point x="244.146" y="455.026"/>
-      <point x="261.329" y="435.835"/>
-      <point x="295" y="419" type="curve"/>
-      <point x="325" y="564" type="line"/>
-      <point x="269" y="549"/>
-      <point x="252" y="513"/>
-    </contour>
-    <contour>
-      <point x="361" y="282" type="curve"/>
-      <point x="323" y="101" type="line"/>
-      <point x="373" y="114"/>
-      <point x="414" y="145"/>
-      <point x="426" y="202" type="curve" smooth="yes"/>
-      <point x="426.776" y="205.299"/>
-      <point x="427.402" y="209.163"/>
-      <point x="427.402" y="213.474" type="curve" smooth="yes"/>
-      <point x="427.402" y="231.382"/>
-      <point x="416.611" y="257.016"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>105</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="526"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="387" y="586" type="curve" smooth="yes"/>
-      <point x="380" y="551"/>
-      <point x="344" y="523"/>
-      <point x="305" y="523" type="curve" smooth="yes"/>
-      <point x="273.349" y="523"/>
-      <point x="251.747" y="541.552"/>
-      <point x="251.747" y="569.141" type="curve" smooth="yes"/>
-      <point x="251.747" y="572.931"/>
-      <point x="252.154" y="576.893"/>
-      <point x="253" y="581" type="curve" smooth="yes"/>
-      <point x="260" y="614"/>
-      <point x="297" y="644"/>
-      <point x="335" y="644" type="curve" smooth="yes"/>
-      <point x="364.34" y="644"/>
-      <point x="388.147" y="624.238"/>
-      <point x="388.147" y="596.661" type="curve" smooth="yes"/>
-      <point x="388.147" y="593.221"/>
-      <point x="387.776" y="589.66"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>252</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="547"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve"/>
-      <point x="380" y="33"/>
-      <point x="304" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="110.415" y="2.84217e-14"/>
-      <point x="38.7837" y="85.4338"/>
-      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
-      <point x="38.7837" y="205.621"/>
-      <point x="40.5079" y="222.211"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-    <contour>
-      <point x="277" y="610" type="curve" smooth="yes"/>
-      <point x="412" y="703" type="line" smooth="yes"/>
-      <point x="424" y="711"/>
-      <point x="440" y="722"/>
-      <point x="457" y="722" type="curve" smooth="yes"/>
-      <point x="482.635" y="722"/>
-      <point x="499.508" y="704.476"/>
-      <point x="499.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="499.508" y="675.873"/>
-      <point x="499.019" y="671.511"/>
-      <point x="498" y="667" type="curve" smooth="yes"/>
-      <point x="495" y="652"/>
-      <point x="487" y="637"/>
-      <point x="471" y="627" type="curve" smooth="yes"/>
-      <point x="329" y="542" type="line" smooth="yes"/>
-      <point x="317" y="535"/>
-      <point x="304" y="529"/>
-      <point x="293" y="529" type="curve" smooth="yes"/>
-      <point x="272.156" y="529"/>
-      <point x="255.837" y="544.841"/>
-      <point x="255.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="255.837" y="570.004"/>
-      <point x="256.211" y="573.45"/>
-      <point x="257" y="577" type="curve" smooth="yes"/>
-      <point x="259" y="588"/>
-      <point x="264" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="636"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="506" y="22"/>
-      <point x="481" y="0"/>
-      <point x="453" y="0" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="330" y="790" type="curve" smooth="yes"/>
-      <point x="465" y="883" type="line" smooth="yes"/>
-      <point x="477" y="891"/>
-      <point x="493" y="902"/>
-      <point x="510" y="902" type="curve" smooth="yes"/>
-      <point x="536.125" y="902"/>
-      <point x="553.15" y="883.8"/>
-      <point x="553.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="553.15" y="854.892"/>
-      <point x="552.775" y="851.004"/>
-      <point x="552" y="847" type="curve"/>
-      <point x="548" y="832"/>
-      <point x="540" y="817"/>
-      <point x="524" y="807" type="curve" smooth="yes"/>
-      <point x="382" y="722" type="line" smooth="yes"/>
-      <point x="370" y="715"/>
-      <point x="357" y="709"/>
-      <point x="346" y="709" type="curve" smooth="yes"/>
-      <point x="324.842" y="709"/>
-      <point x="309.124" y="725.321"/>
-      <point x="309.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="309.124" y="750.69"/>
-      <point x="309.408" y="753.803"/>
-      <point x="310" y="757" type="curve"/>
-      <point x="313" y="768"/>
-      <point x="318" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="547"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve"/>
-      <point x="380" y="33"/>
-      <point x="304" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="110.415" y="2.84217e-14"/>
-      <point x="38.7837" y="85.4338"/>
-      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
-      <point x="38.7837" y="205.621"/>
-      <point x="40.5079" y="222.211"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-    <contour>
-      <point x="516" y="640" type="curve" smooth="yes"/>
-      <point x="375" y="540" type="line" smooth="yes"/>
-      <point x="362" y="531"/>
-      <point x="350" y="528"/>
-      <point x="341" y="528" type="curve" smooth="yes"/>
-      <point x="329" y="528"/>
-      <point x="316" y="534"/>
-      <point x="307" y="546" type="curve" smooth="yes"/>
-      <point x="231" y="642" type="line" smooth="yes"/>
-      <point x="225.332" y="649.085"/>
-      <point x="222.676" y="656.672"/>
-      <point x="222.676" y="665.116" type="curve" smooth="yes"/>
-      <point x="222.676" y="668.591"/>
-      <point x="223.125" y="672.21"/>
-      <point x="224" y="676" type="curve" smooth="yes"/>
-      <point x="230" y="701"/>
-      <point x="255" y="723"/>
-      <point x="280" y="723" type="curve" smooth="yes"/>
-      <point x="292" y="723"/>
-      <point x="302" y="721"/>
-      <point x="311" y="711" type="curve" smooth="yes"/>
-      <point x="370" y="645" type="line"/>
-      <point x="473" y="714" type="line" smooth="yes"/>
-      <point x="486" y="722"/>
-      <point x="494" y="723"/>
-      <point x="504" y="723" type="curve" smooth="yes"/>
-      <point x="525.723" y="723"/>
-      <point x="542.161" y="707.9"/>
-      <point x="542.161" y="686.228" type="curve" smooth="yes"/>
-      <point x="542.161" y="682.958"/>
-      <point x="541.787" y="679.539"/>
-      <point x="541" y="676" type="curve" smooth="yes"/>
-      <point x="538" y="663"/>
-      <point x="530" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="636"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="574" y="821" type="curve" smooth="yes"/>
-      <point x="434" y="721" type="line" smooth="yes"/>
-      <point x="421" y="712"/>
-      <point x="408" y="709"/>
-      <point x="399" y="709" type="curve" smooth="yes"/>
-      <point x="387" y="709"/>
-      <point x="374" y="715"/>
-      <point x="365" y="727" type="curve" smooth="yes"/>
-      <point x="289" y="823" type="line" smooth="yes"/>
-      <point x="284.1" y="830"/>
-      <point x="281.65" y="837.49"/>
-      <point x="281.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="281.65" y="849.38"/>
-      <point x="282.1" y="853.1"/>
-      <point x="283" y="857" type="curve" smooth="yes"/>
-      <point x="288" y="882"/>
-      <point x="314" y="904"/>
-      <point x="339" y="904" type="curve" smooth="yes"/>
-      <point x="351" y="904"/>
-      <point x="360" y="902"/>
-      <point x="369" y="892" type="curve" smooth="yes"/>
-      <point x="428" y="826" type="line"/>
-      <point x="532" y="895" type="line" smooth="yes"/>
-      <point x="544" y="903"/>
-      <point x="553" y="904"/>
-      <point x="563" y="904" type="curve" smooth="yes"/>
-      <point x="585.048" y="904"/>
-      <point x="600.874" y="888.444"/>
-      <point x="600.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="600.874" y="863.278"/>
-      <point x="600.59" y="860.188"/>
-      <point x="600" y="857" type="curve" smooth="yes"/>
-      <point x="597" y="844"/>
-      <point x="588" y="831"/>
-    </contour>
-    <contour>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="506" y="22"/>
-      <point x="481" y="0"/>
-      <point x="453" y="0" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="547"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve"/>
-      <point x="380" y="33"/>
-      <point x="304" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="110.415" y="2.84217e-14"/>
-      <point x="38.7837" y="85.4338"/>
-      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
-      <point x="38.7837" y="205.621"/>
-      <point x="40.5079" y="222.211"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-    <contour>
-      <point x="229" y="626" type="curve" smooth="yes"/>
-      <point x="369" y="726" type="line" smooth="yes"/>
-      <point x="382" y="735"/>
-      <point x="394" y="738"/>
-      <point x="403" y="738" type="curve" smooth="yes"/>
-      <point x="415" y="738"/>
-      <point x="428" y="732"/>
-      <point x="438" y="720" type="curve" smooth="yes"/>
-      <point x="513" y="624" type="line" smooth="yes"/>
-      <point x="518.668" y="616.915"/>
-      <point x="521.324" y="609.328"/>
-      <point x="521.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="521.324" y="597.409"/>
-      <point x="520.875" y="593.79"/>
-      <point x="520" y="590" type="curve" smooth="yes"/>
-      <point x="515" y="565"/>
-      <point x="489" y="543"/>
-      <point x="464" y="543" type="curve" smooth="yes"/>
-      <point x="452" y="543"/>
-      <point x="442" y="545"/>
-      <point x="433" y="555" type="curve" smooth="yes"/>
-      <point x="374" y="621" type="line"/>
-      <point x="271" y="552" type="line" smooth="yes"/>
-      <point x="258" y="544"/>
-      <point x="250" y="543"/>
-      <point x="240" y="543" type="curve" smooth="yes"/>
-      <point x="218.277" y="543"/>
-      <point x="201.839" y="558.1"/>
-      <point x="201.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="201.839" y="583.042"/>
-      <point x="202.213" y="586.461"/>
-      <point x="203" y="590" type="curve" smooth="yes"/>
-      <point x="206" y="603"/>
-      <point x="214" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="636"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="506" y="22"/>
-      <point x="481" y="0"/>
-      <point x="453" y="0" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="293" y="786" type="curve" smooth="yes"/>
-      <point x="433" y="886" type="line" smooth="yes"/>
-      <point x="446" y="895"/>
-      <point x="458" y="898"/>
-      <point x="467" y="898" type="curve" smooth="yes"/>
-      <point x="479" y="898"/>
-      <point x="492" y="892"/>
-      <point x="502" y="880" type="curve" smooth="yes"/>
-      <point x="577" y="784" type="line" smooth="yes"/>
-      <point x="582.668" y="776.915"/>
-      <point x="585.324" y="769.328"/>
-      <point x="585.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="585.324" y="757.409"/>
-      <point x="584.875" y="753.79"/>
-      <point x="584" y="750" type="curve" smooth="yes"/>
-      <point x="579" y="725"/>
-      <point x="553" y="703"/>
-      <point x="528" y="703" type="curve" smooth="yes"/>
-      <point x="516" y="703"/>
-      <point x="506" y="705"/>
-      <point x="497" y="715" type="curve" smooth="yes"/>
-      <point x="439" y="781" type="line"/>
-      <point x="335" y="712" type="line" smooth="yes"/>
-      <point x="322" y="704"/>
-      <point x="314" y="703"/>
-      <point x="304" y="703" type="curve" smooth="yes"/>
-      <point x="282.277" y="703"/>
-      <point x="265.839" y="718.1"/>
-      <point x="265.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="265.839" y="743.042"/>
-      <point x="266.213" y="746.461"/>
-      <point x="267" y="750" type="curve" smooth="yes"/>
-      <point x="270" y="763"/>
-      <point x="278" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="547"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="336" y="606" type="curve" smooth="yes"/>
-      <point x="329" y="571"/>
-      <point x="293" y="543"/>
-      <point x="254" y="543" type="curve" smooth="yes"/>
-      <point x="222.349" y="543"/>
-      <point x="200.747" y="561.552"/>
-      <point x="200.747" y="589.141" type="curve" smooth="yes"/>
-      <point x="200.747" y="592.931"/>
-      <point x="201.154" y="596.893"/>
-      <point x="202" y="601" type="curve" smooth="yes"/>
-      <point x="209" y="634"/>
-      <point x="247" y="664"/>
-      <point x="285" y="664" type="curve" smooth="yes"/>
-      <point x="314.229" y="664"/>
-      <point x="337.182" y="644.387"/>
-      <point x="337.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="337.182" y="613.437"/>
-      <point x="336.8" y="609.771"/>
-    </contour>
-    <contour>
-      <point x="520" y="606" type="curve" smooth="yes"/>
-      <point x="513" y="571"/>
-      <point x="477" y="543"/>
-      <point x="438" y="543" type="curve" smooth="yes"/>
-      <point x="407.237" y="543"/>
-      <point x="385.745" y="561.541"/>
-      <point x="385.745" y="589.116" type="curve" smooth="yes"/>
-      <point x="385.745" y="592.914"/>
-      <point x="386.153" y="596.884"/>
-      <point x="387" y="601" type="curve" smooth="yes"/>
-      <point x="394" y="634"/>
-      <point x="432" y="664"/>
-      <point x="470" y="664" type="curve" smooth="yes"/>
-      <point x="498.336" y="664"/>
-      <point x="521.183" y="644.397"/>
-      <point x="521.183" y="616.995" type="curve" smooth="yes"/>
-      <point x="521.183" y="613.452"/>
-      <point x="520.801" y="609.778"/>
-    </contour>
-    <contour>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve"/>
-      <point x="380" y="33"/>
-      <point x="304" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="110.415" y="2.84217e-14"/>
-      <point x="38.7837" y="85.4338"/>
-      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
-      <point x="38.7837" y="205.621"/>
-      <point x="40.5079" y="222.211"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="636"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="397" y="767" type="curve" smooth="yes"/>
-      <point x="389" y="732"/>
-      <point x="352" y="703"/>
-      <point x="312" y="703" type="curve" smooth="yes"/>
-      <point x="279.46" y="703"/>
-      <point x="257.748" y="721.563"/>
-      <point x="257.748" y="749.845" type="curve" smooth="yes"/>
-      <point x="257.748" y="753.722"/>
-      <point x="258.156" y="757.781"/>
-      <point x="259" y="762" type="curve"/>
-      <point x="267" y="796"/>
-      <point x="304" y="827"/>
-      <point x="343" y="827" type="curve" smooth="yes"/>
-      <point x="373.344" y="827"/>
-      <point x="398.112" y="806.291"/>
-      <point x="398.112" y="777.668" type="curve" smooth="yes"/>
-      <point x="398.112" y="774.22"/>
-      <point x="397.753" y="770.656"/>
-    </contour>
-    <contour>
-      <point x="585" y="767" type="curve" smooth="yes"/>
-      <point x="577" y="732"/>
-      <point x="540" y="703"/>
-      <point x="500" y="703" type="curve" smooth="yes"/>
-      <point x="468.216" y="703"/>
-      <point x="445.786" y="721.708"/>
-      <point x="445.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="445.786" y="753.953"/>
-      <point x="446.18" y="757.901"/>
-      <point x="447" y="762" type="curve"/>
-      <point x="455" y="796"/>
-      <point x="492" y="827"/>
-      <point x="531" y="827" type="curve" smooth="yes"/>
-      <point x="561.344" y="827"/>
-      <point x="586.112" y="806.291"/>
-      <point x="586.112" y="777.668" type="curve" smooth="yes"/>
-      <point x="586.112" y="774.22"/>
-      <point x="585.753" y="770.656"/>
-    </contour>
-    <contour>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="506" y="22"/>
-      <point x="481" y="0"/>
-      <point x="453" y="0" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="547"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve"/>
-      <point x="380" y="33"/>
-      <point x="304" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="110.415" y="2.84217e-14"/>
-      <point x="38.7837" y="85.4338"/>
-      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
-      <point x="38.7837" y="205.621"/>
-      <point x="40.5079" y="222.211"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="636"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="506" y="22"/>
-      <point x="481" y="0"/>
-      <point x="453" y="0" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="547"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve"/>
-      <point x="380" y="33"/>
-      <point x="304" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="110.415" y="2.84217e-14"/>
-      <point x="38.7837" y="85.4338"/>
-      <point x="38.7837" y="189.479" type="curve" smooth="yes"/>
-      <point x="38.7837" y="205.621"/>
-      <point x="40.5079" y="222.211"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-    <contour>
-      <point x="355" y="543" type="curve" smooth="yes"/>
-      <point x="272" y="654" type="line" smooth="yes"/>
-      <point x="266.144" y="661.321"/>
-      <point x="262.431" y="669.713"/>
-      <point x="262.431" y="679.962" type="curve" smooth="yes"/>
-      <point x="262.431" y="683.713"/>
-      <point x="262.928" y="687.713"/>
-      <point x="264" y="692" type="curve" smooth="yes"/>
-      <point x="270" y="720"/>
-      <point x="301" y="746"/>
-      <point x="329" y="746" type="curve" smooth="yes"/>
-      <point x="347" y="746"/>
-      <point x="361" y="736"/>
-      <point x="368" y="724" type="curve" smooth="yes"/>
-      <point x="438" y="605" type="line" smooth="yes"/>
-      <point x="442.963" y="596.492"/>
-      <point x="444.91" y="589.995"/>
-      <point x="444.91" y="583.37" type="curve" smooth="yes"/>
-      <point x="444.91" y="580.651"/>
-      <point x="444.582" y="577.91"/>
-      <point x="444" y="575" type="curve" smooth="yes"/>
-      <point x="438" y="548"/>
-      <point x="410" y="528"/>
-      <point x="386" y="528" type="curve" smooth="yes"/>
-      <point x="371" y="528"/>
-      <point x="361" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="636"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="506" y="22"/>
-      <point x="481" y="0"/>
-      <point x="453" y="0" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="401" y="713" type="curve" smooth="yes"/>
-      <point x="318" y="824" type="line" smooth="yes"/>
-      <point x="312.144" y="831.321"/>
-      <point x="308.431" y="839.713"/>
-      <point x="308.431" y="849.962" type="curve" smooth="yes"/>
-      <point x="308.431" y="853.713"/>
-      <point x="308.928" y="857.713"/>
-      <point x="310" y="862" type="curve" smooth="yes"/>
-      <point x="316" y="890"/>
-      <point x="347" y="916"/>
-      <point x="375" y="916" type="curve" smooth="yes"/>
-      <point x="393" y="916"/>
-      <point x="407" y="906"/>
-      <point x="415" y="894" type="curve"/>
-      <point x="484" y="775" type="line" smooth="yes"/>
-      <point x="488.963" y="766.492"/>
-      <point x="490.91" y="759.995"/>
-      <point x="490.91" y="753.37" type="curve" smooth="yes"/>
-      <point x="490.91" y="750.651"/>
-      <point x="490.582" y="747.91"/>
-      <point x="490" y="745" type="curve" smooth="yes"/>
-      <point x="484" y="718"/>
-      <point x="456" y="698"/>
-      <point x="432" y="698" type="curve" smooth="yes"/>
-      <point x="417" y="698"/>
-      <point x="407" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="573"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="109.637" y="-3"/>
-      <point x="42.6551" y="57.9519"/>
-      <point x="42.6551" y="145.274" type="curve" smooth="yes"/>
-      <point x="42.6551" y="157.992"/>
-      <point x="44.076" y="171.27"/>
-      <point x="47" y="185" type="curve"/>
-      <point x="67" y="272"/>
-      <point x="127" y="324"/>
-      <point x="184" y="357" type="curve"/>
-      <point x="155.666" y="378.25"/>
-      <point x="136.624" y="406.314"/>
-      <point x="136.624" y="448.505" type="curve" smooth="yes"/>
-      <point x="136.624" y="459.921"/>
-      <point x="138.019" y="472.371"/>
-      <point x="141" y="486" type="curve" smooth="yes"/>
-      <point x="165" y="600"/>
-      <point x="268" y="669"/>
-      <point x="370" y="669" type="curve" smooth="yes"/>
-      <point x="463.771" y="669"/>
-      <point x="522.11" y="616.984"/>
-      <point x="522.11" y="538.479" type="curve" smooth="yes"/>
-      <point x="522.11" y="526.566"/>
-      <point x="520.767" y="514.044"/>
-      <point x="518" y="501" type="curve" smooth="yes"/>
-      <point x="504" y="435"/>
-      <point x="460" y="392"/>
-      <point x="412" y="363" type="curve"/>
-      <point x="450.996" y="330.371"/>
-      <point x="472.258" y="286.342"/>
-      <point x="472.258" y="234.944" type="curve" smooth="yes"/>
-      <point x="472.258" y="221.758"/>
-      <point x="470.858" y="208.088"/>
-      <point x="468" y="194" type="curve" smooth="yes"/>
-      <point x="444" y="82"/>
-      <point x="337" y="-3"/>
-    </contour>
-    <contour>
-      <point x="293" y="310" type="curve"/>
-      <point x="230" y="284"/>
-      <point x="157" y="255"/>
-      <point x="141" y="180" type="curve" smooth="yes"/>
-      <point x="139.842" y="174.633"/>
-      <point x="139.283" y="169.432"/>
-      <point x="139.283" y="164.422" type="curve" smooth="yes"/>
-      <point x="139.283" y="121.822"/>
-      <point x="179.735" y="93"/>
-      <point x="237" y="93" type="curve" smooth="yes"/>
-      <point x="290" y="93"/>
-      <point x="359" y="124"/>
-      <point x="373" y="192" type="curve" smooth="yes"/>
-      <point x="374.594" y="199.482"/>
-      <point x="375.347" y="206.633"/>
-      <point x="375.347" y="213.454" type="curve" smooth="yes"/>
-      <point x="375.347" y="262.251"/>
-      <point x="336.867" y="294.208"/>
-    </contour>
-    <contour>
-      <point x="349" y="572" type="curve" smooth="yes"/>
-      <point x="347" y="572"/>
-      <point x="253" y="571"/>
-      <point x="236" y="490" type="curve" smooth="yes"/>
-      <point x="234.922" y="484.878"/>
-      <point x="234.37" y="480.046"/>
-      <point x="234.37" y="475.473" type="curve" smooth="yes"/>
-      <point x="234.37" y="446.123"/>
-      <point x="257.088" y="427.439"/>
-      <point x="309" y="411" type="curve"/>
-      <point x="391" y="442"/>
-      <point x="417" y="472"/>
-      <point x="424" y="506" type="curve" smooth="yes"/>
-      <point x="424.955" y="510.351"/>
-      <point x="425.415" y="514.521"/>
-      <point x="425.415" y="518.5" type="curve" smooth="yes"/>
-      <point x="425.415" y="552.024"/>
-      <point x="392.801" y="572"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>137</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>425</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="758"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="71" y="0" type="curve" smooth="yes"/>
-      <point x="44.8493" y="0"/>
-      <point x="29.3728" y="17.7903"/>
-      <point x="29.3728" y="42.5655" type="curve" smooth="yes"/>
-      <point x="29.3728" y="47.1598"/>
-      <point x="29.905" y="51.9943"/>
-      <point x="31" y="57" type="curve" smooth="yes"/>
-      <point x="38" y="90"/>
-      <point x="72" y="121"/>
-      <point x="103" y="121" type="curve" smooth="yes"/>
-      <point x="127.767" y="121"/>
-      <point x="144.511" y="102.766"/>
-      <point x="144.511" y="78.1322" type="curve" smooth="yes"/>
-      <point x="144.511" y="73.922"/>
-      <point x="144.022" y="69.5249"/>
-      <point x="143" y="65" type="curve" smooth="yes"/>
-      <point x="136" y="29"/>
-      <point x="102" y="0"/>
-    </contour>
-    <contour>
-      <point x="303" y="0" type="curve" smooth="yes"/>
-      <point x="276.849" y="0"/>
-      <point x="261.373" y="17.7903"/>
-      <point x="261.373" y="42.5655" type="curve" smooth="yes"/>
-      <point x="261.373" y="47.1598"/>
-      <point x="261.905" y="51.9943"/>
-      <point x="263" y="57" type="curve" smooth="yes"/>
-      <point x="270" y="90"/>
-      <point x="304" y="121"/>
-      <point x="335" y="121" type="curve" smooth="yes"/>
-      <point x="359.767" y="121"/>
-      <point x="376.511" y="102.766"/>
-      <point x="376.511" y="78.1322" type="curve" smooth="yes"/>
-      <point x="376.511" y="73.922"/>
-      <point x="376.022" y="69.5249"/>
-      <point x="375" y="65" type="curve" smooth="yes"/>
-      <point x="368" y="29"/>
-      <point x="334" y="0"/>
-    </contour>
-    <contour>
-      <point x="536" y="0" type="curve" smooth="yes"/>
-      <point x="509.849" y="0"/>
-      <point x="494.373" y="17.7903"/>
-      <point x="494.373" y="42.5655" type="curve" smooth="yes"/>
-      <point x="494.373" y="47.1598"/>
-      <point x="494.905" y="51.9943"/>
-      <point x="496" y="57" type="curve" smooth="yes"/>
-      <point x="503" y="90"/>
-      <point x="538" y="121"/>
-      <point x="568" y="121" type="curve" smooth="yes"/>
-      <point x="593.468" y="121"/>
-      <point x="609.567" y="102.983"/>
-      <point x="609.567" y="78.5726" type="curve" smooth="yes"/>
-      <point x="609.567" y="74.229"/>
-      <point x="609.057" y="69.683"/>
-      <point x="608" y="65" type="curve" smooth="yes"/>
-      <point x="601" y="29"/>
-      <point x="567" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>29</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="903"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="132" y="297" type="curve" smooth="yes"/>
-      <point x="742" y="297" type="line" smooth="yes"/>
-      <point x="765.885" y="297"/>
-      <point x="780.31" y="280.264"/>
-      <point x="780.31" y="259.827" type="curve" smooth="yes"/>
-      <point x="780.31" y="256.305"/>
-      <point x="779.882" y="252.674"/>
-      <point x="779" y="249" type="curve"/>
-      <point x="774" y="222"/>
-      <point x="749" y="201"/>
-      <point x="721" y="201" type="curve" smooth="yes"/>
-      <point x="111" y="201" type="line" smooth="yes"/>
-      <point x="87.311" y="201"/>
-      <point x="72.0895" y="217.165"/>
-      <point x="72.0895" y="239.365" type="curve" smooth="yes"/>
-      <point x="72.0895" y="242.468"/>
-      <point x="72.3869" y="245.689"/>
-      <point x="73" y="249" type="curve"/>
-      <point x="79" y="274"/>
-      <point x="105" y="297"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="622"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="126" y="297" type="curve" smooth="yes"/>
-      <point x="486" y="297" type="line" smooth="yes"/>
-      <point x="509.183" y="297"/>
-      <point x="524.257" y="281.517"/>
-      <point x="524.257" y="260.048" type="curve" smooth="yes"/>
-      <point x="524.257" y="256.514"/>
-      <point x="523.848" y="252.817"/>
-      <point x="523" y="249" type="curve" smooth="yes"/>
-      <point x="518" y="223"/>
-      <point x="492" y="201"/>
-      <point x="465" y="201" type="curve" smooth="yes"/>
-      <point x="105" y="201" type="line" smooth="yes"/>
-      <point x="81.311" y="201"/>
-      <point x="66.0895" y="217.935"/>
-      <point x="66.0895" y="239.649" type="curve" smooth="yes"/>
-      <point x="66.0895" y="242.683"/>
-      <point x="66.3869" y="245.812"/>
-      <point x="67" y="249" type="curve" smooth="yes"/>
-      <point x="73" y="276"/>
-      <point x="99" y="297"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="547"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="220" y="-196" type="curve" smooth="yes"/>
-      <point x="161.447" y="-196"/>
-      <point x="122.913" y="-159.669"/>
-      <point x="122.913" y="-106.16" type="curve" smooth="yes"/>
-      <point x="122.913" y="-97.5272"/>
-      <point x="123.916" y="-88.447"/>
-      <point x="126" y="-79" type="curve" smooth="yes"/>
-      <point x="133" y="-46"/>
-      <point x="152" y="-17"/>
-      <point x="177" y="7" type="curve"/>
-      <point x="87.0272" y="30.5443"/>
-      <point x="38.7708" y="103.583"/>
-      <point x="38.7708" y="189.253" type="curve" smooth="yes"/>
-      <point x="38.7708" y="205.466"/>
-      <point x="40.4991" y="222.132"/>
-      <point x="44" y="239" type="curve" smooth="yes"/>
-      <point x="73" y="376"/>
-      <point x="189" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="445.097" y="499"/>
-      <point x="488.487" y="420.037"/>
-      <point x="488.487" y="370.079" type="curve" smooth="yes"/>
-      <point x="488.487" y="364.666"/>
-      <point x="487.978" y="359.594"/>
-      <point x="487" y="355" type="curve" smooth="yes"/>
-      <point x="483" y="338"/>
-      <point x="470" y="321"/>
-      <point x="446" y="309" type="curve" smooth="yes"/>
-      <point x="145" y="155" type="line"/>
-      <point x="166" y="114"/>
-      <point x="204" y="93"/>
-      <point x="261" y="93" type="curve" smooth="yes"/>
-      <point x="294" y="93"/>
-      <point x="342" y="112"/>
-      <point x="369" y="135" type="curve" smooth="yes"/>
-      <point x="380" y="144"/>
-      <point x="393" y="151"/>
-      <point x="406" y="151" type="curve" smooth="yes"/>
-      <point x="429.536" y="151"/>
-      <point x="443.954" y="135.802"/>
-      <point x="443.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="443.954" y="110.813"/>
-      <point x="443.641" y="107.464"/>
-      <point x="443" y="104" type="curve" smooth="yes"/>
-      <point x="440" y="92"/>
-      <point x="433" y="81"/>
-      <point x="424" y="74" type="curve" smooth="yes"/>
-      <point x="389" y="43"/>
-      <point x="351" y="24"/>
-      <point x="316" y="7" type="curve" smooth="yes"/>
-      <point x="266" y="-17"/>
-      <point x="226" y="-36"/>
-      <point x="218" y="-75" type="curve" smooth="yes"/>
-      <point x="217.167" y="-78.3333"/>
-      <point x="216.778" y="-81.3611"/>
-      <point x="216.778" y="-84.0926" type="curve" smooth="yes"/>
-      <point x="216.778" y="-97.75"/>
-      <point x="226.5" y="-104"/>
-      <point x="239" y="-104" type="curve" smooth="yes"/>
-      <point x="252" y="-104"/>
-      <point x="268" y="-100"/>
-      <point x="282" y="-90" type="curve" smooth="yes"/>
-      <point x="295" y="-82"/>
-      <point x="303" y="-80"/>
-      <point x="313" y="-80" type="curve" smooth="yes"/>
-      <point x="331.697" y="-80"/>
-      <point x="348.808" y="-97.4387"/>
-      <point x="348.808" y="-118.202" type="curve" smooth="yes"/>
-      <point x="348.808" y="-120.759"/>
-      <point x="348.548" y="-123.368"/>
-      <point x="348" y="-126" type="curve" smooth="yes"/>
-      <point x="339" y="-168"/>
-      <point x="259" y="-196"/>
-    </contour>
-    <contour>
-      <point x="137" y="247" type="curve"/>
-      <point x="390" y="372" type="line"/>
-      <point x="378" y="394"/>
-      <point x="352" y="405"/>
-      <point x="306" y="405" type="curve" smooth="yes"/>
-      <point x="229" y="405"/>
-      <point x="160" y="335"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="636"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="364" y="-196" type="curve" smooth="yes"/>
-      <point x="305.447" y="-196"/>
-      <point x="266.913" y="-159.669"/>
-      <point x="266.913" y="-106.16" type="curve" smooth="yes"/>
-      <point x="266.913" y="-97.5272"/>
-      <point x="267.916" y="-88.447"/>
-      <point x="270" y="-79" type="curve" smooth="yes"/>
-      <point x="276" y="-49"/>
-      <point x="293" y="-22"/>
-      <point x="314" y="0" type="curve"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="31.6379" y="-3.55271e-15"/>
-      <point x="14.846" y="16.6547"/>
-      <point x="14.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="14.846" y="42.8256"/>
-      <point x="15.2205" y="46.3621"/>
-      <point x="16" y="50" type="curve" smooth="yes"/>
-      <point x="140" y="632" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="172" y="682"/>
-      <point x="200" y="682" type="curve" smooth="yes"/>
-      <point x="599" y="682" type="line" smooth="yes"/>
-      <point x="623.214" y="682"/>
-      <point x="639.202" y="665.547"/>
-      <point x="639.202" y="642.989" type="curve" smooth="yes"/>
-      <point x="639.202" y="639.462"/>
-      <point x="638.811" y="635.786"/>
-      <point x="638" y="632" type="curve" smooth="yes"/>
-      <point x="632" y="605"/>
-      <point x="606" y="582"/>
-      <point x="578" y="582" type="curve" smooth="yes"/>
-      <point x="228" y="582" type="line"/>
-      <point x="190" y="401" type="line"/>
-      <point x="494" y="401" type="line" smooth="yes"/>
-      <point x="518.056" y="401"/>
-      <point x="533.254" y="385.5"/>
-      <point x="533.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="533.254" y="359.75"/>
-      <point x="532.845" y="355.944"/>
-      <point x="532" y="352" type="curve" smooth="yes"/>
-      <point x="526" y="324"/>
-      <point x="501" y="302"/>
-      <point x="473" y="302" type="curve" smooth="yes"/>
-      <point x="169" y="302" type="line"/>
-      <point x="126" y="100" type="line"/>
-      <point x="474" y="100" type="line" smooth="yes"/>
-      <point x="498.056" y="100"/>
-      <point x="513.254" y="83.7619"/>
-      <point x="513.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="513.254" y="57.7699"/>
-      <point x="512.845" y="53.9445"/>
-      <point x="512" y="50" type="curve" smooth="yes"/>
-      <point x="502" y="4"/>
-      <point x="471" y="8"/>
-      <point x="418" y="-21" type="curve" smooth="yes"/>
-      <point x="389" y="-37"/>
-      <point x="367" y="-51"/>
-      <point x="361" y="-76" type="curve" smooth="yes"/>
-      <point x="360.438" y="-78.671"/>
-      <point x="360.172" y="-81.1444"/>
-      <point x="360.172" y="-83.4229" type="curve" smooth="yes"/>
-      <point x="360.172" y="-97.3526"/>
-      <point x="370.109" y="-104"/>
-      <point x="383" y="-104" type="curve" smooth="yes"/>
-      <point x="396" y="-104"/>
-      <point x="412" y="-100"/>
-      <point x="426" y="-90" type="curve" smooth="yes"/>
-      <point x="439" y="-82"/>
-      <point x="447" y="-80"/>
-      <point x="457" y="-80" type="curve" smooth="yes"/>
-      <point x="475.697" y="-80"/>
-      <point x="492.808" y="-97.4387"/>
-      <point x="492.808" y="-118.202" type="curve" smooth="yes"/>
-      <point x="492.808" y="-120.759"/>
-      <point x="492.548" y="-123.368"/>
-      <point x="492" y="-126" type="curve" smooth="yes"/>
-      <point x="483" y="-168"/>
-      <point x="403" y="-196"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>267</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="519"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="386" y="292" type="curve" smooth="yes"/>
-      <point x="126" y="292" type="line" smooth="yes"/>
-      <point x="102.817" y="292"/>
-      <point x="87.7433" y="307.483"/>
-      <point x="87.7433" y="328.319" type="curve" smooth="yes"/>
-      <point x="87.7433" y="331.749"/>
-      <point x="88.1518" y="335.325"/>
-      <point x="89" y="339" type="curve" smooth="yes"/>
-      <point x="94" y="364"/>
-      <point x="119" y="387"/>
-      <point x="146" y="387" type="curve" smooth="yes"/>
-      <point x="406" y="387" type="line" smooth="yes"/>
-      <point x="428.171" y="387"/>
-      <point x="444.837" y="368.91"/>
-      <point x="444.837" y="347.379" type="curve" smooth="yes"/>
-      <point x="444.837" y="344.632"/>
-      <point x="444.566" y="341.829"/>
-      <point x="444" y="339" type="curve" smooth="yes"/>
-      <point x="438" y="313"/>
-      <point x="411" y="292"/>
-    </contour>
-    <contour>
-      <point x="347" y="112" type="curve" smooth="yes"/>
-      <point x="87" y="112" type="line" smooth="yes"/>
-      <point x="63.4639" y="112"/>
-      <point x="49.0463" y="127.957"/>
-      <point x="49.0463" y="149.274" type="curve" smooth="yes"/>
-      <point x="49.0463" y="152.411"/>
-      <point x="49.3585" y="155.664"/>
-      <point x="50" y="159" type="curve"/>
-      <point x="56" y="184"/>
-      <point x="80" y="207"/>
-      <point x="107" y="207" type="curve" smooth="yes"/>
-      <point x="367" y="207" type="line" smooth="yes"/>
-      <point x="388.849" y="207"/>
-      <point x="406.115" y="189.432"/>
-      <point x="406.115" y="168.315" type="curve" smooth="yes"/>
-      <point x="406.115" y="165.27"/>
-      <point x="405.756" y="162.151"/>
-      <point x="405" y="159" type="curve"/>
-      <point x="400" y="133"/>
-      <point x="372" y="112"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>292</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="508"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="294" y="645" type="curve" smooth="yes"/>
-      <point x="297" y="643"/>
-      <point x="302" y="639"/>
-      <point x="324" y="611" type="curve"/>
-      <point x="372" y="636"/>
-      <point x="423" y="655"/>
-      <point x="441" y="655" type="curve" smooth="yes"/>
-      <point x="458.224" y="655"/>
-      <point x="473.223" y="643.875"/>
-      <point x="473.223" y="624.82" type="curve" smooth="yes"/>
-      <point x="473.223" y="621.748"/>
-      <point x="472.833" y="618.47"/>
-      <point x="472" y="615" type="curve" smooth="yes"/>
-      <point x="469" y="602"/>
-      <point x="464" y="589"/>
-      <point x="444" y="580" type="curve" smooth="yes"/>
-      <point x="370" y="547" type="line"/>
-      <point x="412.174" y="483.34"/>
-      <point x="444.851" y="405.117"/>
-      <point x="444.851" y="320.896" type="curve" smooth="yes"/>
-      <point x="444.851" y="299.277"/>
-      <point x="442.698" y="277.264"/>
-      <point x="438" y="255" type="curve" smooth="yes"/>
-      <point x="411" y="129"/>
-      <point x="302" y="1"/>
-      <point x="164" y="1" type="curve" smooth="yes"/>
-      <point x="81.4602" y="1"/>
-      <point x="25.7112" y="53.8574"/>
-      <point x="25.7112" y="137.392" type="curve" smooth="yes"/>
-      <point x="25.7112" y="152.026"/>
-      <point x="27.4222" y="167.602"/>
-      <point x="31" y="184" type="curve" smooth="yes"/>
-      <point x="61" y="327"/>
-      <point x="174" y="419"/>
-      <point x="316" y="438" type="curve"/>
-      <point x="306" y="459"/>
-      <point x="292" y="485"/>
-      <point x="279" y="501" type="curve"/>
-      <point x="243" y="482"/>
-      <point x="224" y="472"/>
-      <point x="205" y="461" type="curve" smooth="yes"/>
-      <point x="185" y="449"/>
-      <point x="175" y="443"/>
-      <point x="164" y="443" type="curve" smooth="yes"/>
-      <point x="144.139" y="443"/>
-      <point x="130.989" y="454.931"/>
-      <point x="130.989" y="472.997" type="curve" smooth="yes"/>
-      <point x="130.989" y="475.852"/>
-      <point x="131.318" y="478.861"/>
-      <point x="132" y="482" type="curve" smooth="yes"/>
-      <point x="136" y="499"/>
-      <point x="145" y="510"/>
-      <point x="161" y="520" type="curve" smooth="yes"/>
-      <point x="177" y="531"/>
-      <point x="196" y="544"/>
-      <point x="230" y="561" type="curve"/>
-      <point x="219.47" y="572.34"/>
-      <point x="212.877" y="580.399"/>
-      <point x="212.877" y="594.212" type="curve" smooth="yes"/>
-      <point x="212.877" y="597.452"/>
-      <point x="213.24" y="601.009"/>
-      <point x="214" y="605" type="curve" smooth="yes"/>
-      <point x="219" y="630"/>
-      <point x="246" y="651"/>
-      <point x="270" y="651" type="curve" smooth="yes"/>
-      <point x="281" y="651"/>
-      <point x="285" y="650"/>
-    </contour>
-    <contour>
-      <point x="183" y="93" type="curve" smooth="yes"/>
-      <point x="264" y="93"/>
-      <point x="328" y="174"/>
-      <point x="346" y="258" type="curve" smooth="yes"/>
-      <point x="349.251" y="272.398"/>
-      <point x="350.777" y="286.797"/>
-      <point x="350.777" y="301.195" type="curve" smooth="yes"/>
-      <point x="350.777" y="317.797"/>
-      <point x="348.749" y="334.398"/>
-      <point x="345" y="351" type="curve"/>
-      <point x="243" y="349"/>
-      <point x="147" y="303"/>
-      <point x="122" y="184" type="curve"/>
-      <point x="119.838" y="174.521"/>
-      <point x="118.81" y="165.679"/>
-      <point x="118.81" y="157.523" type="curve" smooth="yes"/>
-      <point x="118.81" y="116.632"/>
-      <point x="144.649" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>26</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="681"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="216" y="-19" type="curve" smooth="yes"/>
-      <point x="161" y="-19"/>
-      <point x="108" y="-5"/>
-      <point x="100" y="-2" type="curve" smooth="yes"/>
-      <point x="82.5834" y="3.22497"/>
-      <point x="71.2336" y="19.8251"/>
-      <point x="71.2336" y="38.5549" type="curve" smooth="yes"/>
-      <point x="71.2336" y="41.3331"/>
-      <point x="71.4833" y="44.1582"/>
-      <point x="72" y="47" type="curve"/>
-      <point x="118" y="262" type="line"/>
-      <point x="83" y="262" type="line" smooth="yes"/>
-      <point x="60.2679" y="262"/>
-      <point x="42.8867" y="279.582"/>
-      <point x="42.8867" y="301.378" type="curve" smooth="yes"/>
-      <point x="42.8867" y="304.512"/>
-      <point x="43.2459" y="307.732"/>
-      <point x="44" y="311" type="curve" smooth="yes"/>
-      <point x="50" y="339"/>
-      <point x="78" y="361"/>
-      <point x="104" y="361" type="curve" smooth="yes"/>
-      <point x="139" y="361" type="line"/>
-      <point x="197" y="632" type="line" smooth="yes"/>
-      <point x="203" y="660"/>
-      <point x="229" y="681"/>
-      <point x="257" y="681" type="curve" smooth="yes"/>
-      <point x="400.314" y="681"/>
-      <point x="645.52" y="636.874"/>
-      <point x="645.52" y="395.552" type="curve" smooth="yes"/>
-      <point x="645.52" y="367.455"/>
-      <point x="642.196" y="336.685"/>
-      <point x="635" y="303" type="curve" smooth="yes"/>
-      <point x="587" y="79"/>
-      <point x="409" y="-19"/>
-    </contour>
-    <contour>
-      <point x="286" y="579" type="curve"/>
-      <point x="239" y="361" type="line"/>
-      <point x="309" y="361" type="line" smooth="yes"/>
-      <point x="332.616" y="361"/>
-      <point x="350.111" y="344.169"/>
-      <point x="350.111" y="321.214" type="curve" smooth="yes"/>
-      <point x="350.111" y="317.925"/>
-      <point x="349.752" y="314.51"/>
-      <point x="349" y="311" type="curve" smooth="yes"/>
-      <point x="343" y="285"/>
-      <point x="315" y="262"/>
-      <point x="288" y="262" type="curve" smooth="yes"/>
-      <point x="218" y="262" type="line"/>
-      <point x="181" y="87" type="line"/>
-      <point x="197" y="84"/>
-      <point x="218" y="81"/>
-      <point x="238" y="81" type="curve" smooth="yes"/>
-      <point x="390" y="81"/>
-      <point x="503" y="154"/>
-      <point x="535" y="303" type="curve" smooth="yes"/>
-      <point x="540.297" y="327.678"/>
-      <point x="542.807" y="350.369"/>
-      <point x="542.807" y="371.203" type="curve" smooth="yes"/>
-      <point x="542.807" y="511.62"/>
-      <point x="428.811" y="567.68"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="689"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="493" y="30" type="curve" smooth="yes"/>
-      <point x="448" y="11"/>
-      <point x="405" y="0"/>
-      <point x="355" y="0" type="curve" smooth="yes"/>
-      <point x="222.882" y="0"/>
-      <point x="127.427" y="91.6567"/>
-      <point x="127.427" y="206.525" type="curve" smooth="yes"/>
-      <point x="127.427" y="211.639"/>
-      <point x="127.616" y="216.8"/>
-      <point x="128" y="222" type="curve"/>
-      <point x="101" y="222" type="line" smooth="yes"/>
-      <point x="77.311" y="222"/>
-      <point x="62.0895" y="239.705"/>
-      <point x="62.0895" y="260.932" type="curve" smooth="yes"/>
-      <point x="62.0895" y="263.899"/>
-      <point x="62.3869" y="266.934"/>
-      <point x="63" y="270" type="curve" smooth="yes"/>
-      <point x="69" y="297"/>
-      <point x="94" y="319"/>
-      <point x="121" y="319" type="curve" smooth="yes"/>
-      <point x="143" y="319" type="line"/>
-      <point x="148" y="338"/>
-      <point x="154" y="353"/>
-      <point x="159" y="365" type="curve"/>
-      <point x="131" y="365" type="line" smooth="yes"/>
-      <point x="107.311" y="365"/>
-      <point x="92.0895" y="381.935"/>
-      <point x="92.0895" y="404.324" type="curve" smooth="yes"/>
-      <point x="92.0895" y="407.453"/>
-      <point x="92.3869" y="410.689"/>
-      <point x="93" y="414" type="curve" smooth="yes"/>
-      <point x="99" y="441"/>
-      <point x="125" y="462"/>
-      <point x="152" y="462" type="curve" smooth="yes"/>
-      <point x="207" y="462" type="line"/>
-      <point x="251" y="538"/>
-      <point x="368" y="673"/>
-      <point x="509" y="673" type="curve" smooth="yes"/>
-      <point x="569" y="673"/>
-      <point x="615" y="657"/>
-      <point x="656" y="617" type="curve"/>
-      <point x="661.856" y="610.412"/>
-      <point x="665.569" y="603.287"/>
-      <point x="665.569" y="592.881" type="curve" smooth="yes"/>
-      <point x="665.569" y="589.072"/>
-      <point x="665.072" y="584.823"/>
-      <point x="664" y="580" type="curve" smooth="yes"/>
-      <point x="659" y="556"/>
-      <point x="632" y="534"/>
-      <point x="608" y="534" type="curve" smooth="yes"/>
-      <point x="593" y="534"/>
-      <point x="585" y="540"/>
-      <point x="576" y="548" type="curve" smooth="yes"/>
-      <point x="557" y="566"/>
-      <point x="529" y="579"/>
-      <point x="487" y="579" type="curve" smooth="yes"/>
-      <point x="421" y="579"/>
-      <point x="351" y="523"/>
-      <point x="308" y="462" type="curve"/>
-      <point x="446" y="462" type="line" smooth="yes"/>
-      <point x="470.056" y="462"/>
-      <point x="485.254" y="446.5"/>
-      <point x="485.254" y="425.012" type="curve" smooth="yes"/>
-      <point x="485.254" y="421.488"/>
-      <point x="484.845" y="417.804"/>
-      <point x="484" y="414" type="curve" smooth="yes"/>
-      <point x="479" y="387"/>
-      <point x="453" y="365"/>
-      <point x="425" y="365" type="curve" smooth="yes"/>
-      <point x="255" y="365" type="line"/>
-      <point x="249" y="354"/>
-      <point x="241" y="333"/>
-      <point x="237" y="319" type="curve"/>
-      <point x="300" y="319"/>
-      <point x="415" y="318"/>
-      <point x="415" y="318" type="curve" smooth="yes"/>
-      <point x="439.214" y="318"/>
-      <point x="455.202" y="302.295"/>
-      <point x="455.202" y="280.585" type="curve" smooth="yes"/>
-      <point x="455.202" y="277.191"/>
-      <point x="454.811" y="273.65"/>
-      <point x="454" y="270" type="curve" smooth="yes"/>
-      <point x="448" y="243"/>
-      <point x="422" y="221"/>
-      <point x="394" y="221" type="curve" smooth="yes"/>
-      <point x="223" y="221" type="line"/>
-      <point x="233" y="132"/>
-      <point x="312" y="94"/>
-      <point x="370" y="94" type="curve" smooth="yes"/>
-      <point x="406" y="94"/>
-      <point x="439" y="101"/>
-      <point x="476" y="117" type="curve" smooth="yes"/>
-      <point x="482" y="119"/>
-      <point x="487" y="121"/>
-      <point x="494" y="121" type="curve" smooth="yes"/>
-      <point x="517.017" y="121"/>
-      <point x="531.313" y="105.739"/>
-      <point x="531.313" y="85.1288" type="curve" smooth="yes"/>
-      <point x="531.313" y="81.5623"/>
-      <point x="530.885" y="77.8355"/>
-      <point x="530" y="74" type="curve" smooth="yes"/>
-      <point x="525" y="50"/>
-      <point x="510" y="37"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>127</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="222"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="148" y="279" type="curve" smooth="yes"/>
-      <point x="61" y="-129" type="line" smooth="yes"/>
-      <point x="56" y="-155"/>
-      <point x="28" y="-179"/>
-      <point x="1" y="-179" type="curve" smooth="yes"/>
-      <point x="-23.4199" y="-179"/>
-      <point x="-37.9516" y="-160.745"/>
-      <point x="-37.9516" y="-138.829" type="curve" smooth="yes"/>
-      <point x="-37.9516" y="-135.616"/>
-      <point x="-37.6393" y="-132.324"/>
-      <point x="-37" y="-129" type="curve" smooth="yes"/>
-      <point x="50" y="279" type="line" smooth="yes"/>
-      <point x="56" y="306"/>
-      <point x="81" y="328"/>
-      <point x="109" y="328" type="curve" smooth="yes"/>
-      <point x="132.482" y="328"/>
-      <point x="149.156" y="311.36"/>
-      <point x="149.156" y="289.262" type="curve" smooth="yes"/>
-      <point x="149.156" y="285.952"/>
-      <point x="148.782" y="282.518"/>
-    </contour>
-    <contour>
-      <point x="80" y="431" type="curve" smooth="yes"/>
-      <point x="88" y="468"/>
-      <point x="124" y="496"/>
-      <point x="153" y="496" type="curve" smooth="yes"/>
-      <point x="179.151" y="496"/>
-      <point x="194.627" y="478.21"/>
-      <point x="194.627" y="454.035" type="curve" smooth="yes"/>
-      <point x="194.627" y="449.552"/>
-      <point x="194.095" y="444.849"/>
-      <point x="193" y="440" type="curve" smooth="yes"/>
-      <point x="186" y="406"/>
-      <point x="150" y="375"/>
-      <point x="120" y="375" type="curve" smooth="yes"/>
-      <point x="93.5066" y="375"/>
-      <point x="78.6993" y="394.72"/>
-      <point x="78.6993" y="418.556" type="curve" smooth="yes"/>
-      <point x="78.6993" y="422.611"/>
-      <point x="79.1278" y="426.784"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="222"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="46" y="217" type="curve" smooth="yes"/>
-      <point x="132" y="625" type="line" smooth="yes"/>
-      <point x="138" y="651"/>
-      <point x="165" y="675"/>
-      <point x="192" y="675" type="curve" smooth="yes"/>
-      <point x="216.056" y="675"/>
-      <point x="231.254" y="657.286"/>
-      <point x="231.254" y="635.808" type="curve" smooth="yes"/>
-      <point x="231.254" y="632.286"/>
-      <point x="230.845" y="628.663"/>
-      <point x="230" y="625" type="curve" smooth="yes"/>
-      <point x="144" y="217" type="line" smooth="yes"/>
-      <point x="138" y="190"/>
-      <point x="112" y="168"/>
-      <point x="84" y="168" type="curve" smooth="yes"/>
-      <point x="60.6621" y="168"/>
-      <point x="44.7955" y="184.437"/>
-      <point x="44.7955" y="206.332" type="curve" smooth="yes"/>
-      <point x="44.7955" y="209.768"/>
-      <point x="45.1862" y="213.338"/>
-    </contour>
-    <contour>
-      <point x="113" y="65" type="curve" smooth="yes"/>
-      <point x="105" y="28"/>
-      <point x="70" y="0"/>
-      <point x="41" y="0" type="curve" smooth="yes"/>
-      <point x="14.3232" y="7.10543e-15"/>
-      <point x="-1.24563" y="18.5133"/>
-      <point x="-1.24563" y="43.432" type="curve" smooth="yes"/>
-      <point x="-1.24563" y="47.4703"/>
-      <point x="-0.836746" y="51.6768"/>
-      <point x="0" y="56" type="curve"/>
-      <point x="8" y="90"/>
-      <point x="43" y="121"/>
-      <point x="73" y="121" type="curve" smooth="yes"/>
-      <point x="99.4934" y="121"/>
-      <point x="114.301" y="101.28"/>
-      <point x="114.301" y="77.4438" type="curve" smooth="yes"/>
-      <point x="114.301" y="73.3894"/>
-      <point x="113.872" y="69.2158"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="397"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="113" y="501" type="curve" smooth="yes"/>
-      <point x="161" y="501" type="line"/>
-      <point x="194" y="630"/>
-      <point x="265" y="673"/>
-      <point x="402" y="673" type="curve" smooth="yes"/>
-      <point x="430.538" y="673"/>
-      <point x="451.597" y="666.269"/>
-      <point x="451.597" y="640.521" type="curve" smooth="yes"/>
-      <point x="451.597" y="636.495"/>
-      <point x="451.082" y="632.003"/>
-      <point x="450" y="627" type="curve" smooth="yes"/>
-      <point x="444" y="602"/>
-      <point x="423" y="580"/>
-      <point x="393" y="580" type="curve" smooth="yes"/>
-      <point x="310" y="580"/>
-      <point x="278" y="570"/>
-      <point x="257" y="501" type="curve"/>
-      <point x="359" y="500" type="line" smooth="yes"/>
-      <point x="376.632" y="500"/>
-      <point x="395.042" y="484.455"/>
-      <point x="395.042" y="462.958" type="curve" smooth="yes"/>
-      <point x="395.042" y="460.072"/>
-      <point x="394.71" y="457.078"/>
-      <point x="394" y="454" type="curve" smooth="yes"/>
-      <point x="389" y="430"/>
-      <point x="364" y="408"/>
-      <point x="339" y="408" type="curve" smooth="yes"/>
-      <point x="236" y="408" type="line"/>
-      <point x="159" y="46" type="line" smooth="yes"/>
-      <point x="154" y="22"/>
-      <point x="127" y="0"/>
-      <point x="102" y="0" type="curve" smooth="yes"/>
-      <point x="79.7147" y="0"/>
-      <point x="62.1971" y="17.4815"/>
-      <point x="62.1971" y="38.278" type="curve" smooth="yes"/>
-      <point x="62.1971" y="40.8113"/>
-      <point x="62.4571" y="43.3939"/>
-      <point x="63" y="46" type="curve" smooth="yes"/>
-      <point x="140" y="408" type="line"/>
-      <point x="94" y="408" type="line" smooth="yes"/>
-      <point x="72.842" y="408"/>
-      <point x="57.1243" y="425.098"/>
-      <point x="57.1243" y="445.591" type="curve" smooth="yes"/>
-      <point x="57.1243" y="448.344"/>
-      <point x="57.4079" y="451.158"/>
-      <point x="58" y="454" type="curve" smooth="yes"/>
-      <point x="63" y="479"/>
-      <point x="90" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="571"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="164" y="301" type="line"/>
-      <point x="111" y="49" type="line" smooth="yes"/>
-      <point x="105" y="21"/>
-      <point x="78" y="-1"/>
-      <point x="50" y="-1" type="curve" smooth="yes"/>
-      <point x="25.7857" y="-1"/>
-      <point x="9.798" y="15.4532"/>
-      <point x="9.798" y="38.0115" type="curve" smooth="yes"/>
-      <point x="9.798" y="41.5383"/>
-      <point x="10.1888" y="45.2143"/>
-      <point x="11" y="49" type="curve" smooth="yes"/>
-      <point x="135" y="631" type="line" smooth="yes"/>
-      <point x="141" y="659"/>
-      <point x="167" y="681"/>
-      <point x="195" y="681" type="curve" smooth="yes"/>
-      <point x="594" y="681" type="line" smooth="yes"/>
-      <point x="618.214" y="681"/>
-      <point x="634.202" y="664.547"/>
-      <point x="634.202" y="641.989" type="curve" smooth="yes"/>
-      <point x="634.202" y="638.462"/>
-      <point x="633.811" y="634.786"/>
-      <point x="633" y="631" type="curve" smooth="yes"/>
-      <point x="627" y="605"/>
-      <point x="601" y="581"/>
-      <point x="573" y="581" type="curve" smooth="yes"/>
-      <point x="224" y="581" type="line"/>
-      <point x="186" y="401" type="line"/>
-      <point x="452" y="401" type="line" smooth="yes"/>
-      <point x="476.056" y="401"/>
-      <point x="491.254" y="384.024"/>
-      <point x="491.254" y="361.485" type="curve" smooth="yes"/>
-      <point x="491.254" y="357.79"/>
-      <point x="490.845" y="353.944"/>
-      <point x="490" y="350" type="curve" smooth="yes"/>
-      <point x="484" y="324"/>
-      <point x="458" y="301"/>
-      <point x="430" y="301" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>301</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="585"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="37" y="109" type="curve" smooth="yes"/>
-      <point x="35" y="116"/>
-      <point x="35" y="124"/>
-      <point x="37" y="132" type="curve" smooth="yes"/>
-      <point x="42" y="157"/>
-      <point x="70" y="180"/>
-      <point x="95" y="180" type="curve" smooth="yes"/>
-      <point x="118" y="180"/>
-      <point x="124" y="170"/>
-      <point x="131" y="156" type="curve" smooth="yes"/>
-      <point x="150" y="116"/>
-      <point x="181" y="94"/>
-      <point x="232" y="94" type="curve" smooth="yes"/>
-      <point x="303" y="94"/>
-      <point x="382" y="166"/>
-      <point x="400" y="253" type="curve"/>
-      <point x="402.941" y="266.136"/>
-      <point x="404.498" y="279.31"/>
-      <point x="404.498" y="292.002" type="curve" smooth="yes"/>
-      <point x="404.498" y="344.05"/>
-      <point x="378.316" y="388"/>
-      <point x="314" y="388" type="curve" smooth="yes"/>
-      <point x="249" y="388"/>
-      <point x="199" y="344"/>
-      <point x="188" y="335" type="curve" smooth="yes"/>
-      <point x="174" y="324"/>
-      <point x="163" y="320"/>
-      <point x="149" y="320" type="curve" smooth="yes"/>
-      <point x="122.249" y="320"/>
-      <point x="109.117" y="335.476"/>
-      <point x="109.117" y="356.687" type="curve" smooth="yes"/>
-      <point x="109.117" y="362.435"/>
-      <point x="110.081" y="368.604"/>
-      <point x="112" y="375" type="curve" smooth="yes"/>
-      <point x="187" y="614" type="line" smooth="yes"/>
-      <point x="194" y="638"/>
-      <point x="220" y="657"/>
-      <point x="244" y="657" type="curve" smooth="yes"/>
-      <point x="509" y="657" type="line" smooth="yes"/>
-      <point x="531.171" y="657"/>
-      <point x="547.837" y="638.91"/>
-      <point x="547.837" y="617.379" type="curve" smooth="yes"/>
-      <point x="547.837" y="614.632"/>
-      <point x="547.566" y="611.829"/>
-      <point x="547" y="609" type="curve" smooth="yes"/>
-      <point x="541" y="581"/>
-      <point x="514" y="560"/>
-      <point x="489" y="560" type="curve" smooth="yes"/>
-      <point x="268" y="560" type="line"/>
-      <point x="238" y="466" type="line"/>
-      <point x="266" y="477"/>
-      <point x="299" y="484"/>
-      <point x="334" y="484" type="curve" smooth="yes"/>
-      <point x="435.607" y="484"/>
-      <point x="502.8" y="418.042"/>
-      <point x="502.8" y="313.442" type="curve" smooth="yes"/>
-      <point x="502.8" y="294.507"/>
-      <point x="500.598" y="274.306"/>
-      <point x="496" y="253" type="curve" smooth="yes"/>
-      <point x="466" y="112"/>
-      <point x="332" y="-3"/>
-      <point x="212" y="-3" type="curve" smooth="yes"/>
-      <point x="98" y="-3"/>
-      <point x="45" y="77"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>560</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="534"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="297" y="-1" type="curve" smooth="yes"/>
-      <point x="273.311" y="-1"/>
-      <point x="258.09" y="16.705"/>
-      <point x="258.09" y="37.9318" type="curve" smooth="yes"/>
-      <point x="258.09" y="40.8987"/>
-      <point x="258.387" y="43.9343"/>
-      <point x="259" y="47" type="curve" smooth="yes"/>
-      <point x="282" y="151" type="line"/>
-      <point x="77" y="154" type="line" smooth="yes"/>
-      <point x="49.8835" y="154"/>
-      <point x="37.8465" y="169.079"/>
-      <point x="37.8465" y="189.503" type="curve" smooth="yes"/>
-      <point x="37.8465" y="193.181"/>
-      <point x="38.2369" y="197.032"/>
-      <point x="39" y="201" type="curve" smooth="yes"/>
-      <point x="41" y="211"/>
-      <point x="46" y="219"/>
-      <point x="53" y="228" type="curve" smooth="yes"/>
-      <point x="394" y="644" type="line" smooth="yes"/>
-      <point x="407" y="659"/>
-      <point x="421" y="667"/>
-      <point x="439" y="667" type="curve" smooth="yes"/>
-      <point x="463.214" y="667"/>
-      <point x="479.202" y="651.295"/>
-      <point x="479.202" y="629.585" type="curve" smooth="yes"/>
-      <point x="479.202" y="626.191"/>
-      <point x="478.811" y="622.65"/>
-      <point x="478" y="619" type="curve" smooth="yes"/>
-      <point x="399" y="245" type="line"/>
-      <point x="409" y="245" type="line" smooth="yes"/>
-      <point x="431.838" y="245"/>
-      <point x="445.375" y="229.26"/>
-      <point x="445.375" y="208.673" type="curve" smooth="yes"/>
-      <point x="445.375" y="204.921"/>
-      <point x="444.925" y="201.008"/>
-      <point x="444" y="197" type="curve"/>
-      <point x="439" y="170"/>
-      <point x="410" y="149"/>
-      <point x="384" y="149" type="curve" smooth="yes"/>
-      <point x="378" y="149" type="line"/>
-      <point x="356" y="47" type="line" smooth="yes"/>
-      <point x="351" y="22"/>
-      <point x="323" y="-1"/>
-    </contour>
-    <contour>
-      <point x="345" y="447" type="line"/>
-      <point x="183" y="250" type="line"/>
-      <point x="302" y="247" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="547"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="37" y="-154" type="curve" smooth="yes"/>
-      <point x="20.0656" y="-149.766"/>
-      <point x="8.86662" y="-135.496"/>
-      <point x="8.86662" y="-117.258" type="curve" smooth="yes"/>
-      <point x="8.86662" y="-113.957"/>
-      <point x="9.23361" y="-110.525"/>
-      <point x="10" y="-107" type="curve" smooth="yes"/>
-      <point x="15" y="-80"/>
-      <point x="43" y="-59"/>
-      <point x="68" y="-59" type="curve" smooth="yes"/>
-      <point x="78" y="-59"/>
-      <point x="90" y="-61"/>
-      <point x="101" y="-64" type="curve" smooth="yes"/>
-      <point x="125" y="-70"/>
-      <point x="144" y="-72"/>
-      <point x="171" y="-72" type="curve" smooth="yes"/>
-      <point x="250" y="-72"/>
-      <point x="290" y="-27"/>
-      <point x="308" y="45" type="curve"/>
-      <point x="274" y="24"/>
-      <point x="236" y="9"/>
-      <point x="197" y="9" type="curve" smooth="yes"/>
-      <point x="98.7168" y="9"/>
-      <point x="37.1272" y="76.742"/>
-      <point x="37.1272" y="179.624" type="curve" smooth="yes"/>
-      <point x="37.1272" y="199.217"/>
-      <point x="39.3608" y="220.084"/>
-      <point x="44" y="242" type="curve" smooth="yes"/>
-      <point x="72" y="374"/>
-      <point x="202" y="500"/>
-      <point x="337" y="500" type="curve" smooth="yes"/>
-      <point x="368" y="500"/>
-      <point x="395" y="491"/>
-      <point x="416" y="482" type="curve"/>
-      <point x="425" y="500"/>
-      <point x="442" y="510"/>
-      <point x="468" y="510" type="curve" smooth="yes"/>
-      <point x="489.534" y="510"/>
-      <point x="506.266" y="501.769"/>
-      <point x="506.266" y="477.92" type="curve" smooth="yes"/>
-      <point x="506.266" y="472.974"/>
-      <point x="505.546" y="467.356"/>
-      <point x="504" y="461" type="curve" smooth="yes"/>
-      <point x="405" y="39" type="line" smooth="yes"/>
-      <point x="371" y="-104"/>
-      <point x="271" y="-168"/>
-      <point x="152" y="-168" type="curve" smooth="yes"/>
-      <point x="107" y="-168"/>
-      <point x="65" y="-161"/>
-    </contour>
-    <contour>
-      <point x="362" y="265" type="curve" smooth="yes"/>
-      <point x="388" y="386" type="line"/>
-      <point x="372" y="396"/>
-      <point x="344" y="404"/>
-      <point x="320" y="404" type="curve" smooth="yes"/>
-      <point x="237" y="404"/>
-      <point x="154" y="333"/>
-      <point x="134" y="238" type="curve" smooth="yes"/>
-      <point x="131.451" y="226.105"/>
-      <point x="129.985" y="213.173"/>
-      <point x="129.985" y="200.181" type="curve" smooth="yes"/>
-      <point x="129.985" y="152.004"/>
-      <point x="150.143" y="103"/>
-      <point x="210" y="103" type="curve" smooth="yes"/>
-      <point x="262" y="103"/>
-      <point x="334" y="133"/>
-    </contour>
-    <contour>
-      <point x="219" y="626" type="curve" smooth="yes"/>
-      <point x="359" y="726" type="line" smooth="yes"/>
-      <point x="372" y="735"/>
-      <point x="384" y="738"/>
-      <point x="393" y="738" type="curve" smooth="yes"/>
-      <point x="405" y="738"/>
-      <point x="418" y="732"/>
-      <point x="428" y="720" type="curve" smooth="yes"/>
-      <point x="503" y="624" type="line" smooth="yes"/>
-      <point x="508.668" y="616.915"/>
-      <point x="511.324" y="609.328"/>
-      <point x="511.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="511.324" y="597.409"/>
-      <point x="510.875" y="593.79"/>
-      <point x="510" y="590" type="curve" smooth="yes"/>
-      <point x="505" y="565"/>
-      <point x="479" y="543"/>
-      <point x="454" y="543" type="curve" smooth="yes"/>
-      <point x="442" y="543"/>
-      <point x="432" y="545"/>
-      <point x="423" y="555" type="curve" smooth="yes"/>
-      <point x="364" y="621" type="line"/>
-      <point x="261" y="552" type="line" smooth="yes"/>
-      <point x="248" y="544"/>
-      <point x="240" y="543"/>
-      <point x="230" y="543" type="curve" smooth="yes"/>
-      <point x="208.277" y="543"/>
-      <point x="191.839" y="558.1"/>
-      <point x="191.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="191.839" y="583.042"/>
-      <point x="192.213" y="586.461"/>
-      <point x="193" y="590" type="curve" smooth="yes"/>
-      <point x="196" y="603"/>
-      <point x="204" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-154</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,163 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="777"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="669" y="305" type="curve" smooth="yes"/>
-      <point x="685.912" y="299.619"/>
-      <point x="692.778" y="287.147"/>
-      <point x="692.778" y="272.126" type="curve" smooth="yes"/>
-      <point x="692.778" y="267.607"/>
-      <point x="692.156" y="262.857"/>
-      <point x="691" y="258" type="curve" smooth="yes"/>
-      <point x="685" y="229"/>
-      <point x="658" y="210"/>
-      <point x="634" y="209" type="curve"/>
-      <point x="573" y="90"/>
-      <point x="453" y="-1"/>
-      <point x="306" y="-1" type="curve" smooth="yes"/>
-      <point x="147.769" y="-1"/>
-      <point x="64.716" y="115.704"/>
-      <point x="64.716" y="254.604" type="curve" smooth="yes"/>
-      <point x="64.716" y="279.858"/>
-      <point x="67.4615" y="305.846"/>
-      <point x="73" y="332" type="curve" smooth="yes"/>
-      <point x="108" y="498"/>
-      <point x="271" y="683"/>
-      <point x="467" y="683" type="curve" smooth="yes"/>
-      <point x="643.14" y="683"/>
-      <point x="694.343" y="553.065"/>
-      <point x="694.343" y="497.677" type="curve" smooth="yes"/>
-      <point x="694.343" y="492.375"/>
-      <point x="693.874" y="487.756"/>
-      <point x="693" y="484" type="curve" smooth="yes"/>
-      <point x="687" y="456"/>
-      <point x="665" y="438"/>
-      <point x="636" y="438" type="curve" smooth="yes"/>
-      <point x="613" y="438"/>
-      <point x="599" y="448"/>
-      <point x="594" y="470" type="curve" smooth="yes"/>
-      <point x="586" y="524"/>
-      <point x="549" y="583"/>
-      <point x="445" y="583" type="curve" smooth="yes"/>
-      <point x="283" y="583"/>
-      <point x="189" y="409"/>
-      <point x="173" y="332" type="curve" smooth="yes"/>
-      <point x="169.429" y="314.824"/>
-      <point x="167.535" y="296.75"/>
-      <point x="167.535" y="278.583" type="curve" smooth="yes"/>
-      <point x="167.535" y="189.921"/>
-      <point x="212.639" y="99"/>
-      <point x="328" y="99" type="curve" smooth="yes"/>
-      <point x="414" y="99"/>
-      <point x="490" y="145"/>
-      <point x="537" y="223" type="curve"/>
-      <point x="493" y="222"/>
-      <point x="462" y="215"/>
-      <point x="442" y="210" type="curve" smooth="yes"/>
-      <point x="433" y="208"/>
-      <point x="425" y="206"/>
-      <point x="416" y="206" type="curve" smooth="yes"/>
-      <point x="394.433" y="206"/>
-      <point x="376.587" y="219.396"/>
-      <point x="376.587" y="243.62" type="curve" smooth="yes"/>
-      <point x="376.587" y="247.476"/>
-      <point x="377.039" y="251.606"/>
-      <point x="378" y="256" type="curve" smooth="yes"/>
-      <point x="382" y="277"/>
-      <point x="398" y="296"/>
-      <point x="423" y="304" type="curve" smooth="yes"/>
-      <point x="445" y="314"/>
-      <point x="507" y="322"/>
-      <point x="562" y="322" type="curve" smooth="yes"/>
-      <point x="598" y="322"/>
-      <point x="634" y="317"/>
-    </contour>
-    <contour>
-      <point x="348" y="786" type="curve" smooth="yes"/>
-      <point x="488" y="886" type="line" smooth="yes"/>
-      <point x="501" y="895"/>
-      <point x="513" y="898"/>
-      <point x="522" y="898" type="curve" smooth="yes"/>
-      <point x="534" y="898"/>
-      <point x="547" y="892"/>
-      <point x="557" y="880" type="curve" smooth="yes"/>
-      <point x="632" y="784" type="line" smooth="yes"/>
-      <point x="637.668" y="776.915"/>
-      <point x="640.324" y="769.328"/>
-      <point x="640.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="640.324" y="757.409"/>
-      <point x="639.875" y="753.79"/>
-      <point x="639" y="750" type="curve" smooth="yes"/>
-      <point x="634" y="725"/>
-      <point x="608" y="703"/>
-      <point x="583" y="703" type="curve" smooth="yes"/>
-      <point x="571" y="703"/>
-      <point x="561" y="705"/>
-      <point x="552" y="715" type="curve" smooth="yes"/>
-      <point x="494" y="781" type="line"/>
-      <point x="390" y="712" type="line" smooth="yes"/>
-      <point x="377" y="704"/>
-      <point x="369" y="703"/>
-      <point x="359" y="703" type="curve" smooth="yes"/>
-      <point x="337.277" y="703"/>
-      <point x="320.839" y="718.1"/>
-      <point x="320.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="320.839" y="743.042"/>
-      <point x="321.213" y="746.461"/>
-      <point x="322" y="750" type="curve" smooth="yes"/>
-      <point x="325" y="763"/>
-      <point x="333" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="551"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="265" y="378" type="curve" smooth="yes"/>
-      <point x="317" y="383"/>
-      <point x="342" y="410"/>
-      <point x="351" y="455" type="curve" smooth="yes"/>
-      <point x="352.167" y="460.576"/>
-      <point x="352.729" y="466.017"/>
-      <point x="352.729" y="471.265" type="curve" smooth="yes"/>
-      <point x="352.729" y="506.488"/>
-      <point x="327.424" y="533"/>
-      <point x="290" y="533" type="curve" smooth="yes"/>
-      <point x="248" y="533"/>
-      <point x="204" y="498"/>
-      <point x="195" y="455" type="curve" smooth="yes"/>
-      <point x="108" y="45" type="line" smooth="yes"/>
-      <point x="103" y="21"/>
-      <point x="77" y="-1"/>
-      <point x="52" y="-1" type="curve" smooth="yes"/>
-      <point x="30.842" y="-1"/>
-      <point x="15.1243" y="16.0982"/>
-      <point x="15.1243" y="36.5913" type="curve" smooth="yes"/>
-      <point x="15.1243" y="39.344"/>
-      <point x="15.4079" y="42.158"/>
-      <point x="16" y="45" type="curve" smooth="yes"/>
-      <point x="103" y="455" type="line" smooth="yes"/>
-      <point x="123" y="550"/>
-      <point x="216" y="626"/>
-      <point x="310" y="626" type="curve" smooth="yes"/>
-      <point x="391.649" y="626"/>
-      <point x="446.892" y="568.659"/>
-      <point x="446.892" y="491.333" type="curve" smooth="yes"/>
-      <point x="446.892" y="479.636"/>
-      <point x="445.628" y="467.482"/>
-      <point x="443" y="455" type="curve" smooth="yes"/>
-      <point x="436" y="421"/>
-      <point x="420" y="386"/>
-      <point x="393" y="360" type="curve"/>
-      <point x="437.541" y="341.374"/>
-      <point x="468.31" y="294.546"/>
-      <point x="468.31" y="228.547" type="curve" smooth="yes"/>
-      <point x="468.31" y="213.05"/>
-      <point x="466.613" y="196.495"/>
-      <point x="463" y="179" type="curve" smooth="yes"/>
-      <point x="439" y="69"/>
-      <point x="328" y="-23"/>
-      <point x="218" y="-23" type="curve" smooth="yes"/>
-      <point x="193.638" y="-23"/>
-      <point x="176.846" y="-8.61637"/>
-      <point x="176.846" y="13.5641" type="curve" smooth="yes"/>
-      <point x="176.846" y="16.8762"/>
-      <point x="177.22" y="20.3621"/>
-      <point x="178" y="24" type="curve" smooth="yes"/>
-      <point x="184" y="52"/>
-      <point x="209" y="70"/>
-      <point x="237" y="70" type="curve" smooth="yes"/>
-      <point x="296" y="70"/>
-      <point x="357" y="120"/>
-      <point x="370" y="180" type="curve" smooth="yes"/>
-      <point x="371.994" y="189.202"/>
-      <point x="373" y="198.38"/>
-      <point x="373" y="207.286" type="curve" smooth="yes"/>
-      <point x="373" y="251.696"/>
-      <point x="347.987" y="289.332"/>
-      <point x="295.725" y="289.332" type="curve" smooth="yes"/>
-      <point x="290.13" y="289.332"/>
-      <point x="284.223" y="288.901"/>
-      <point x="278" y="288" type="curve" smooth="yes"/>
-      <point x="269" y="287"/>
-      <point x="259" y="285"/>
-      <point x="247" y="285" type="curve" smooth="yes"/>
-      <point x="226.915" y="285"/>
-      <point x="209.881" y="297.964"/>
-      <point x="209.881" y="320.562" type="curve" smooth="yes"/>
-      <point x="209.881" y="323.841"/>
-      <point x="210.24" y="327.324"/>
-      <point x="211" y="331" type="curve" smooth="yes"/>
-      <point x="216" y="355"/>
-      <point x="238" y="375"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-23</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="547"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="37" y="-154" type="curve" smooth="yes"/>
-      <point x="20.0656" y="-149.766"/>
-      <point x="8.86662" y="-135.496"/>
-      <point x="8.86662" y="-117.258" type="curve" smooth="yes"/>
-      <point x="8.86662" y="-113.957"/>
-      <point x="9.23361" y="-110.525"/>
-      <point x="10" y="-107" type="curve" smooth="yes"/>
-      <point x="15" y="-80"/>
-      <point x="43" y="-59"/>
-      <point x="68" y="-59" type="curve" smooth="yes"/>
-      <point x="78" y="-59"/>
-      <point x="90" y="-61"/>
-      <point x="101" y="-64" type="curve" smooth="yes"/>
-      <point x="125" y="-70"/>
-      <point x="144" y="-72"/>
-      <point x="171" y="-72" type="curve" smooth="yes"/>
-      <point x="250" y="-72"/>
-      <point x="290" y="-27"/>
-      <point x="308" y="45" type="curve"/>
-      <point x="274" y="24"/>
-      <point x="236" y="9"/>
-      <point x="197" y="9" type="curve" smooth="yes"/>
-      <point x="98.7168" y="9"/>
-      <point x="37.1272" y="76.742"/>
-      <point x="37.1272" y="179.624" type="curve" smooth="yes"/>
-      <point x="37.1272" y="199.217"/>
-      <point x="39.3608" y="220.084"/>
-      <point x="44" y="242" type="curve" smooth="yes"/>
-      <point x="72" y="374"/>
-      <point x="202" y="500"/>
-      <point x="337" y="500" type="curve" smooth="yes"/>
-      <point x="368" y="500"/>
-      <point x="395" y="491"/>
-      <point x="416" y="482" type="curve"/>
-      <point x="425" y="500"/>
-      <point x="442" y="510"/>
-      <point x="468" y="510" type="curve" smooth="yes"/>
-      <point x="489.534" y="510"/>
-      <point x="506.266" y="501.769"/>
-      <point x="506.266" y="477.92" type="curve" smooth="yes"/>
-      <point x="506.266" y="472.974"/>
-      <point x="505.546" y="467.356"/>
-      <point x="504" y="461" type="curve" smooth="yes"/>
-      <point x="405" y="39" type="line" smooth="yes"/>
-      <point x="371" y="-104"/>
-      <point x="271" y="-168"/>
-      <point x="152" y="-168" type="curve" smooth="yes"/>
-      <point x="107" y="-168"/>
-      <point x="65" y="-161"/>
-    </contour>
-    <contour>
-      <point x="362" y="265" type="curve" smooth="yes"/>
-      <point x="388" y="386" type="line"/>
-      <point x="372" y="396"/>
-      <point x="344" y="404"/>
-      <point x="320" y="404" type="curve" smooth="yes"/>
-      <point x="237" y="404"/>
-      <point x="154" y="333"/>
-      <point x="134" y="238" type="curve" smooth="yes"/>
-      <point x="131.451" y="226.105"/>
-      <point x="129.985" y="213.173"/>
-      <point x="129.985" y="200.181" type="curve" smooth="yes"/>
-      <point x="129.985" y="152.004"/>
-      <point x="150.143" y="103"/>
-      <point x="210" y="103" type="curve" smooth="yes"/>
-      <point x="262" y="103"/>
-      <point x="334" y="133"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-154</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="777"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="669" y="305" type="curve" smooth="yes"/>
-      <point x="685.912" y="299.619"/>
-      <point x="692.778" y="287.147"/>
-      <point x="692.778" y="272.126" type="curve" smooth="yes"/>
-      <point x="692.778" y="267.607"/>
-      <point x="692.156" y="262.857"/>
-      <point x="691" y="258" type="curve" smooth="yes"/>
-      <point x="685" y="229"/>
-      <point x="658" y="210"/>
-      <point x="634" y="209" type="curve"/>
-      <point x="573" y="90"/>
-      <point x="453" y="-1"/>
-      <point x="306" y="-1" type="curve" smooth="yes"/>
-      <point x="147.769" y="-1"/>
-      <point x="64.716" y="115.704"/>
-      <point x="64.716" y="254.604" type="curve" smooth="yes"/>
-      <point x="64.716" y="279.858"/>
-      <point x="67.4615" y="305.846"/>
-      <point x="73" y="332" type="curve" smooth="yes"/>
-      <point x="108" y="498"/>
-      <point x="271" y="683"/>
-      <point x="467" y="683" type="curve" smooth="yes"/>
-      <point x="643.14" y="683"/>
-      <point x="694.343" y="553.065"/>
-      <point x="694.343" y="497.677" type="curve" smooth="yes"/>
-      <point x="694.343" y="492.375"/>
-      <point x="693.874" y="487.756"/>
-      <point x="693" y="484" type="curve" smooth="yes"/>
-      <point x="687" y="456"/>
-      <point x="665" y="438"/>
-      <point x="636" y="438" type="curve" smooth="yes"/>
-      <point x="613" y="438"/>
-      <point x="599" y="448"/>
-      <point x="594" y="470" type="curve"/>
-      <point x="586" y="524"/>
-      <point x="549" y="583"/>
-      <point x="445" y="583" type="curve" smooth="yes"/>
-      <point x="283" y="583"/>
-      <point x="189" y="409"/>
-      <point x="173" y="332" type="curve" smooth="yes"/>
-      <point x="169.429" y="314.824"/>
-      <point x="167.535" y="296.75"/>
-      <point x="167.535" y="278.583" type="curve" smooth="yes"/>
-      <point x="167.535" y="189.921"/>
-      <point x="212.639" y="99"/>
-      <point x="328" y="99" type="curve" smooth="yes"/>
-      <point x="414" y="99"/>
-      <point x="490" y="145"/>
-      <point x="537" y="223" type="curve"/>
-      <point x="493" y="222"/>
-      <point x="462" y="215"/>
-      <point x="442" y="210" type="curve" smooth="yes"/>
-      <point x="433" y="208"/>
-      <point x="425" y="206"/>
-      <point x="416" y="206" type="curve" smooth="yes"/>
-      <point x="394.433" y="206"/>
-      <point x="376.587" y="219.396"/>
-      <point x="376.587" y="243.62" type="curve" smooth="yes"/>
-      <point x="376.587" y="247.476"/>
-      <point x="377.039" y="251.606"/>
-      <point x="378" y="256" type="curve" smooth="yes"/>
-      <point x="382" y="277"/>
-      <point x="398" y="296"/>
-      <point x="423" y="304" type="curve"/>
-      <point x="445" y="314"/>
-      <point x="507" y="322"/>
-      <point x="562" y="322" type="curve" smooth="yes"/>
-      <point x="598" y="322"/>
-      <point x="634" y="317"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="526"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="330" y="536" type="curve" smooth="yes"/>
-      <point x="247" y="647" type="line" smooth="yes"/>
-      <point x="241.043" y="654.446"/>
-      <point x="237.859" y="663"/>
-      <point x="237.859" y="673.489" type="curve" smooth="yes"/>
-      <point x="237.859" y="677.087"/>
-      <point x="238.234" y="680.913"/>
-      <point x="239" y="685" type="curve" smooth="yes"/>
-      <point x="245" y="713"/>
-      <point x="277" y="739"/>
-      <point x="305" y="739" type="curve" smooth="yes"/>
-      <point x="323" y="739"/>
-      <point x="336" y="729"/>
-      <point x="344" y="717" type="curve"/>
-      <point x="414" y="598" type="line"/>
-      <point x="420" y="586"/>
-      <point x="421" y="578"/>
-      <point x="419" y="568" type="curve" smooth="yes"/>
-      <point x="413" y="541"/>
-      <point x="385" y="521"/>
-      <point x="361" y="521" type="curve" smooth="yes"/>
-      <point x="346" y="521"/>
-      <point x="337" y="527"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>181</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="566"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="443" y="207" type="curve" smooth="yes"/>
-      <point x="113" y="15" type="line" smooth="yes"/>
-      <point x="104" y="10"/>
-      <point x="92" y="7"/>
-      <point x="84" y="7" type="curve" smooth="yes"/>
-      <point x="61.8287" y="7"/>
-      <point x="45.163" y="25.0896"/>
-      <point x="45.163" y="46.6211" type="curve" smooth="yes"/>
-      <point x="45.163" y="49.3682"/>
-      <point x="45.4343" y="52.1713"/>
-      <point x="46" y="55" type="curve" smooth="yes"/>
-      <point x="50" y="71"/>
-      <point x="61" y="85"/>
-      <point x="77" y="95" type="curve" smooth="yes"/>
-      <point x="337" y="247" type="line"/>
-      <point x="125" y="403" type="line" smooth="yes"/>
-      <point x="116.323" y="409.311"/>
-      <point x="110.757" y="421.222"/>
-      <point x="110.757" y="433.334" type="curve" smooth="yes"/>
-      <point x="110.757" y="436.576"/>
-      <point x="111.155" y="439.833"/>
-      <point x="112" y="443" type="curve" smooth="yes"/>
-      <point x="118" y="471"/>
-      <point x="144" y="492"/>
-      <point x="170" y="492" type="curve" smooth="yes"/>
-      <point x="179" y="492"/>
-      <point x="187" y="489"/>
-      <point x="194" y="484" type="curve" smooth="yes"/>
-      <point x="460" y="288" type="line" smooth="yes"/>
-      <point x="470.435" y="279.801"/>
-      <point x="474.204" y="269.935"/>
-      <point x="474.204" y="259.23" type="curve" smooth="yes"/>
-      <point x="474.204" y="255.574"/>
-      <point x="473.764" y="251.819"/>
-      <point x="473" y="248" type="curve" smooth="yes"/>
-      <point x="470" y="231"/>
-      <point x="461" y="217"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="617"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="169" y="81" type="curve" smooth="yes"/>
-      <point x="49" y="213" type="line" smooth="yes"/>
-      <point x="42.5549" y="220.161"/>
-      <point x="39.6997" y="229.374"/>
-      <point x="39.6997" y="238.801" type="curve" smooth="yes"/>
-      <point x="39.6997" y="242.538"/>
-      <point x="40.1484" y="246.31"/>
-      <point x="41" y="250" type="curve" smooth="yes"/>
-      <point x="43" y="262"/>
-      <point x="52" y="277"/>
-      <point x="65" y="286" type="curve" smooth="yes"/>
-      <point x="258" y="427" type="line" smooth="yes"/>
-      <point x="271" y="436"/>
-      <point x="281" y="439"/>
-      <point x="292" y="439" type="curve" smooth="yes"/>
-      <point x="313.387" y="439"/>
-      <point x="330.804" y="422.323"/>
-      <point x="330.804" y="399.585" type="curve" smooth="yes"/>
-      <point x="330.804" y="396.807"/>
-      <point x="330.544" y="393.939"/>
-      <point x="330" y="391" type="curve"/>
-      <point x="326" y="376"/>
-      <point x="322" y="366"/>
-      <point x="306" y="354" type="curve" smooth="yes"/>
-      <point x="161" y="249" type="line"/>
-      <point x="249" y="153" type="line" smooth="yes"/>
-      <point x="255.445" y="145.839"/>
-      <point x="258.3" y="136.626"/>
-      <point x="258.3" y="127.199" type="curve" smooth="yes"/>
-      <point x="258.3" y="123.462"/>
-      <point x="257.852" y="119.69"/>
-      <point x="257" y="116" type="curve" smooth="yes"/>
-      <point x="252" y="90"/>
-      <point x="224" y="69"/>
-      <point x="199" y="69" type="curve" smooth="yes"/>
-      <point x="187" y="69"/>
-      <point x="178" y="72"/>
-    </contour>
-    <contour>
-      <point x="399" y="81" type="curve" smooth="yes"/>
-      <point x="279" y="213" type="line" smooth="yes"/>
-      <point x="272.555" y="220.161"/>
-      <point x="269.7" y="229.374"/>
-      <point x="269.7" y="238.801" type="curve" smooth="yes"/>
-      <point x="269.7" y="242.538"/>
-      <point x="270.148" y="246.31"/>
-      <point x="271" y="250" type="curve" smooth="yes"/>
-      <point x="273" y="262"/>
-      <point x="282" y="277"/>
-      <point x="295" y="286" type="curve" smooth="yes"/>
-      <point x="488" y="427" type="line" smooth="yes"/>
-      <point x="501" y="436"/>
-      <point x="511" y="439"/>
-      <point x="522" y="439" type="curve" smooth="yes"/>
-      <point x="543.387" y="439"/>
-      <point x="560.804" y="422.323"/>
-      <point x="560.804" y="399.585" type="curve" smooth="yes"/>
-      <point x="560.804" y="396.807"/>
-      <point x="560.544" y="393.939"/>
-      <point x="560" y="391" type="curve"/>
-      <point x="556" y="376"/>
-      <point x="552" y="366"/>
-      <point x="536" y="354" type="curve" smooth="yes"/>
-      <point x="391" y="249" type="line"/>
-      <point x="479" y="153" type="line" smooth="yes"/>
-      <point x="485.445" y="145.839"/>
-      <point x="488.3" y="136.626"/>
-      <point x="488.3" y="127.199" type="curve" smooth="yes"/>
-      <point x="488.3" y="123.462"/>
-      <point x="487.852" y="119.69"/>
-      <point x="487" y="116" type="curve" smooth="yes"/>
-      <point x="482" y="90"/>
-      <point x="454" y="69"/>
-      <point x="429" y="69" type="curve" smooth="yes"/>
-      <point x="417" y="69"/>
-      <point x="408" y="72"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="617"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="506" y="213" type="curve" smooth="yes"/>
-      <point x="330" y="81" type="line" smooth="yes"/>
-      <point x="317" y="72"/>
-      <point x="306" y="69"/>
-      <point x="294" y="69" type="curve" smooth="yes"/>
-      <point x="271.829" y="69"/>
-      <point x="255.163" y="85.5166"/>
-      <point x="255.163" y="107.39" type="curve" smooth="yes"/>
-      <point x="255.163" y="110.18"/>
-      <point x="255.434" y="113.058"/>
-      <point x="256" y="116" type="curve" smooth="yes"/>
-      <point x="259" y="129"/>
-      <point x="267" y="143"/>
-      <point x="280" y="153" type="curve" smooth="yes"/>
-      <point x="408" y="249" type="line"/>
-      <point x="309" y="354" type="line" smooth="yes"/>
-      <point x="301.392" y="361.608"/>
-      <point x="298.608" y="368.412"/>
-      <point x="298.608" y="376.195" type="curve" smooth="yes"/>
-      <point x="298.608" y="380.689"/>
-      <point x="299.536" y="385.51"/>
-      <point x="301" y="391" type="curve"/>
-      <point x="306" y="418"/>
-      <point x="335" y="439"/>
-      <point x="359" y="439" type="curve" smooth="yes"/>
-      <point x="370" y="439"/>
-      <point x="378" y="436"/>
-      <point x="387" y="427" type="curve" smooth="yes"/>
-      <point x="520" y="286" type="line" smooth="yes"/>
-      <point x="527.235" y="278.765"/>
-      <point x="530.592" y="267.654"/>
-      <point x="530.592" y="257.34" type="curve" smooth="yes"/>
-      <point x="530.592" y="254.823"/>
-      <point x="530.392" y="252.354"/>
-      <point x="530" y="250" type="curve" smooth="yes"/>
-      <point x="527" y="237"/>
-      <point x="519" y="223"/>
-    </contour>
-    <contour>
-      <point x="276" y="213" type="curve" smooth="yes"/>
-      <point x="100" y="81" type="line" smooth="yes"/>
-      <point x="87" y="72"/>
-      <point x="76" y="69"/>
-      <point x="64" y="69" type="curve" smooth="yes"/>
-      <point x="41.8287" y="69"/>
-      <point x="25.163" y="85.5166"/>
-      <point x="25.163" y="107.39" type="curve" smooth="yes"/>
-      <point x="25.163" y="110.18"/>
-      <point x="25.4343" y="113.058"/>
-      <point x="26" y="116" type="curve" smooth="yes"/>
-      <point x="29" y="129"/>
-      <point x="37" y="143"/>
-      <point x="50" y="153" type="curve" smooth="yes"/>
-      <point x="178" y="249" type="line"/>
-      <point x="79" y="354" type="line" smooth="yes"/>
-      <point x="71.3923" y="361.608"/>
-      <point x="68.6077" y="368.412"/>
-      <point x="68.6077" y="376.195" type="curve" smooth="yes"/>
-      <point x="68.6077" y="380.689"/>
-      <point x="69.5359" y="385.51"/>
-      <point x="71" y="391" type="curve"/>
-      <point x="76" y="418"/>
-      <point x="105" y="439"/>
-      <point x="129" y="439" type="curve" smooth="yes"/>
-      <point x="140" y="439"/>
-      <point x="148" y="436"/>
-      <point x="157" y="427" type="curve" smooth="yes"/>
-      <point x="290" y="286" type="line" smooth="yes"/>
-      <point x="297.235" y="278.765"/>
-      <point x="300.592" y="267.654"/>
-      <point x="300.592" y="257.34" type="curve" smooth="yes"/>
-      <point x="300.592" y="254.823"/>
-      <point x="300.392" y="252.354"/>
-      <point x="300" y="250" type="curve" smooth="yes"/>
-      <point x="297" y="237"/>
-      <point x="289" y="223"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="403"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="186" y="81" type="curve" smooth="yes"/>
-      <point x="66" y="213" type="line" smooth="yes"/>
-      <point x="59.5549" y="220.161"/>
-      <point x="56.6997" y="229.374"/>
-      <point x="56.6997" y="238.801" type="curve" smooth="yes"/>
-      <point x="56.6997" y="242.538"/>
-      <point x="57.1484" y="246.31"/>
-      <point x="58" y="250" type="curve" smooth="yes"/>
-      <point x="60" y="262"/>
-      <point x="69" y="277"/>
-      <point x="82" y="286" type="curve" smooth="yes"/>
-      <point x="275" y="427" type="line" smooth="yes"/>
-      <point x="288" y="436"/>
-      <point x="298" y="439"/>
-      <point x="309" y="439" type="curve" smooth="yes"/>
-      <point x="330.387" y="439"/>
-      <point x="347.804" y="422.323"/>
-      <point x="347.804" y="399.585" type="curve" smooth="yes"/>
-      <point x="347.804" y="396.807"/>
-      <point x="347.544" y="393.939"/>
-      <point x="347" y="391" type="curve"/>
-      <point x="343" y="376"/>
-      <point x="339" y="366"/>
-      <point x="323" y="354" type="curve" smooth="yes"/>
-      <point x="178" y="249" type="line"/>
-      <point x="266" y="153" type="line" smooth="yes"/>
-      <point x="272.445" y="145.839"/>
-      <point x="275.3" y="136.626"/>
-      <point x="275.3" y="127.199" type="curve" smooth="yes"/>
-      <point x="275.3" y="123.462"/>
-      <point x="274.852" y="119.69"/>
-      <point x="274" y="116" type="curve" smooth="yes"/>
-      <point x="269" y="90"/>
-      <point x="241" y="69"/>
-      <point x="216" y="69" type="curve" smooth="yes"/>
-      <point x="204" y="69"/>
-      <point x="195" y="72"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>291</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="403"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="293" y="213" type="curve" smooth="yes"/>
-      <point x="117" y="81" type="line" smooth="yes"/>
-      <point x="104" y="72"/>
-      <point x="93" y="69"/>
-      <point x="81" y="69" type="curve" smooth="yes"/>
-      <point x="58.8287" y="69"/>
-      <point x="42.163" y="85.5166"/>
-      <point x="42.163" y="107.39" type="curve" smooth="yes"/>
-      <point x="42.163" y="110.18"/>
-      <point x="42.4343" y="113.058"/>
-      <point x="43" y="116" type="curve" smooth="yes"/>
-      <point x="46" y="129"/>
-      <point x="54" y="143"/>
-      <point x="67" y="153" type="curve" smooth="yes"/>
-      <point x="195" y="249" type="line"/>
-      <point x="96" y="354" type="line" smooth="yes"/>
-      <point x="88.3923" y="361.608"/>
-      <point x="85.6077" y="368.412"/>
-      <point x="85.6077" y="376.195" type="curve" smooth="yes"/>
-      <point x="85.6077" y="380.689"/>
-      <point x="86.5359" y="385.51"/>
-      <point x="88" y="391" type="curve"/>
-      <point x="93" y="418"/>
-      <point x="122" y="439"/>
-      <point x="146" y="439" type="curve" smooth="yes"/>
-      <point x="157" y="439"/>
-      <point x="165" y="436"/>
-      <point x="174" y="427" type="curve" smooth="yes"/>
-      <point x="307" y="286" type="line" smooth="yes"/>
-      <point x="314.235" y="278.765"/>
-      <point x="317.592" y="267.654"/>
-      <point x="317.592" y="257.34" type="curve" smooth="yes"/>
-      <point x="317.592" y="254.823"/>
-      <point x="317.392" y="252.354"/>
-      <point x="317" y="250" type="curve" smooth="yes"/>
-      <point x="314" y="237"/>
-      <point x="306" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>275</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="529"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="410" y="45" type="curve" smooth="yes"/>
-      <point x="404" y="20"/>
-      <point x="380" y="0"/>
-      <point x="354" y="0" type="curve" smooth="yes"/>
-      <point x="328.87" y="0"/>
-      <point x="315.004" y="15.769"/>
-      <point x="315.004" y="36.8958" type="curve" smooth="yes"/>
-      <point x="315.004" y="40.1495"/>
-      <point x="315.333" y="43.5302"/>
-      <point x="316" y="47" type="curve" smooth="yes"/>
-      <point x="322" y="73"/>
-      <point x="330" y="100"/>
-      <point x="343" y="163" type="curve" smooth="yes"/>
-      <point x="361.889" y="252.106"/>
-      <point x="368.806" y="309.006"/>
-      <point x="368.806" y="345.126" type="curve" smooth="yes"/>
-      <point x="368.806" y="396.969"/>
-      <point x="354.556" y="406"/>
-      <point x="341" y="406" type="curve" smooth="yes"/>
-      <point x="276" y="406"/>
-      <point x="191" y="297"/>
-      <point x="171" y="269" type="curve" smooth="yes"/>
-      <point x="157" y="249"/>
-      <point x="149" y="225"/>
-      <point x="144" y="198" type="curve" smooth="yes"/>
-      <point x="112" y="49" type="line" smooth="yes"/>
-      <point x="105" y="17"/>
-      <point x="79" y="-1"/>
-      <point x="53" y="-1" type="curve" smooth="yes"/>
-      <point x="30.8287" y="-1"/>
-      <point x="14.163" y="17.0896"/>
-      <point x="14.163" y="38.6211" type="curve" smooth="yes"/>
-      <point x="14.163" y="41.3682"/>
-      <point x="14.4343" y="44.1713"/>
-      <point x="15" y="47" type="curve" smooth="yes"/>
-      <point x="138" y="623" type="line" smooth="yes"/>
-      <point x="143" y="649"/>
-      <point x="169" y="672"/>
-      <point x="196" y="672" type="curve" smooth="yes"/>
-      <point x="221.13" y="672"/>
-      <point x="234.996" y="654.729"/>
-      <point x="234.996" y="633.202" type="curve" smooth="yes"/>
-      <point x="234.996" y="629.886"/>
-      <point x="234.667" y="626.47"/>
-      <point x="234" y="623" type="curve" smooth="yes"/>
-      <point x="188" y="408" type="line"/>
-      <point x="241" y="461"/>
-      <point x="308" y="501"/>
-      <point x="367" y="501" type="curve" smooth="yes"/>
-      <point x="436.326" y="501"/>
-      <point x="466.095" y="455.676"/>
-      <point x="466.095" y="364.762" type="curve" smooth="yes"/>
-      <point x="466.095" y="314.045"/>
-      <point x="456.831" y="249.139"/>
-      <point x="440" y="170" type="curve" smooth="yes"/>
-      <point x="427" y="109"/>
-      <point x="419" y="73"/>
-    </contour>
-    <contour>
-      <point x="208" y="786" type="curve" smooth="yes"/>
-      <point x="348" y="886" type="line" smooth="yes"/>
-      <point x="361" y="895"/>
-      <point x="373" y="898"/>
-      <point x="382" y="898" type="curve" smooth="yes"/>
-      <point x="394" y="898"/>
-      <point x="407" y="892"/>
-      <point x="417" y="880" type="curve" smooth="yes"/>
-      <point x="492" y="784" type="line" smooth="yes"/>
-      <point x="497.668" y="776.915"/>
-      <point x="500.324" y="769.328"/>
-      <point x="500.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="500.324" y="757.409"/>
-      <point x="499.875" y="753.79"/>
-      <point x="499" y="750" type="curve" smooth="yes"/>
-      <point x="494" y="725"/>
-      <point x="468" y="703"/>
-      <point x="443" y="703" type="curve" smooth="yes"/>
-      <point x="431" y="703"/>
-      <point x="421" y="705"/>
-      <point x="412" y="715" type="curve" smooth="yes"/>
-      <point x="354" y="781" type="line"/>
-      <point x="250" y="712" type="line" smooth="yes"/>
-      <point x="237" y="704"/>
-      <point x="229" y="703"/>
-      <point x="219" y="703" type="curve" smooth="yes"/>
-      <point x="197.277" y="703"/>
-      <point x="180.839" y="718.1"/>
-      <point x="180.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="180.839" y="743.042"/>
-      <point x="181.213" y="746.461"/>
-      <point x="182" y="750" type="curve" smooth="yes"/>
-      <point x="185" y="763"/>
-      <point x="193" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="711"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="665" y="681" type="curve" smooth="yes"/>
-      <point x="687.854" y="681"/>
-      <point x="706.071" y="664.775"/>
-      <point x="706.071" y="641.833" type="curve" smooth="yes"/>
-      <point x="706.071" y="638.674"/>
-      <point x="705.726" y="635.388"/>
-      <point x="705" y="632" type="curve" smooth="yes"/>
-      <point x="581" y="49" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="547" y="0"/>
-      <point x="521" y="0" type="curve" smooth="yes"/>
-      <point x="496.638" y="0"/>
-      <point x="479.846" y="17.4118"/>
-      <point x="479.846" y="39.0618" type="curve" smooth="yes"/>
-      <point x="479.846" y="42.2946"/>
-      <point x="480.22" y="45.622"/>
-      <point x="481" y="49" type="curve" smooth="yes"/>
-      <point x="539" y="322" type="line"/>
-      <point x="164" y="271" type="line"/>
-      <point x="117" y="49" type="line" smooth="yes"/>
-      <point x="111" y="23"/>
-      <point x="84" y="0"/>
-      <point x="56" y="0" type="curve" smooth="yes"/>
-      <point x="31.7857" y="0"/>
-      <point x="15.798" y="17.2011"/>
-      <point x="15.798" y="38.6681" type="curve" smooth="yes"/>
-      <point x="15.798" y="42.0243"/>
-      <point x="16.1888" y="45.4847"/>
-      <point x="17" y="49" type="curve" smooth="yes"/>
-      <point x="141" y="632" type="line" smooth="yes"/>
-      <point x="147" y="660"/>
-      <point x="172" y="681"/>
-      <point x="200" y="681" type="curve" smooth="yes"/>
-      <point x="224.5" y="681"/>
-      <point x="242.109" y="664.922"/>
-      <point x="242.109" y="642.145" type="curve" smooth="yes"/>
-      <point x="242.109" y="638.891"/>
-      <point x="241.75" y="635.5"/>
-      <point x="241" y="632" type="curve" smooth="yes"/>
-      <point x="186" y="372" type="line"/>
-      <point x="560" y="423" type="line"/>
-      <point x="605" y="632" type="line" smooth="yes"/>
-      <point x="611" y="660"/>
-      <point x="637" y="681"/>
-    </contour>
-    <contour>
-      <point x="305" y="786" type="curve" smooth="yes"/>
-      <point x="445" y="886" type="line" smooth="yes"/>
-      <point x="458" y="895"/>
-      <point x="470" y="898"/>
-      <point x="479" y="898" type="curve" smooth="yes"/>
-      <point x="491" y="898"/>
-      <point x="504" y="892"/>
-      <point x="514" y="880" type="curve" smooth="yes"/>
-      <point x="589" y="784" type="line" smooth="yes"/>
-      <point x="594.668" y="776.915"/>
-      <point x="597.324" y="769.328"/>
-      <point x="597.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="597.324" y="757.409"/>
-      <point x="596.875" y="753.79"/>
-      <point x="596" y="750" type="curve" smooth="yes"/>
-      <point x="591" y="725"/>
-      <point x="565" y="703"/>
-      <point x="540" y="703" type="curve" smooth="yes"/>
-      <point x="528" y="703"/>
-      <point x="518" y="705"/>
-      <point x="509" y="715" type="curve" smooth="yes"/>
-      <point x="451" y="781" type="line"/>
-      <point x="347" y="712" type="line" smooth="yes"/>
-      <point x="334" y="704"/>
-      <point x="326" y="703"/>
-      <point x="316" y="703" type="curve" smooth="yes"/>
-      <point x="294.277" y="703"/>
-      <point x="277.839" y="718.1"/>
-      <point x="277.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="277.839" y="743.042"/>
-      <point x="278.213" y="746.461"/>
-      <point x="279" y="750" type="curve" smooth="yes"/>
-      <point x="282" y="763"/>
-      <point x="290" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="529"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="410" y="45" type="curve"/>
-      <point x="404" y="20"/>
-      <point x="380" y="0"/>
-      <point x="354" y="0" type="curve" smooth="yes"/>
-      <point x="328.87" y="1.77636e-15"/>
-      <point x="315.004" y="15.769"/>
-      <point x="315.004" y="36.8958" type="curve" smooth="yes"/>
-      <point x="315.004" y="40.1495"/>
-      <point x="315.333" y="43.5302"/>
-      <point x="316" y="47" type="curve" smooth="yes"/>
-      <point x="322" y="73"/>
-      <point x="330" y="100"/>
-      <point x="343" y="163" type="curve" smooth="yes"/>
-      <point x="361.889" y="252.106"/>
-      <point x="368.806" y="309.006"/>
-      <point x="368.806" y="345.126" type="curve" smooth="yes"/>
-      <point x="368.806" y="396.969"/>
-      <point x="354.556" y="406"/>
-      <point x="341" y="406" type="curve" smooth="yes"/>
-      <point x="276" y="406"/>
-      <point x="191" y="297"/>
-      <point x="171" y="269" type="curve" smooth="yes"/>
-      <point x="157" y="249"/>
-      <point x="149" y="225"/>
-      <point x="144" y="198" type="curve"/>
-      <point x="112" y="49" type="line" smooth="yes"/>
-      <point x="105" y="17"/>
-      <point x="79" y="-1"/>
-      <point x="53" y="-1" type="curve" smooth="yes"/>
-      <point x="30.8287" y="-1"/>
-      <point x="14.163" y="17.0896"/>
-      <point x="14.163" y="38.6211" type="curve" smooth="yes"/>
-      <point x="14.163" y="41.3682"/>
-      <point x="14.4343" y="44.1713"/>
-      <point x="15" y="47" type="curve" smooth="yes"/>
-      <point x="138" y="623" type="line" smooth="yes"/>
-      <point x="143" y="649"/>
-      <point x="169" y="672"/>
-      <point x="196" y="672" type="curve" smooth="yes"/>
-      <point x="221.13" y="672"/>
-      <point x="234.996" y="654.729"/>
-      <point x="234.996" y="633.202" type="curve" smooth="yes"/>
-      <point x="234.996" y="629.886"/>
-      <point x="234.667" y="626.47"/>
-      <point x="234" y="623" type="curve" smooth="yes"/>
-      <point x="188" y="408" type="line"/>
-      <point x="241" y="461"/>
-      <point x="308" y="501"/>
-      <point x="367" y="501" type="curve" smooth="yes"/>
-      <point x="436.326" y="501"/>
-      <point x="466.095" y="455.676"/>
-      <point x="466.095" y="364.762" type="curve" smooth="yes"/>
-      <point x="466.095" y="314.045"/>
-      <point x="456.831" y="249.139"/>
-      <point x="440" y="170" type="curve" smooth="yes"/>
-      <point x="427" y="109"/>
-      <point x="419" y="73"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="711"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="665" y="681" type="curve" smooth="yes"/>
-      <point x="687.854" y="681"/>
-      <point x="706.071" y="664.775"/>
-      <point x="706.071" y="641.833" type="curve" smooth="yes"/>
-      <point x="706.071" y="638.674"/>
-      <point x="705.726" y="635.388"/>
-      <point x="705" y="632" type="curve" smooth="yes"/>
-      <point x="581" y="49" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="547" y="0"/>
-      <point x="521" y="0" type="curve" smooth="yes"/>
-      <point x="496.638" y="1.06581e-14"/>
-      <point x="479.846" y="17.4118"/>
-      <point x="479.846" y="39.0618" type="curve" smooth="yes"/>
-      <point x="479.846" y="42.2946"/>
-      <point x="480.22" y="45.622"/>
-      <point x="481" y="49" type="curve" smooth="yes"/>
-      <point x="539" y="322" type="line"/>
-      <point x="164" y="271" type="line"/>
-      <point x="117" y="49" type="line" smooth="yes"/>
-      <point x="111" y="23"/>
-      <point x="84" y="0"/>
-      <point x="56" y="0" type="curve" smooth="yes"/>
-      <point x="31.7857" y="0"/>
-      <point x="15.798" y="17.2011"/>
-      <point x="15.798" y="38.6681" type="curve" smooth="yes"/>
-      <point x="15.798" y="42.0243"/>
-      <point x="16.1888" y="45.4847"/>
-      <point x="17" y="49" type="curve" smooth="yes"/>
-      <point x="141" y="632" type="line" smooth="yes"/>
-      <point x="147" y="660"/>
-      <point x="172" y="681"/>
-      <point x="200" y="681" type="curve" smooth="yes"/>
-      <point x="224.5" y="681"/>
-      <point x="242.109" y="664.922"/>
-      <point x="242.109" y="642.145" type="curve" smooth="yes"/>
-      <point x="242.109" y="638.891"/>
-      <point x="241.75" y="635.5"/>
-      <point x="241" y="632" type="curve" smooth="yes"/>
-      <point x="186" y="372" type="line"/>
-      <point x="560" y="423" type="line"/>
-      <point x="605" y="632" type="line" smooth="yes"/>
-      <point x="611" y="660"/>
-      <point x="637" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="526"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="315" y="609" type="curve" smooth="yes"/>
-      <point x="171" y="523" type="line" smooth="yes"/>
-      <point x="159" y="516"/>
-      <point x="147" y="511"/>
-      <point x="136" y="511" type="curve" smooth="yes"/>
-      <point x="114.842" y="511"/>
-      <point x="99.1243" y="527.321"/>
-      <point x="99.1243" y="549.686" type="curve" smooth="yes"/>
-      <point x="99.1243" y="552.69"/>
-      <point x="99.4079" y="555.803"/>
-      <point x="100" y="559" type="curve"/>
-      <point x="103" y="570"/>
-      <point x="108" y="582"/>
-      <point x="121" y="591" type="curve" smooth="yes"/>
-      <point x="255" y="685" type="line" smooth="yes"/>
-      <point x="267" y="694"/>
-      <point x="284" y="704"/>
-      <point x="300" y="704" type="curve" smooth="yes"/>
-      <point x="325.791" y="704"/>
-      <point x="343.452" y="686.262"/>
-      <point x="343.452" y="661.587" type="curve" smooth="yes"/>
-      <point x="343.452" y="657.56"/>
-      <point x="342.982" y="653.349"/>
-      <point x="342" y="649" type="curve" smooth="yes"/>
-      <point x="339" y="634"/>
-      <point x="331" y="618"/>
-    </contour>
-    <contour>
-      <point x="520" y="609" type="curve" smooth="yes"/>
-      <point x="376" y="523" type="line" smooth="yes"/>
-      <point x="364" y="516"/>
-      <point x="352" y="511"/>
-      <point x="341" y="511" type="curve" smooth="yes"/>
-      <point x="319.842" y="511"/>
-      <point x="304.124" y="527.321"/>
-      <point x="304.124" y="549.686" type="curve" smooth="yes"/>
-      <point x="304.124" y="552.69"/>
-      <point x="304.408" y="555.803"/>
-      <point x="305" y="559" type="curve"/>
-      <point x="308" y="570"/>
-      <point x="313" y="582"/>
-      <point x="326" y="591" type="curve" smooth="yes"/>
-      <point x="460" y="685" type="line" smooth="yes"/>
-      <point x="472" y="694"/>
-      <point x="489" y="704"/>
-      <point x="505" y="704" type="curve" smooth="yes"/>
-      <point x="530.791" y="704"/>
-      <point x="548.452" y="686.262"/>
-      <point x="548.452" y="661.587" type="curve" smooth="yes"/>
-      <point x="548.452" y="657.56"/>
-      <point x="547.982" y="653.349"/>
-      <point x="547" y="649" type="curve" smooth="yes"/>
-      <point x="544" y="634"/>
-      <point x="536" y="618"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>193</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="467"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="325" y="203" type="curve" smooth="yes"/>
-      <point x="100" y="203" type="line" smooth="yes"/>
-      <point x="79.0334" y="203"/>
-      <point x="61.8827" y="219.79"/>
-      <point x="61.8827" y="240.703" type="curve" smooth="yes"/>
-      <point x="61.8827" y="243.728"/>
-      <point x="62.2417" y="246.84"/>
-      <point x="63" y="250" type="curve"/>
-      <point x="68" y="276"/>
-      <point x="96" y="297"/>
-      <point x="120" y="297" type="curve" smooth="yes"/>
-      <point x="345" y="297" type="line" smooth="yes"/>
-      <point x="367.802" y="297"/>
-      <point x="382.912" y="280.849"/>
-      <point x="382.912" y="259.338" type="curve" smooth="yes"/>
-      <point x="382.912" y="256.321"/>
-      <point x="382.615" y="253.198"/>
-      <point x="382" y="250" type="curve"/>
-      <point x="376" y="225"/>
-      <point x="351" y="203"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>321</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="245"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="208" y="447" type="curve"/>
-      <point x="117" y="49" type="line" smooth="yes"/>
-      <point x="111" y="22"/>
-      <point x="85" y="0"/>
-      <point x="58" y="0" type="curve" smooth="yes"/>
-      <point x="34.5183" y="3.55271e-15"/>
-      <point x="17.8438" y="16.6401"/>
-      <point x="17.8438" y="38.7375" type="curve" smooth="yes"/>
-      <point x="17.8438" y="42.0484"/>
-      <point x="18.2182" y="45.4817"/>
-      <point x="19" y="49" type="curve" smooth="yes"/>
-      <point x="109" y="447" type="line"/>
-      <point x="114" y="474"/>
-      <point x="141" y="496"/>
-      <point x="169" y="496" type="curve" smooth="yes"/>
-      <point x="192.83" y="496"/>
-      <point x="208.871" y="478.862"/>
-      <point x="208.871" y="456.275" type="curve" smooth="yes"/>
-      <point x="208.871" y="453.27"/>
-      <point x="208.587" y="450.17"/>
-    </contour>
-    <contour>
-      <point x="97" y="610" type="curve" smooth="yes"/>
-      <point x="232" y="703" type="line" smooth="yes"/>
-      <point x="244" y="711"/>
-      <point x="260" y="722"/>
-      <point x="277" y="722" type="curve" smooth="yes"/>
-      <point x="302.635" y="722"/>
-      <point x="319.508" y="704.476"/>
-      <point x="319.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="319.508" y="675.873"/>
-      <point x="319.019" y="671.511"/>
-      <point x="318" y="667" type="curve" smooth="yes"/>
-      <point x="315" y="652"/>
-      <point x="307" y="637"/>
-      <point x="291" y="627" type="curve" smooth="yes"/>
-      <point x="149" y="542" type="line" smooth="yes"/>
-      <point x="137" y="535"/>
-      <point x="124" y="529"/>
-      <point x="113" y="529" type="curve" smooth="yes"/>
-      <point x="92.1556" y="529"/>
-      <point x="75.8371" y="544.841"/>
-      <point x="75.8371" y="566.695" type="curve" smooth="yes"/>
-      <point x="75.8371" y="570.004"/>
-      <point x="76.2111" y="573.45"/>
-      <point x="77" y="577" type="curve" smooth="yes"/>
-      <point x="79" y="588"/>
-      <point x="84" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="459"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="239" y="99" type="line"/>
-      <point x="308" y="99" type="line" smooth="yes"/>
-      <point x="333.43" y="99"/>
-      <point x="347.364" y="83.1917"/>
-      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
-      <point x="347.364" y="57.3907"/>
-      <point x="346.914" y="53.265"/>
-      <point x="346" y="49" type="curve" smooth="yes"/>
-      <point x="340" y="21"/>
-      <point x="314" y="-1"/>
-      <point x="286" y="-1" type="curve" smooth="yes"/>
-      <point x="47" y="-1" type="line" smooth="yes"/>
-      <point x="22.7857" y="-1"/>
-      <point x="6.798" y="15.4532"/>
-      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
-      <point x="6.798" y="41.5383"/>
-      <point x="7.18878" y="45.2143"/>
-      <point x="8" y="49" type="curve" smooth="yes"/>
-      <point x="14" y="77"/>
-      <point x="41" y="99"/>
-      <point x="69" y="99" type="curve" smooth="yes"/>
-      <point x="139" y="99" type="line"/>
-      <point x="241" y="581" type="line"/>
-      <point x="171" y="581" type="line" smooth="yes"/>
-      <point x="146.786" y="581"/>
-      <point x="130.798" y="598.201"/>
-      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
-      <point x="130.798" y="624.52"/>
-      <point x="131.189" y="628.214"/>
-      <point x="132" y="632" type="curve" smooth="yes"/>
-      <point x="138" y="660"/>
-      <point x="164" y="681"/>
-      <point x="192" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="455.214" y="681"/>
-      <point x="471.202" y="665.295"/>
-      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="471.202" y="639.443"/>
-      <point x="470.811" y="635.786"/>
-      <point x="470" y="632" type="curve" smooth="yes"/>
-      <point x="464" y="604"/>
-      <point x="438" y="581"/>
-      <point x="410" y="581" type="curve" smooth="yes"/>
-      <point x="341" y="581" type="line"/>
-    </contour>
-    <contour>
-      <point x="255" y="790" type="curve" smooth="yes"/>
-      <point x="390" y="883" type="line" smooth="yes"/>
-      <point x="402" y="891"/>
-      <point x="418" y="902"/>
-      <point x="435" y="902" type="curve" smooth="yes"/>
-      <point x="461.125" y="902"/>
-      <point x="478.15" y="883.8"/>
-      <point x="478.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="478.15" y="854.892"/>
-      <point x="477.775" y="851.004"/>
-      <point x="477" y="847" type="curve"/>
-      <point x="473" y="832"/>
-      <point x="465" y="817"/>
-      <point x="449" y="807" type="curve" smooth="yes"/>
-      <point x="307" y="722" type="line" smooth="yes"/>
-      <point x="295" y="715"/>
-      <point x="282" y="709"/>
-      <point x="271" y="709" type="curve" smooth="yes"/>
-      <point x="249.842" y="709"/>
-      <point x="234.124" y="725.321"/>
-      <point x="234.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="234.124" y="750.69"/>
-      <point x="234.408" y="753.803"/>
-      <point x="235" y="757" type="curve"/>
-      <point x="238" y="768"/>
-      <point x="243" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="285"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="230" y="447" type="curve"/>
-      <point x="140" y="49" type="line" smooth="yes"/>
-      <point x="134" y="22"/>
-      <point x="108" y="0"/>
-      <point x="81" y="0" type="curve" smooth="yes"/>
-      <point x="57.5183" y="3.55271e-15"/>
-      <point x="40.8438" y="16.6401"/>
-      <point x="40.8438" y="38.7375" type="curve" smooth="yes"/>
-      <point x="40.8438" y="42.0484"/>
-      <point x="41.2182" y="45.4817"/>
-      <point x="42" y="49" type="curve" smooth="yes"/>
-      <point x="132" y="447" type="line"/>
-      <point x="137" y="474"/>
-      <point x="164" y="496"/>
-      <point x="191" y="496" type="curve" smooth="yes"/>
-      <point x="215.577" y="496"/>
-      <point x="230.909" y="479.05"/>
-      <point x="230.909" y="456.647" type="curve" smooth="yes"/>
-      <point x="230.909" y="453.527"/>
-      <point x="230.611" y="450.301"/>
-    </contour>
-    <contour>
-      <point x="79" y="626" type="curve" smooth="yes"/>
-      <point x="219" y="726" type="line" smooth="yes"/>
-      <point x="232" y="735"/>
-      <point x="244" y="738"/>
-      <point x="253" y="738" type="curve" smooth="yes"/>
-      <point x="265" y="738"/>
-      <point x="278" y="732"/>
-      <point x="288" y="720" type="curve" smooth="yes"/>
-      <point x="363" y="624" type="line" smooth="yes"/>
-      <point x="368.668" y="616.915"/>
-      <point x="371.324" y="609.328"/>
-      <point x="371.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="371.324" y="597.409"/>
-      <point x="370.875" y="593.79"/>
-      <point x="370" y="590" type="curve" smooth="yes"/>
-      <point x="365" y="565"/>
-      <point x="339" y="543"/>
-      <point x="314" y="543" type="curve" smooth="yes"/>
-      <point x="302" y="543"/>
-      <point x="292" y="545"/>
-      <point x="283" y="555" type="curve" smooth="yes"/>
-      <point x="224" y="621" type="line"/>
-      <point x="121" y="552" type="line" smooth="yes"/>
-      <point x="108" y="544"/>
-      <point x="100" y="543"/>
-      <point x="90" y="543" type="curve" smooth="yes"/>
-      <point x="68.2771" y="543"/>
-      <point x="51.8394" y="558.1"/>
-      <point x="51.8394" y="579.772" type="curve" smooth="yes"/>
-      <point x="51.8394" y="583.042"/>
-      <point x="52.2135" y="586.461"/>
-      <point x="53" y="590" type="curve" smooth="yes"/>
-      <point x="56" y="603"/>
-      <point x="64" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>330</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="459"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="239" y="99" type="line"/>
-      <point x="308" y="99" type="line" smooth="yes"/>
-      <point x="333.43" y="99"/>
-      <point x="347.364" y="83.1917"/>
-      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
-      <point x="347.364" y="57.3907"/>
-      <point x="346.914" y="53.265"/>
-      <point x="346" y="49" type="curve" smooth="yes"/>
-      <point x="340" y="21"/>
-      <point x="314" y="-1"/>
-      <point x="286" y="-1" type="curve" smooth="yes"/>
-      <point x="47" y="-1" type="line" smooth="yes"/>
-      <point x="22.7857" y="-1"/>
-      <point x="6.798" y="15.4532"/>
-      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
-      <point x="6.798" y="41.5383"/>
-      <point x="7.18878" y="45.2143"/>
-      <point x="8" y="49" type="curve" smooth="yes"/>
-      <point x="14" y="77"/>
-      <point x="41" y="99"/>
-      <point x="69" y="99" type="curve" smooth="yes"/>
-      <point x="139" y="99" type="line"/>
-      <point x="241" y="581" type="line"/>
-      <point x="171" y="581" type="line" smooth="yes"/>
-      <point x="146.786" y="581"/>
-      <point x="130.798" y="598.201"/>
-      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
-      <point x="130.798" y="624.52"/>
-      <point x="131.189" y="628.214"/>
-      <point x="132" y="632" type="curve" smooth="yes"/>
-      <point x="138" y="660"/>
-      <point x="164" y="681"/>
-      <point x="192" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="455.214" y="681"/>
-      <point x="471.202" y="665.295"/>
-      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="471.202" y="639.443"/>
-      <point x="470.811" y="635.786"/>
-      <point x="470" y="632" type="curve" smooth="yes"/>
-      <point x="464" y="604"/>
-      <point x="438" y="581"/>
-      <point x="410" y="581" type="curve" smooth="yes"/>
-      <point x="341" y="581" type="line"/>
-    </contour>
-    <contour>
-      <point x="198" y="786" type="curve" smooth="yes"/>
-      <point x="338" y="886" type="line" smooth="yes"/>
-      <point x="351" y="895"/>
-      <point x="363" y="898"/>
-      <point x="372" y="898" type="curve" smooth="yes"/>
-      <point x="384" y="898"/>
-      <point x="397" y="892"/>
-      <point x="407" y="880" type="curve" smooth="yes"/>
-      <point x="482" y="784" type="line" smooth="yes"/>
-      <point x="487.668" y="776.915"/>
-      <point x="490.324" y="769.328"/>
-      <point x="490.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="490.324" y="757.409"/>
-      <point x="489.875" y="753.79"/>
-      <point x="489" y="750" type="curve" smooth="yes"/>
-      <point x="484" y="725"/>
-      <point x="458" y="703"/>
-      <point x="433" y="703" type="curve" smooth="yes"/>
-      <point x="421" y="703"/>
-      <point x="411" y="705"/>
-      <point x="402" y="715" type="curve" smooth="yes"/>
-      <point x="344" y="781" type="line"/>
-      <point x="240" y="712" type="line" smooth="yes"/>
-      <point x="227" y="704"/>
-      <point x="219" y="703"/>
-      <point x="209" y="703" type="curve" smooth="yes"/>
-      <point x="187.277" y="703"/>
-      <point x="170.839" y="718.1"/>
-      <point x="170.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="170.839" y="743.042"/>
-      <point x="171.213" y="746.461"/>
-      <point x="172" y="750" type="curve" smooth="yes"/>
-      <point x="175" y="763"/>
-      <point x="183" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="309"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="235" y="447" type="curve"/>
-      <point x="145" y="49" type="line" smooth="yes"/>
-      <point x="139" y="22"/>
-      <point x="113" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="62.5183" y="3.55271e-15"/>
-      <point x="45.8438" y="16.6401"/>
-      <point x="45.8438" y="38.7375" type="curve" smooth="yes"/>
-      <point x="45.8438" y="42.0484"/>
-      <point x="46.2182" y="45.4817"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="137" y="447" type="line"/>
-      <point x="142" y="474"/>
-      <point x="169" y="496"/>
-      <point x="196" y="496" type="curve" smooth="yes"/>
-      <point x="219.83" y="496"/>
-      <point x="235.871" y="478.862"/>
-      <point x="235.871" y="456.275" type="curve" smooth="yes"/>
-      <point x="235.871" y="453.27"/>
-      <point x="235.587" y="450.17"/>
-    </contour>
-    <contour>
-      <point x="197" y="606" type="curve" smooth="yes"/>
-      <point x="190" y="571"/>
-      <point x="154" y="543"/>
-      <point x="114" y="543" type="curve" smooth="yes"/>
-      <point x="83.2372" y="543"/>
-      <point x="61.7448" y="561.541"/>
-      <point x="61.7448" y="589.116" type="curve" smooth="yes"/>
-      <point x="61.7448" y="592.914"/>
-      <point x="62.1526" y="596.884"/>
-      <point x="63" y="601" type="curve" smooth="yes"/>
-      <point x="70" y="634"/>
-      <point x="108" y="664"/>
-      <point x="146" y="664" type="curve" smooth="yes"/>
-      <point x="175.229" y="664"/>
-      <point x="198.182" y="644.387"/>
-      <point x="198.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="198.182" y="613.437"/>
-      <point x="197.8" y="609.771"/>
-    </contour>
-    <contour>
-      <point x="381" y="606" type="curve" smooth="yes"/>
-      <point x="374" y="571"/>
-      <point x="338" y="543"/>
-      <point x="299" y="543" type="curve" smooth="yes"/>
-      <point x="267.349" y="543"/>
-      <point x="245.747" y="561.552"/>
-      <point x="245.747" y="589.141" type="curve" smooth="yes"/>
-      <point x="245.747" y="592.931"/>
-      <point x="246.154" y="596.893"/>
-      <point x="247" y="601" type="curve" smooth="yes"/>
-      <point x="254" y="634"/>
-      <point x="292" y="664"/>
-      <point x="330" y="664" type="curve" smooth="yes"/>
-      <point x="359.229" y="664"/>
-      <point x="382.182" y="644.387"/>
-      <point x="382.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="382.182" y="613.437"/>
-      <point x="381.8" y="609.771"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="459"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="309" y="767" type="curve" smooth="yes"/>
-      <point x="301" y="732"/>
-      <point x="264" y="703"/>
-      <point x="224" y="703" type="curve" smooth="yes"/>
-      <point x="192.216" y="703"/>
-      <point x="169.786" y="721.708"/>
-      <point x="169.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="169.786" y="753.953"/>
-      <point x="170.18" y="757.901"/>
-      <point x="171" y="762" type="curve"/>
-      <point x="179" y="796"/>
-      <point x="216" y="827"/>
-      <point x="255" y="827" type="curve" smooth="yes"/>
-      <point x="285.344" y="827"/>
-      <point x="310.112" y="806.291"/>
-      <point x="310.112" y="777.668" type="curve" smooth="yes"/>
-      <point x="310.112" y="774.22"/>
-      <point x="309.753" y="770.656"/>
-    </contour>
-    <contour>
-      <point x="497" y="767" type="curve" smooth="yes"/>
-      <point x="489" y="732"/>
-      <point x="452" y="703"/>
-      <point x="412" y="703" type="curve" smooth="yes"/>
-      <point x="380.216" y="703"/>
-      <point x="357.786" y="721.708"/>
-      <point x="357.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="357.786" y="753.953"/>
-      <point x="358.18" y="757.901"/>
-      <point x="359" y="762" type="curve"/>
-      <point x="367" y="796"/>
-      <point x="404" y="827"/>
-      <point x="444" y="827" type="curve" smooth="yes"/>
-      <point x="473.445" y="827"/>
-      <point x="498.114" y="806.3"/>
-      <point x="498.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="498.114" y="774.232"/>
-      <point x="497.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="239" y="99" type="line"/>
-      <point x="308" y="99" type="line" smooth="yes"/>
-      <point x="333.43" y="99"/>
-      <point x="347.364" y="83.1917"/>
-      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
-      <point x="347.364" y="57.3907"/>
-      <point x="346.914" y="53.265"/>
-      <point x="346" y="49" type="curve" smooth="yes"/>
-      <point x="340" y="21"/>
-      <point x="314" y="-1"/>
-      <point x="286" y="-1" type="curve" smooth="yes"/>
-      <point x="47" y="-1" type="line" smooth="yes"/>
-      <point x="22.7857" y="-1"/>
-      <point x="6.798" y="15.4532"/>
-      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
-      <point x="6.798" y="41.5383"/>
-      <point x="7.18878" y="45.2143"/>
-      <point x="8" y="49" type="curve" smooth="yes"/>
-      <point x="14" y="77"/>
-      <point x="41" y="99"/>
-      <point x="69" y="99" type="curve" smooth="yes"/>
-      <point x="139" y="99" type="line"/>
-      <point x="241" y="581" type="line"/>
-      <point x="171" y="581" type="line" smooth="yes"/>
-      <point x="146.786" y="581"/>
-      <point x="130.798" y="598.201"/>
-      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
-      <point x="130.798" y="624.52"/>
-      <point x="131.189" y="628.214"/>
-      <point x="132" y="632" type="curve" smooth="yes"/>
-      <point x="138" y="660"/>
-      <point x="164" y="681"/>
-      <point x="192" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="455.214" y="681"/>
-      <point x="471.202" y="665.295"/>
-      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="471.202" y="639.443"/>
-      <point x="470.811" y="635.786"/>
-      <point x="470" y="632" type="curve" smooth="yes"/>
-      <point x="464" y="604"/>
-      <point x="438" y="581"/>
-      <point x="410" y="581" type="curve" smooth="yes"/>
-      <point x="341" y="581" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>170</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="245"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="207" y="447" type="curve"/>
-      <point x="117" y="49" type="line" smooth="yes"/>
-      <point x="111" y="22"/>
-      <point x="85" y="0"/>
-      <point x="58" y="0" type="curve" smooth="yes"/>
-      <point x="34.5183" y="3.55271e-15"/>
-      <point x="17.8438" y="16.6401"/>
-      <point x="17.8438" y="38.7375" type="curve" smooth="yes"/>
-      <point x="17.8438" y="42.0484"/>
-      <point x="18.2182" y="45.4817"/>
-      <point x="19" y="49" type="curve" smooth="yes"/>
-      <point x="109" y="447" type="line"/>
-      <point x="114" y="474"/>
-      <point x="141" y="496"/>
-      <point x="168" y="496" type="curve" smooth="yes"/>
-      <point x="192.577" y="496"/>
-      <point x="207.909" y="479.05"/>
-      <point x="207.909" y="456.647" type="curve" smooth="yes"/>
-      <point x="207.909" y="453.527"/>
-      <point x="207.611" y="450.301"/>
-    </contour>
-    <contour>
-      <point x="177" y="541" type="curve" smooth="yes"/>
-      <point x="154.982" y="541"/>
-      <point x="139.419" y="557.494"/>
-      <point x="139.419" y="578.336" type="curve" smooth="yes"/>
-      <point x="139.419" y="582.106"/>
-      <point x="139.928" y="586.018"/>
-      <point x="141" y="590" type="curve" smooth="yes"/>
-      <point x="150" y="627" type="line" smooth="yes"/>
-      <point x="156" y="653"/>
-      <point x="183" y="674"/>
-      <point x="208" y="674" type="curve" smooth="yes"/>
-      <point x="230.462" y="674"/>
-      <point x="246.207" y="656.087"/>
-      <point x="246.207" y="635.737" type="curve" smooth="yes"/>
-      <point x="246.207" y="632.531"/>
-      <point x="245.816" y="629.266"/>
-      <point x="245" y="626" type="curve" smooth="yes"/>
-      <point x="235" y="588" type="line"/>
-      <point x="229" y="561"/>
-      <point x="204" y="541"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>107</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="459"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="239" y="99" type="line"/>
-      <point x="308" y="99" type="line" smooth="yes"/>
-      <point x="333.43" y="99"/>
-      <point x="347.364" y="83.1917"/>
-      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
-      <point x="347.364" y="57.3907"/>
-      <point x="346.914" y="53.265"/>
-      <point x="346" y="49" type="curve" smooth="yes"/>
-      <point x="340" y="21"/>
-      <point x="314" y="-1"/>
-      <point x="286" y="-1" type="curve" smooth="yes"/>
-      <point x="47" y="-1" type="line" smooth="yes"/>
-      <point x="22.7857" y="-1"/>
-      <point x="6.798" y="15.4532"/>
-      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
-      <point x="6.798" y="41.5383"/>
-      <point x="7.18878" y="45.2143"/>
-      <point x="8" y="49" type="curve" smooth="yes"/>
-      <point x="14" y="77"/>
-      <point x="41" y="99"/>
-      <point x="69" y="99" type="curve" smooth="yes"/>
-      <point x="139" y="99" type="line"/>
-      <point x="241" y="581" type="line"/>
-      <point x="171" y="581" type="line" smooth="yes"/>
-      <point x="146.786" y="581"/>
-      <point x="130.798" y="598.201"/>
-      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
-      <point x="130.798" y="624.52"/>
-      <point x="131.189" y="628.214"/>
-      <point x="132" y="632" type="curve" smooth="yes"/>
-      <point x="138" y="660"/>
-      <point x="164" y="681"/>
-      <point x="192" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="455.214" y="681"/>
-      <point x="471.202" y="665.295"/>
-      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="471.202" y="639.443"/>
-      <point x="470.811" y="635.786"/>
-      <point x="470" y="632" type="curve" smooth="yes"/>
-      <point x="464" y="604"/>
-      <point x="438" y="581"/>
-      <point x="410" y="581" type="curve" smooth="yes"/>
-      <point x="341" y="581" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="245"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="208" y="447" type="curve"/>
-      <point x="117" y="49" type="line" smooth="yes"/>
-      <point x="111" y="22"/>
-      <point x="85" y="0"/>
-      <point x="58" y="0" type="curve" smooth="yes"/>
-      <point x="34.5183" y="3.55271e-15"/>
-      <point x="17.8438" y="16.6401"/>
-      <point x="17.8438" y="38.7375" type="curve" smooth="yes"/>
-      <point x="17.8438" y="42.0484"/>
-      <point x="18.2182" y="45.4817"/>
-      <point x="19" y="49" type="curve" smooth="yes"/>
-      <point x="110" y="447" type="line"/>
-      <point x="115" y="474"/>
-      <point x="141" y="496"/>
-      <point x="169" y="496" type="curve" smooth="yes"/>
-      <point x="192.83" y="496"/>
-      <point x="208.871" y="478.862"/>
-      <point x="208.871" y="456.275" type="curve" smooth="yes"/>
-      <point x="208.871" y="453.27"/>
-      <point x="208.587" y="450.17"/>
-    </contour>
-    <contour>
-      <point x="200" y="543" type="curve" smooth="yes"/>
-      <point x="117" y="654" type="line" smooth="yes"/>
-      <point x="111.144" y="661.321"/>
-      <point x="107.431" y="669.713"/>
-      <point x="107.431" y="679.962" type="curve" smooth="yes"/>
-      <point x="107.431" y="683.713"/>
-      <point x="107.928" y="687.713"/>
-      <point x="109" y="692" type="curve" smooth="yes"/>
-      <point x="115" y="720"/>
-      <point x="146" y="746"/>
-      <point x="174" y="746" type="curve" smooth="yes"/>
-      <point x="192" y="746"/>
-      <point x="206" y="736"/>
-      <point x="213" y="724" type="curve" smooth="yes"/>
-      <point x="283" y="605" type="line" smooth="yes"/>
-      <point x="287.963" y="596.492"/>
-      <point x="289.91" y="589.995"/>
-      <point x="289.91" y="583.37" type="curve" smooth="yes"/>
-      <point x="289.91" y="580.651"/>
-      <point x="289.582" y="577.91"/>
-      <point x="289" y="575" type="curve" smooth="yes"/>
-      <point x="283" y="548"/>
-      <point x="255" y="528"/>
-      <point x="231" y="528" type="curve" smooth="yes"/>
-      <point x="216" y="528"/>
-      <point x="206" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="459"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="239" y="99" type="line"/>
-      <point x="308" y="99" type="line" smooth="yes"/>
-      <point x="333.43" y="99"/>
-      <point x="347.364" y="83.1917"/>
-      <point x="347.364" y="61.3207" type="curve" smooth="yes"/>
-      <point x="347.364" y="57.3907"/>
-      <point x="346.914" y="53.265"/>
-      <point x="346" y="49" type="curve" smooth="yes"/>
-      <point x="340" y="21"/>
-      <point x="314" y="-1"/>
-      <point x="286" y="-1" type="curve" smooth="yes"/>
-      <point x="47" y="-1" type="line" smooth="yes"/>
-      <point x="22.7857" y="-1"/>
-      <point x="6.798" y="15.4532"/>
-      <point x="6.798" y="38.0115" type="curve" smooth="yes"/>
-      <point x="6.798" y="41.5383"/>
-      <point x="7.18878" y="45.2143"/>
-      <point x="8" y="49" type="curve" smooth="yes"/>
-      <point x="14" y="77"/>
-      <point x="41" y="99"/>
-      <point x="69" y="99" type="curve" smooth="yes"/>
-      <point x="139" y="99" type="line"/>
-      <point x="241" y="581" type="line"/>
-      <point x="171" y="581" type="line" smooth="yes"/>
-      <point x="146.786" y="581"/>
-      <point x="130.798" y="598.201"/>
-      <point x="130.798" y="620.962" type="curve" smooth="yes"/>
-      <point x="130.798" y="624.52"/>
-      <point x="131.189" y="628.214"/>
-      <point x="132" y="632" type="curve" smooth="yes"/>
-      <point x="138" y="660"/>
-      <point x="164" y="681"/>
-      <point x="192" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="455.214" y="681"/>
-      <point x="471.202" y="665.295"/>
-      <point x="471.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="471.202" y="639.443"/>
-      <point x="470.811" y="635.786"/>
-      <point x="470" y="632" type="curve" smooth="yes"/>
-      <point x="464" y="604"/>
-      <point x="438" y="581"/>
-      <point x="410" y="581" type="curve" smooth="yes"/>
-      <point x="341" y="581" type="line"/>
-    </contour>
-    <contour>
-      <point x="333" y="713" type="curve" smooth="yes"/>
-      <point x="250" y="824" type="line" smooth="yes"/>
-      <point x="244.144" y="831.321"/>
-      <point x="240.431" y="839.713"/>
-      <point x="240.431" y="849.962" type="curve" smooth="yes"/>
-      <point x="240.431" y="853.713"/>
-      <point x="240.928" y="857.713"/>
-      <point x="242" y="862" type="curve" smooth="yes"/>
-      <point x="248" y="890"/>
-      <point x="279" y="916"/>
-      <point x="307" y="916" type="curve" smooth="yes"/>
-      <point x="325" y="916"/>
-      <point x="339" y="906"/>
-      <point x="347" y="894" type="curve"/>
-      <point x="416" y="775" type="line" smooth="yes"/>
-      <point x="420.963" y="766.492"/>
-      <point x="422.91" y="759.995"/>
-      <point x="422.91" y="753.37" type="curve" smooth="yes"/>
-      <point x="422.91" y="750.651"/>
-      <point x="422.582" y="747.91"/>
-      <point x="422" y="745" type="curve" smooth="yes"/>
-      <point x="416" y="718"/>
-      <point x="388" y="698"/>
-      <point x="364" y="698" type="curve" smooth="yes"/>
-      <point x="349" y="698"/>
-      <point x="339" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="359"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="29" y="11" type="curve" smooth="yes"/>
-      <point x="33" y="-24"/>
-      <point x="49" y="-73"/>
-      <point x="79" y="-73" type="curve" smooth="yes"/>
-      <point x="113" y="-73"/>
-      <point x="128" y="-10"/>
-      <point x="134" y="16" type="curve" smooth="yes"/>
-      <point x="136" y="28"/>
-      <point x="154" y="122"/>
-      <point x="174" y="220" type="curve" smooth="yes"/>
-      <point x="196" y="328"/>
-      <point x="217" y="437"/>
-      <point x="221" y="452" type="curve" smooth="yes"/>
-      <point x="227" y="480"/>
-      <point x="250" y="501"/>
-      <point x="279" y="501" type="curve" smooth="yes"/>
-      <point x="301.171" y="501"/>
-      <point x="317.837" y="483.697"/>
-      <point x="317.837" y="461.646" type="curve" smooth="yes"/>
-      <point x="317.837" y="458.833"/>
-      <point x="317.566" y="455.942"/>
-      <point x="317" y="453" type="curve" smooth="yes"/>
-      <point x="315" y="445"/>
-      <point x="299" y="362"/>
-      <point x="281" y="272" type="curve" smooth="yes"/>
-      <point x="260" y="164"/>
-      <point x="233" y="35"/>
-      <point x="230" y="21" type="curve" smooth="yes"/>
-      <point x="216" y="-45"/>
-      <point x="172" y="-164"/>
-      <point x="62" y="-164" type="curve" smooth="yes"/>
-      <point x="-42" y="-164"/>
-      <point x="-66" y="-43"/>
-      <point x="-69" y="-20" type="curve" smooth="yes"/>
-      <point x="-69" y="-16"/>
-      <point x="-69" y="-9"/>
-      <point x="-68" y="-3" type="curve" smooth="yes"/>
-      <point x="-63" y="22"/>
-      <point x="-39" y="45"/>
-      <point x="-10" y="45" type="curve" smooth="yes"/>
-      <point x="15" y="45"/>
-      <point x="27" y="31"/>
-    </contour>
-    <contour>
-      <point x="149" y="626" type="curve" smooth="yes"/>
-      <point x="289" y="726" type="line" smooth="yes"/>
-      <point x="302" y="735"/>
-      <point x="314" y="738"/>
-      <point x="323" y="738" type="curve" smooth="yes"/>
-      <point x="335" y="738"/>
-      <point x="348" y="732"/>
-      <point x="358" y="720" type="curve" smooth="yes"/>
-      <point x="433" y="624" type="line" smooth="yes"/>
-      <point x="438.668" y="616.915"/>
-      <point x="441.324" y="609.328"/>
-      <point x="441.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="441.324" y="597.409"/>
-      <point x="440.875" y="593.79"/>
-      <point x="440" y="590" type="curve" smooth="yes"/>
-      <point x="435" y="565"/>
-      <point x="409" y="543"/>
-      <point x="384" y="543" type="curve" smooth="yes"/>
-      <point x="372" y="543"/>
-      <point x="362" y="545"/>
-      <point x="353" y="555" type="curve" smooth="yes"/>
-      <point x="294" y="621" type="line"/>
-      <point x="191" y="552" type="line" smooth="yes"/>
-      <point x="178" y="544"/>
-      <point x="170" y="543"/>
-      <point x="160" y="543" type="curve" smooth="yes"/>
-      <point x="138.277" y="543"/>
-      <point x="121.839" y="558.1"/>
-      <point x="121.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="121.839" y="583.042"/>
-      <point x="122.213" y="586.461"/>
-      <point x="123" y="590" type="curve" smooth="yes"/>
-      <point x="126" y="603"/>
-      <point x="134" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-69</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="498"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="314" y="677" type="curve" smooth="yes"/>
-      <point x="505" y="677" type="line" smooth="yes"/>
-      <point x="527.732" y="677"/>
-      <point x="545.113" y="659.418"/>
-      <point x="545.113" y="637.622" type="curve" smooth="yes"/>
-      <point x="545.113" y="634.488"/>
-      <point x="544.754" y="631.268"/>
-      <point x="544" y="628" type="curve" smooth="yes"/>
-      <point x="538" y="600"/>
-      <point x="510" y="578"/>
-      <point x="484" y="578" type="curve"/>
-      <point x="398" y="171" type="line" smooth="yes"/>
-      <point x="381" y="93"/>
-      <point x="313" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="48.3084" y="0"/>
-      <point x="24.1811" y="83.9041"/>
-      <point x="24.1811" y="141.477" type="curve" smooth="yes"/>
-      <point x="24.1811" y="157.471"/>
-      <point x="26.0433" y="171.434"/>
-      <point x="28" y="181" type="curve" smooth="yes"/>
-      <point x="34" y="210"/>
-      <point x="58" y="233"/>
-      <point x="89" y="233" type="curve" smooth="yes"/>
-      <point x="113.214" y="233"/>
-      <point x="129.202" y="216.547"/>
-      <point x="129.202" y="193.989" type="curve" smooth="yes"/>
-      <point x="129.202" y="190.462"/>
-      <point x="128.811" y="186.786"/>
-      <point x="128" y="183" type="curve" smooth="yes"/>
-      <point x="126.264" y="174.466"/>
-      <point x="125.428" y="166.664"/>
-      <point x="125.428" y="159.562" type="curve" smooth="yes"/>
-      <point x="125.428" y="117.559"/>
-      <point x="154.666" y="100"/>
-      <point x="200" y="100" type="curve" smooth="yes"/>
-      <point x="274" y="100"/>
-      <point x="293" y="150"/>
-      <point x="298" y="171" type="curve" smooth="yes"/>
-      <point x="384" y="578" type="line"/>
-      <point x="293" y="578" type="line" smooth="yes"/>
-      <point x="268.638" y="578"/>
-      <point x="251.846" y="594.655"/>
-      <point x="251.846" y="617.425" type="curve" smooth="yes"/>
-      <point x="251.846" y="620.826"/>
-      <point x="252.22" y="624.362"/>
-      <point x="253" y="628" type="curve" smooth="yes"/>
-      <point x="259" y="654"/>
-      <point x="286" y="677"/>
-    </contour>
-    <contour>
-      <point x="298" y="786" type="curve" smooth="yes"/>
-      <point x="438" y="886" type="line" smooth="yes"/>
-      <point x="451" y="895"/>
-      <point x="463" y="898"/>
-      <point x="472" y="898" type="curve" smooth="yes"/>
-      <point x="484" y="898"/>
-      <point x="497" y="892"/>
-      <point x="507" y="880" type="curve" smooth="yes"/>
-      <point x="582" y="784" type="line" smooth="yes"/>
-      <point x="587.668" y="776.915"/>
-      <point x="590.324" y="769.328"/>
-      <point x="590.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="590.324" y="757.409"/>
-      <point x="589.875" y="753.79"/>
-      <point x="589" y="750" type="curve" smooth="yes"/>
-      <point x="584" y="725"/>
-      <point x="558" y="703"/>
-      <point x="533" y="703" type="curve" smooth="yes"/>
-      <point x="521" y="703"/>
-      <point x="511" y="705"/>
-      <point x="502" y="715" type="curve" smooth="yes"/>
-      <point x="444" y="781" type="line"/>
-      <point x="340" y="712" type="line" smooth="yes"/>
-      <point x="327" y="704"/>
-      <point x="319" y="703"/>
-      <point x="309" y="703" type="curve" smooth="yes"/>
-      <point x="287.277" y="703"/>
-      <point x="270.839" y="718.1"/>
-      <point x="270.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="270.839" y="743.042"/>
-      <point x="271.213" y="746.461"/>
-      <point x="272" y="750" type="curve" smooth="yes"/>
-      <point x="275" y="763"/>
-      <point x="283" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="359"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="29" y="11" type="curve" smooth="yes"/>
-      <point x="33" y="-24"/>
-      <point x="49" y="-73"/>
-      <point x="79" y="-73" type="curve" smooth="yes"/>
-      <point x="113" y="-73"/>
-      <point x="128" y="-10"/>
-      <point x="134" y="16" type="curve" smooth="yes"/>
-      <point x="136" y="28"/>
-      <point x="154" y="122"/>
-      <point x="174" y="220" type="curve" smooth="yes"/>
-      <point x="196" y="328"/>
-      <point x="217" y="437"/>
-      <point x="221" y="452" type="curve" smooth="yes"/>
-      <point x="227" y="480"/>
-      <point x="250" y="501"/>
-      <point x="279" y="501" type="curve" smooth="yes"/>
-      <point x="301.171" y="501"/>
-      <point x="317.837" y="483.697"/>
-      <point x="317.837" y="461.646" type="curve" smooth="yes"/>
-      <point x="317.837" y="458.833"/>
-      <point x="317.566" y="455.942"/>
-      <point x="317" y="453" type="curve" smooth="yes"/>
-      <point x="315" y="445"/>
-      <point x="299" y="362"/>
-      <point x="281" y="272" type="curve" smooth="yes"/>
-      <point x="260" y="164"/>
-      <point x="233" y="35"/>
-      <point x="230" y="21" type="curve" smooth="yes"/>
-      <point x="216" y="-45"/>
-      <point x="172" y="-164"/>
-      <point x="62" y="-164" type="curve" smooth="yes"/>
-      <point x="-42" y="-164"/>
-      <point x="-66" y="-43"/>
-      <point x="-69" y="-20" type="curve" smooth="yes"/>
-      <point x="-69" y="-16"/>
-      <point x="-69" y="-9"/>
-      <point x="-68" y="-3" type="curve" smooth="yes"/>
-      <point x="-63" y="22"/>
-      <point x="-39" y="45"/>
-      <point x="-10" y="45" type="curve" smooth="yes"/>
-      <point x="15" y="45"/>
-      <point x="27" y="31"/>
-    </contour>
-    <contour>
-      <point x="363" y="631" type="curve" smooth="yes"/>
-      <point x="349" y="588" type="line"/>
-      <point x="342" y="562"/>
-      <point x="313" y="549"/>
-      <point x="292" y="549" type="curve" smooth="yes"/>
-      <point x="268.804" y="549"/>
-      <point x="255.216" y="566.157"/>
-      <point x="255.216" y="586.258" type="curve" smooth="yes"/>
-      <point x="255.216" y="590.421"/>
-      <point x="255.799" y="594.711"/>
-      <point x="257" y="599" type="curve" smooth="yes"/>
-      <point x="270" y="642" type="line" smooth="yes"/>
-      <point x="278" y="667"/>
-      <point x="303" y="682"/>
-      <point x="326" y="682" type="curve" smooth="yes"/>
-      <point x="351.527" y="682"/>
-      <point x="364.848" y="663.692"/>
-      <point x="364.848" y="643.828" type="curve" smooth="yes"/>
-      <point x="364.848" y="639.568"/>
-      <point x="364.236" y="635.237"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-69</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>255</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="498"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="314" y="677" type="curve" smooth="yes"/>
-      <point x="505" y="677" type="line" smooth="yes"/>
-      <point x="527.732" y="677"/>
-      <point x="545.113" y="659.418"/>
-      <point x="545.113" y="637.622" type="curve" smooth="yes"/>
-      <point x="545.113" y="634.488"/>
-      <point x="544.754" y="631.268"/>
-      <point x="544" y="628" type="curve" smooth="yes"/>
-      <point x="538" y="600"/>
-      <point x="510" y="578"/>
-      <point x="484" y="578" type="curve"/>
-      <point x="398" y="171" type="line" smooth="yes"/>
-      <point x="381" y="93"/>
-      <point x="313" y="0"/>
-      <point x="179" y="0" type="curve" smooth="yes"/>
-      <point x="48.3084" y="1.42109e-14"/>
-      <point x="24.1811" y="83.9041"/>
-      <point x="24.1811" y="141.477" type="curve" smooth="yes"/>
-      <point x="24.1811" y="157.471"/>
-      <point x="26.0433" y="171.434"/>
-      <point x="28" y="181" type="curve" smooth="yes"/>
-      <point x="34" y="210"/>
-      <point x="58" y="233"/>
-      <point x="89" y="233" type="curve" smooth="yes"/>
-      <point x="113.214" y="233"/>
-      <point x="129.202" y="216.547"/>
-      <point x="129.202" y="193.989" type="curve" smooth="yes"/>
-      <point x="129.202" y="190.462"/>
-      <point x="128.811" y="186.786"/>
-      <point x="128" y="183" type="curve" smooth="yes"/>
-      <point x="126.264" y="174.466"/>
-      <point x="125.428" y="166.664"/>
-      <point x="125.428" y="159.562" type="curve" smooth="yes"/>
-      <point x="125.428" y="117.559"/>
-      <point x="154.666" y="100"/>
-      <point x="200" y="100" type="curve" smooth="yes"/>
-      <point x="274" y="100"/>
-      <point x="293" y="150"/>
-      <point x="298" y="171" type="curve" smooth="yes"/>
-      <point x="384" y="578" type="line"/>
-      <point x="293" y="578" type="line" smooth="yes"/>
-      <point x="268.638" y="578"/>
-      <point x="251.846" y="594.655"/>
-      <point x="251.846" y="617.425" type="curve" smooth="yes"/>
-      <point x="251.846" y="620.826"/>
-      <point x="252.22" y="624.362"/>
-      <point x="253" y="628" type="curve" smooth="yes"/>
-      <point x="259" y="654"/>
-      <point x="286" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>24</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="520"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="417" y="84" type="curve"/>
-      <point x="420.953" y="78.466"/>
-      <point x="424.906" y="71.057"/>
-      <point x="424.906" y="61.2789" type="curve" smooth="yes"/>
-      <point x="424.906" y="58.6886"/>
-      <point x="424.628" y="55.932"/>
-      <point x="424" y="53" type="curve" smooth="yes"/>
-      <point x="418" y="26"/>
-      <point x="394" y="3"/>
-      <point x="365" y="3" type="curve" smooth="yes"/>
-      <point x="350" y="3"/>
-      <point x="337" y="9"/>
-      <point x="331" y="20" type="curve" smooth="yes"/>
-      <point x="291" y="94"/>
-      <point x="233" y="197"/>
-      <point x="212" y="233" type="curve"/>
-      <point x="186" y="216"/>
-      <point x="161" y="202"/>
-      <point x="146" y="193" type="curve"/>
-      <point x="115" y="48" type="line" smooth="yes"/>
-      <point x="109" y="23"/>
-      <point x="84" y="0"/>
-      <point x="56" y="0" type="curve" smooth="yes"/>
-      <point x="34.1509" y="3.55271e-15"/>
-      <point x="16.8847" y="17.5677"/>
-      <point x="16.8847" y="38.6846" type="curve" smooth="yes"/>
-      <point x="16.8847" y="41.73"/>
-      <point x="17.2438" y="44.8491"/>
-      <point x="18" y="48" type="curve"/>
-      <point x="138" y="625" type="line" smooth="yes"/>
-      <point x="144" y="651"/>
-      <point x="171" y="672"/>
-      <point x="197" y="672" type="curve" smooth="yes"/>
-      <point x="222.13" y="672"/>
-      <point x="235.996" y="654.729"/>
-      <point x="235.996" y="633.202" type="curve" smooth="yes"/>
-      <point x="235.996" y="629.886"/>
-      <point x="235.667" y="626.47"/>
-      <point x="235" y="623" type="curve" smooth="yes"/>
-      <point x="167" y="299" type="line"/>
-      <point x="232" y="346"/>
-      <point x="335" y="432"/>
-      <point x="402" y="496" type="curve" smooth="yes"/>
-      <point x="413" y="507"/>
-      <point x="427" y="516"/>
-      <point x="445" y="516" type="curve" smooth="yes"/>
-      <point x="468.183" y="516"/>
-      <point x="483.257" y="501.255"/>
-      <point x="483.257" y="480.627" type="curve" smooth="yes"/>
-      <point x="483.257" y="477.231"/>
-      <point x="482.848" y="473.675"/>
-      <point x="482" y="470" type="curve"/>
-      <point x="480" y="457"/>
-      <point x="473" y="447"/>
-      <point x="466" y="441" type="curve"/>
-      <point x="419" y="392"/>
-      <point x="345" y="329"/>
-      <point x="296" y="291" type="curve"/>
-      <point x="346" y="206"/>
-      <point x="392" y="128"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="596"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="397" y="9" type="curve" smooth="yes"/>
-      <point x="153" y="238" type="line"/>
-      <point x="113" y="49" type="line" smooth="yes"/>
-      <point x="107" y="23"/>
-      <point x="80" y="0"/>
-      <point x="54" y="0" type="curve" smooth="yes"/>
-      <point x="30.5183" y="0"/>
-      <point x="13.8438" y="17.3964"/>
-      <point x="13.8438" y="39.0332" type="curve" smooth="yes"/>
-      <point x="13.8438" y="42.275"/>
-      <point x="14.2182" y="45.612"/>
-      <point x="15" y="49" type="curve" smooth="yes"/>
-      <point x="139" y="632" type="line" smooth="yes"/>
-      <point x="145" y="660"/>
-      <point x="171" y="681"/>
-      <point x="198" y="681" type="curve" smooth="yes"/>
-      <point x="220.732" y="681"/>
-      <point x="238.113" y="664.947"/>
-      <point x="238.113" y="642.198" type="curve" smooth="yes"/>
-      <point x="238.113" y="638.928"/>
-      <point x="237.754" y="635.519"/>
-      <point x="237" y="632" type="curve" smooth="yes"/>
-      <point x="195" y="436" type="line"/>
-      <point x="518" y="670" type="line" smooth="yes"/>
-      <point x="527" y="677"/>
-      <point x="539" y="682"/>
-      <point x="552" y="682" type="curve" smooth="yes"/>
-      <point x="574.171" y="682"/>
-      <point x="590.837" y="662.337"/>
-      <point x="590.837" y="640.45" type="curve" smooth="yes"/>
-      <point x="590.837" y="637.657"/>
-      <point x="590.566" y="634.829"/>
-      <point x="590" y="632" type="curve" smooth="yes"/>
-      <point x="587" y="618"/>
-      <point x="580" y="606"/>
-      <point x="565" y="595" type="curve" smooth="yes"/>
-      <point x="208" y="336" type="line"/>
-      <point x="474" y="87" type="line" smooth="yes"/>
-      <point x="483.338" y="78.3807"/>
-      <point x="485.968" y="68.7297"/>
-      <point x="485.968" y="59.1585" type="curve" smooth="yes"/>
-      <point x="485.968" y="55.4043"/>
-      <point x="485.563" y="51.6625"/>
-      <point x="485" y="48" type="curve" smooth="yes"/>
-      <point x="479" y="20"/>
-      <point x="452" y="-1"/>
-      <point x="425" y="-1" type="curve" smooth="yes"/>
-      <point x="413" y="-1"/>
-      <point x="404" y="3"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="252"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="247" y="625" type="curve" smooth="yes"/>
-      <point x="124" y="45" type="line" smooth="yes"/>
-      <point x="119" y="20"/>
-      <point x="90" y="0"/>
-      <point x="67" y="0" type="curve" smooth="yes"/>
-      <point x="44.7147" y="-3.55271e-15"/>
-      <point x="27.1971" y="15.8923"/>
-      <point x="27.1971" y="37.0519" type="curve" smooth="yes"/>
-      <point x="27.1971" y="39.6295"/>
-      <point x="27.4571" y="42.2853"/>
-      <point x="28" y="45" type="curve" smooth="yes"/>
-      <point x="151" y="625" type="line" smooth="yes"/>
-      <point x="157" y="651"/>
-      <point x="181" y="672"/>
-      <point x="209" y="672" type="curve" smooth="yes"/>
-      <point x="230.849" y="672"/>
-      <point x="248.115" y="655.96"/>
-      <point x="248.115" y="634.561" type="curve" smooth="yes"/>
-      <point x="248.115" y="631.474"/>
-      <point x="247.756" y="628.277"/>
-    </contour>
-    <contour>
-      <point x="140" y="790" type="curve" smooth="yes"/>
-      <point x="275" y="883" type="line" smooth="yes"/>
-      <point x="287" y="891"/>
-      <point x="303" y="902"/>
-      <point x="320" y="902" type="curve" smooth="yes"/>
-      <point x="346.125" y="902"/>
-      <point x="363.15" y="883.8"/>
-      <point x="363.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="363.15" y="854.892"/>
-      <point x="362.775" y="851.004"/>
-      <point x="362" y="847" type="curve"/>
-      <point x="358" y="832"/>
-      <point x="350" y="817"/>
-      <point x="334" y="807" type="curve" smooth="yes"/>
-      <point x="192" y="722" type="line" smooth="yes"/>
-      <point x="180" y="715"/>
-      <point x="167" y="709"/>
-      <point x="156" y="709" type="curve" smooth="yes"/>
-      <point x="134.842" y="709"/>
-      <point x="119.124" y="725.321"/>
-      <point x="119.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="119.124" y="750.69"/>
-      <point x="119.408" y="753.803"/>
-      <point x="120" y="757" type="curve"/>
-      <point x="123" y="768"/>
-      <point x="128" y="781"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="503"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="383" y="22" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="54.9041" y="-0.0782782"/>
-      <point x="53.8205" y="-0.116728"/>
-      <point x="52.7502" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="29.7668" y="-0.116728"/>
-      <point x="12.9321" y="17.613"/>
-      <point x="12.9321" y="39.418" type="curve" smooth="yes"/>
-      <point x="12.9321" y="42.5417"/>
-      <point x="13.2776" y="45.7491"/>
-      <point x="14" y="49" type="curve" smooth="yes"/>
-      <point x="138" y="632" type="line" smooth="yes"/>
-      <point x="143" y="658"/>
-      <point x="170" y="681"/>
-      <point x="198" y="681" type="curve" smooth="yes"/>
-      <point x="221.066" y="681"/>
-      <point x="237.836" y="662.898"/>
-      <point x="237.836" y="640.659" type="curve" smooth="yes"/>
-      <point x="237.836" y="637.83"/>
-      <point x="237.564" y="634.934"/>
-      <point x="237" y="632" type="curve" smooth="yes"/>
-      <point x="124" y="102" type="line"/>
-      <point x="396" y="121" type="line" smooth="yes"/>
-      <point x="397.425" y="121.092"/>
-      <point x="398.823" y="121.137"/>
-      <point x="400.193" y="121.137" type="curve" smooth="yes"/>
-      <point x="424.769" y="121.137"/>
-      <point x="440.147" y="106.5"/>
-      <point x="440.147" y="83.4076" type="curve" smooth="yes"/>
-      <point x="440.147" y="79.8032"/>
-      <point x="439.773" y="75.9929"/>
-      <point x="439" y="72" type="curve" smooth="yes"/>
-      <point x="434" y="48"/>
-      <point x="409" y="24"/>
-    </contour>
-    <contour>
-      <point x="265" y="790" type="curve" smooth="yes"/>
-      <point x="400" y="883" type="line" smooth="yes"/>
-      <point x="412" y="891"/>
-      <point x="428" y="902"/>
-      <point x="445" y="902" type="curve" smooth="yes"/>
-      <point x="471.125" y="902"/>
-      <point x="488.15" y="883.8"/>
-      <point x="488.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="488.15" y="854.892"/>
-      <point x="487.775" y="851.004"/>
-      <point x="487" y="847" type="curve"/>
-      <point x="483" y="832"/>
-      <point x="475" y="817"/>
-      <point x="459" y="807" type="curve" smooth="yes"/>
-      <point x="317" y="722" type="line" smooth="yes"/>
-      <point x="305" y="715"/>
-      <point x="292" y="709"/>
-      <point x="281" y="709" type="curve" smooth="yes"/>
-      <point x="259.842" y="709"/>
-      <point x="244.124" y="725.321"/>
-      <point x="244.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="244.124" y="750.69"/>
-      <point x="244.408" y="753.803"/>
-      <point x="245" y="757" type="curve"/>
-      <point x="248" y="768"/>
-      <point x="253" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="283"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="237" y="625" type="curve" smooth="yes"/>
-      <point x="114" y="45" type="line" smooth="yes"/>
-      <point x="109" y="20"/>
-      <point x="80" y="0"/>
-      <point x="57" y="0" type="curve" smooth="yes"/>
-      <point x="34.7147" y="-3.55271e-15"/>
-      <point x="17.1971" y="15.8923"/>
-      <point x="17.1971" y="37.0519" type="curve" smooth="yes"/>
-      <point x="17.1971" y="39.6295"/>
-      <point x="17.4571" y="42.2853"/>
-      <point x="18" y="45" type="curve" smooth="yes"/>
-      <point x="141" y="625" type="line" smooth="yes"/>
-      <point x="147" y="651"/>
-      <point x="171" y="672"/>
-      <point x="199" y="672" type="curve" smooth="yes"/>
-      <point x="220.849" y="672"/>
-      <point x="238.115" y="655.96"/>
-      <point x="238.115" y="634.561" type="curve" smooth="yes"/>
-      <point x="238.115" y="631.474"/>
-      <point x="237.756" y="628.277"/>
-    </contour>
-    <contour>
-      <point x="381" y="621" type="curve" smooth="yes"/>
-      <point x="377" y="600"/>
-      <point x="348" y="550"/>
-      <point x="324" y="512" type="curve" smooth="yes"/>
-      <point x="311" y="491"/>
-      <point x="296" y="473"/>
-      <point x="270" y="473" type="curve" smooth="yes"/>
-      <point x="248.229" y="473"/>
-      <point x="234.042" y="487.409"/>
-      <point x="234.042" y="506.32" type="curve" smooth="yes"/>
-      <point x="234.042" y="509.125"/>
-      <point x="234.354" y="512.029"/>
-      <point x="235" y="515" type="curve" smooth="yes"/>
-      <point x="236" y="522"/>
-      <point x="238" y="526"/>
-      <point x="241" y="531" type="curve" smooth="yes"/>
-      <point x="269" y="578" type="line"/>
-      <point x="267.257" y="583.23"/>
-      <point x="266.189" y="588.798"/>
-      <point x="266.189" y="594.9" type="curve" smooth="yes"/>
-      <point x="266.189" y="599.298"/>
-      <point x="266.743" y="603.974"/>
-      <point x="268" y="609" type="curve" smooth="yes"/>
-      <point x="275" y="642"/>
-      <point x="309" y="672"/>
-      <point x="340" y="672" type="curve" smooth="yes"/>
-      <point x="365.243" y="672"/>
-      <point x="382.152" y="654.573"/>
-      <point x="382.152" y="631.591" type="curve" smooth="yes"/>
-      <point x="382.152" y="628.171"/>
-      <point x="381.777" y="624.627"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>266</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="503"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="430" y="821" type="curve" smooth="yes"/>
-      <point x="290" y="721" type="line" smooth="yes"/>
-      <point x="277" y="712"/>
-      <point x="264" y="709"/>
-      <point x="255" y="709" type="curve" smooth="yes"/>
-      <point x="243" y="709"/>
-      <point x="230" y="715"/>
-      <point x="221" y="727" type="curve" smooth="yes"/>
-      <point x="145" y="823" type="line" smooth="yes"/>
-      <point x="140.1" y="830"/>
-      <point x="137.65" y="837.49"/>
-      <point x="137.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="137.65" y="849.38"/>
-      <point x="138.1" y="853.1"/>
-      <point x="139" y="857" type="curve" smooth="yes"/>
-      <point x="144" y="882"/>
-      <point x="170" y="904"/>
-      <point x="195" y="904" type="curve" smooth="yes"/>
-      <point x="207" y="904"/>
-      <point x="216" y="902"/>
-      <point x="225" y="892" type="curve" smooth="yes"/>
-      <point x="284" y="826" type="line"/>
-      <point x="388" y="895" type="line" smooth="yes"/>
-      <point x="400" y="903"/>
-      <point x="409" y="904"/>
-      <point x="419" y="904" type="curve" smooth="yes"/>
-      <point x="441.048" y="904"/>
-      <point x="456.874" y="888.444"/>
-      <point x="456.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="456.874" y="863.278"/>
-      <point x="456.59" y="860.188"/>
-      <point x="456" y="857" type="curve" smooth="yes"/>
-      <point x="453" y="844"/>
-      <point x="444" y="831"/>
-    </contour>
-    <contour>
-      <point x="383" y="22" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="54.9041" y="-0.0782782"/>
-      <point x="53.8205" y="-0.116728"/>
-      <point x="52.7502" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="29.7668" y="-0.116728"/>
-      <point x="12.9321" y="17.613"/>
-      <point x="12.9321" y="39.418" type="curve" smooth="yes"/>
-      <point x="12.9321" y="42.5417"/>
-      <point x="13.2776" y="45.7491"/>
-      <point x="14" y="49" type="curve" smooth="yes"/>
-      <point x="138" y="632" type="line" smooth="yes"/>
-      <point x="143" y="658"/>
-      <point x="170" y="681"/>
-      <point x="198" y="681" type="curve" smooth="yes"/>
-      <point x="221.066" y="681"/>
-      <point x="237.836" y="662.898"/>
-      <point x="237.836" y="640.659" type="curve" smooth="yes"/>
-      <point x="237.836" y="637.83"/>
-      <point x="237.564" y="634.934"/>
-      <point x="237" y="632" type="curve" smooth="yes"/>
-      <point x="124" y="102" type="line"/>
-      <point x="396" y="121" type="line" smooth="yes"/>
-      <point x="397.425" y="121.092"/>
-      <point x="398.823" y="121.137"/>
-      <point x="400.193" y="121.137" type="curve" smooth="yes"/>
-      <point x="424.769" y="121.137"/>
-      <point x="440.147" y="106.5"/>
-      <point x="440.147" y="83.4076" type="curve" smooth="yes"/>
-      <point x="440.147" y="79.8032"/>
-      <point x="439.773" y="75.9929"/>
-      <point x="439" y="72" type="curve" smooth="yes"/>
-      <point x="434" y="48"/>
-      <point x="409" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="566"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="327" y="15" type="curve" smooth="yes"/>
-      <point x="77" y="207" type="line" smooth="yes"/>
-      <point x="67.8328" y="214.639"/>
-      <point x="63.918" y="224.613"/>
-      <point x="63.918" y="236.475" type="curve" smooth="yes"/>
-      <point x="63.918" y="240.141"/>
-      <point x="64.2918" y="243.987"/>
-      <point x="65" y="248" type="curve" smooth="yes"/>
-      <point x="68" y="263"/>
-      <point x="76" y="277"/>
-      <point x="96" y="288" type="curve" smooth="yes"/>
-      <point x="444" y="484" type="line" smooth="yes"/>
-      <point x="453" y="489"/>
-      <point x="463" y="492"/>
-      <point x="472" y="492" type="curve" smooth="yes"/>
-      <point x="494.602" y="492"/>
-      <point x="511.158" y="476.13"/>
-      <point x="511.158" y="453.588" type="curve" smooth="yes"/>
-      <point x="511.158" y="450.199"/>
-      <point x="510.784" y="446.659"/>
-      <point x="510" y="443" type="curve" smooth="yes"/>
-      <point x="506" y="428"/>
-      <point x="494" y="411"/>
-      <point x="479" y="403" type="curve" smooth="yes"/>
-      <point x="201" y="247" type="line"/>
-      <point x="397" y="95" type="line" smooth="yes"/>
-      <point x="406.264" y="87.28"/>
-      <point x="411.356" y="77.176"/>
-      <point x="411.356" y="65.6083" type="curve" smooth="yes"/>
-      <point x="411.356" y="62.192"/>
-      <point x="410.912" y="58.648"/>
-      <point x="410" y="55" type="curve" smooth="yes"/>
-      <point x="405" y="30"/>
-      <point x="377" y="7"/>
-      <point x="352" y="7" type="curve" smooth="yes"/>
-      <point x="344" y="7"/>
-      <point x="334" y="10"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,29 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="252"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="247" y="625" type="curve" smooth="yes"/>
-      <point x="124" y="45" type="line" smooth="yes"/>
-      <point x="119" y="20"/>
-      <point x="90" y="0"/>
-      <point x="67" y="0" type="curve" smooth="yes"/>
-      <point x="44.7147" y="-3.55271e-15"/>
-      <point x="27.1971" y="15.8923"/>
-      <point x="27.1971" y="37.0519" type="curve" smooth="yes"/>
-      <point x="27.1971" y="39.6295"/>
-      <point x="27.4571" y="42.2853"/>
-      <point x="28" y="45" type="curve" smooth="yes"/>
-      <point x="151" y="625" type="line" smooth="yes"/>
-      <point x="157" y="651"/>
-      <point x="181" y="672"/>
-      <point x="209" y="672" type="curve" smooth="yes"/>
-      <point x="230.849" y="672"/>
-      <point x="248.115" y="655.96"/>
-      <point x="248.115" y="634.561" type="curve" smooth="yes"/>
-      <point x="248.115" y="631.474"/>
-      <point x="247.756" y="628.277"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="503"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="383" y="22" type="curve" smooth="yes"/>
-      <point x="56" y="0" type="line" smooth="yes"/>
-      <point x="54.9041" y="-0.0782782"/>
-      <point x="53.8205" y="-0.116728"/>
-      <point x="52.7502" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="29.7668" y="-0.116728"/>
-      <point x="12.9321" y="17.613"/>
-      <point x="12.9321" y="39.418" type="curve" smooth="yes"/>
-      <point x="12.9321" y="42.5417"/>
-      <point x="13.2776" y="45.7491"/>
-      <point x="14" y="49" type="curve" smooth="yes"/>
-      <point x="138" y="632" type="line" smooth="yes"/>
-      <point x="143" y="658"/>
-      <point x="170" y="681"/>
-      <point x="198" y="681" type="curve" smooth="yes"/>
-      <point x="221.066" y="681"/>
-      <point x="237.836" y="662.898"/>
-      <point x="237.836" y="640.659" type="curve" smooth="yes"/>
-      <point x="237.836" y="637.83"/>
-      <point x="237.564" y="634.934"/>
-      <point x="237" y="632" type="curve" smooth="yes"/>
-      <point x="124" y="102" type="line"/>
-      <point x="396" y="121" type="line" smooth="yes"/>
-      <point x="397.425" y="121.092"/>
-      <point x="398.823" y="121.137"/>
-      <point x="400.193" y="121.137" type="curve" smooth="yes"/>
-      <point x="424.769" y="121.137"/>
-      <point x="440.147" y="106.5"/>
-      <point x="440.147" y="83.4076" type="curve" smooth="yes"/>
-      <point x="440.147" y="79.8032"/>
-      <point x="439.773" y="75.9929"/>
-      <point x="439" y="72" type="curve" smooth="yes"/>
-      <point x="434" y="48"/>
-      <point x="409" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="506"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="350" y="114" type="curve" smooth="yes"/>
-      <point x="328.723" y="114"/>
-      <point x="312.162" y="129.719"/>
-      <point x="312.162" y="150.706" type="curve" smooth="yes"/>
-      <point x="312.162" y="153.392"/>
-      <point x="312.433" y="156.164"/>
-      <point x="313" y="159" type="curve" smooth="yes"/>
-      <point x="334" y="253" type="line"/>
-      <point x="81" y="253" type="line" smooth="yes"/>
-      <point x="58.3469" y="253"/>
-      <point x="44.0441" y="268.182"/>
-      <point x="44.0441" y="288.626" type="curve" smooth="yes"/>
-      <point x="44.0441" y="291.646"/>
-      <point x="44.3564" y="294.782"/>
-      <point x="45" y="298" type="curve" smooth="yes"/>
-      <point x="50" y="322"/>
-      <point x="75" y="344"/>
-      <point x="101" y="344" type="curve" smooth="yes"/>
-      <point x="399" y="344" type="line" smooth="yes"/>
-      <point x="419.195" y="344"/>
-      <point x="437.077" y="330.123"/>
-      <point x="437.077" y="307.784" type="curve" smooth="yes"/>
-      <point x="437.077" y="304.681"/>
-      <point x="436.732" y="301.415"/>
-      <point x="436" y="298" type="curve" smooth="yes"/>
-      <point x="405" y="159" type="line" smooth="yes"/>
-      <point x="400" y="134"/>
-      <point x="376" y="114"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="310"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="281" y="625" type="curve" smooth="yes"/>
-      <point x="238" y="423" type="line"/>
-      <point x="263" y="437" type="line" smooth="yes"/>
-      <point x="276" y="444"/>
-      <point x="284" y="445"/>
-      <point x="292" y="445" type="curve" smooth="yes"/>
-      <point x="315.314" y="445"/>
-      <point x="333.408" y="429.343"/>
-      <point x="333.408" y="405.754" type="curve" smooth="yes"/>
-      <point x="333.408" y="402.024"/>
-      <point x="332.956" y="398.096"/>
-      <point x="332" y="394" type="curve" smooth="yes"/>
-      <point x="329" y="379"/>
-      <point x="320" y="365"/>
-      <point x="301" y="354" type="curve" smooth="yes"/>
-      <point x="213" y="305" type="line"/>
-      <point x="158" y="45" type="line" smooth="yes"/>
-      <point x="153" y="20"/>
-      <point x="124" y="0"/>
-      <point x="101" y="0" type="curve" smooth="yes"/>
-      <point x="78.7147" y="-3.55271e-15"/>
-      <point x="61.1971" y="15.8923"/>
-      <point x="61.1971" y="37.0519" type="curve" smooth="yes"/>
-      <point x="61.1971" y="39.6295"/>
-      <point x="61.4571" y="42.2853"/>
-      <point x="62" y="45" type="curve" smooth="yes"/>
-      <point x="104" y="244" type="line"/>
-      <point x="91" y="237" type="line" smooth="yes"/>
-      <point x="82" y="232"/>
-      <point x="72" y="230"/>
-      <point x="62" y="230" type="curve" smooth="yes"/>
-      <point x="41.9597" y="230"/>
-      <point x="22.6787" y="241.388"/>
-      <point x="22.6787" y="266.148" type="curve" smooth="yes"/>
-      <point x="22.6787" y="269.805"/>
-      <point x="23.0992" y="273.753"/>
-      <point x="24" y="278" type="curve" smooth="yes"/>
-      <point x="27" y="296"/>
-      <point x="38" y="311"/>
-      <point x="55" y="321" type="curve" smooth="yes"/>
-      <point x="129" y="362" type="line"/>
-      <point x="185" y="625" type="line" smooth="yes"/>
-      <point x="191" y="651"/>
-      <point x="215" y="672"/>
-      <point x="243" y="672" type="curve" smooth="yes"/>
-      <point x="264.849" y="672"/>
-      <point x="282.115" y="655.96"/>
-      <point x="282.115" y="634.561" type="curve" smooth="yes"/>
-      <point x="282.115" y="631.474"/>
-      <point x="281.756" y="628.277"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="554"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="51" y="329" type="curve" smooth="yes"/>
-      <point x="131" y="373" type="line"/>
-      <point x="186" y="632" type="line" smooth="yes"/>
-      <point x="191" y="658"/>
-      <point x="218" y="681"/>
-      <point x="246" y="681" type="curve" smooth="yes"/>
-      <point x="269.066" y="681"/>
-      <point x="285.836" y="662.898"/>
-      <point x="285.836" y="640.659" type="curve" smooth="yes"/>
-      <point x="285.836" y="637.83"/>
-      <point x="285.564" y="634.934"/>
-      <point x="285" y="632" type="curve" smooth="yes"/>
-      <point x="243" y="435" type="line"/>
-      <point x="260" y="445" type="line" smooth="yes"/>
-      <point x="273" y="452"/>
-      <point x="281" y="453"/>
-      <point x="289" y="453" type="curve" smooth="yes"/>
-      <point x="312.616" y="453"/>
-      <point x="330.111" y="436.934"/>
-      <point x="330.111" y="412.833" type="curve" smooth="yes"/>
-      <point x="330.111" y="409.379"/>
-      <point x="329.752" y="405.76"/>
-      <point x="329" y="402" type="curve" smooth="yes"/>
-      <point x="326" y="387"/>
-      <point x="317" y="373"/>
-      <point x="297" y="362" type="curve" smooth="yes"/>
-      <point x="218" y="317" type="line"/>
-      <point x="172" y="102" type="line"/>
-      <point x="444" y="121" type="line" smooth="yes"/>
-      <point x="445.425" y="121.092"/>
-      <point x="446.823" y="121.137"/>
-      <point x="448.193" y="121.137" type="curve" smooth="yes"/>
-      <point x="472.769" y="121.137"/>
-      <point x="488.147" y="106.5"/>
-      <point x="488.147" y="83.4076" type="curve" smooth="yes"/>
-      <point x="488.147" y="79.8032"/>
-      <point x="487.773" y="75.9929"/>
-      <point x="487" y="72" type="curve" smooth="yes"/>
-      <point x="482" y="48"/>
-      <point x="457" y="24"/>
-      <point x="431" y="22" type="curve" smooth="yes"/>
-      <point x="104" y="0" type="line" smooth="yes"/>
-      <point x="102.904" y="-0.0782782"/>
-      <point x="101.82" y="-0.116728"/>
-      <point x="100.75" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="77.7668" y="-0.116728"/>
-      <point x="60.9321" y="17.613"/>
-      <point x="60.9321" y="39.418" type="curve" smooth="yes"/>
-      <point x="60.9321" y="42.5417"/>
-      <point x="61.2776" y="45.7491"/>
-      <point x="62" y="49" type="curve" smooth="yes"/>
-      <point x="106" y="255" type="line"/>
-      <point x="88" y="245" type="line" smooth="yes"/>
-      <point x="79" y="240"/>
-      <point x="69" y="238"/>
-      <point x="59" y="238" type="curve" smooth="yes"/>
-      <point x="38.8613" y="238"/>
-      <point x="18.7226" y="249.5"/>
-      <point x="18.7226" y="274.514" type="curve" smooth="yes"/>
-      <point x="18.7226" y="278.068"/>
-      <point x="19.1292" y="281.895"/>
-      <point x="20" y="286" type="curve" smooth="yes"/>
-      <point x="24" y="304"/>
-      <point x="34" y="319"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="526"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="406" y="545" type="curve" smooth="yes"/>
-      <point x="216" y="545" type="line" smooth="yes"/>
-      <point x="194.229" y="545"/>
-      <point x="180.042" y="561.684"/>
-      <point x="180.042" y="581.843" type="curve" smooth="yes"/>
-      <point x="180.042" y="584.833"/>
-      <point x="180.354" y="587.9"/>
-      <point x="181" y="591" type="curve" smooth="yes"/>
-      <point x="187" y="617"/>
-      <point x="211" y="637"/>
-      <point x="236" y="637" type="curve" smooth="yes"/>
-      <point x="426" y="637" type="line" smooth="yes"/>
-      <point x="447.441" y="637"/>
-      <point x="462.262" y="622.289"/>
-      <point x="462.262" y="601.698" type="curve" smooth="yes"/>
-      <point x="462.262" y="598.281"/>
-      <point x="461.854" y="594.701"/>
-      <point x="461" y="591" type="curve" smooth="yes"/>
-      <point x="456" y="567"/>
-      <point x="431" y="545"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>545</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>180</integer>
-            <key>width</key>
-            <integer>282</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="839"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="641" y="510" type="curve" smooth="yes"/>
-      <point x="695.694" y="510"/>
-      <point x="755.195" y="487.338"/>
-      <point x="755.195" y="390.224" type="curve" smooth="yes"/>
-      <point x="755.195" y="370.15"/>
-      <point x="752.653" y="346.894"/>
-      <point x="747" y="320" type="curve" smooth="yes"/>
-      <point x="688" y="47" type="line" smooth="yes"/>
-      <point x="683" y="21"/>
-      <point x="656" y="0"/>
-      <point x="631" y="0" type="curve" smooth="yes"/>
-      <point x="607.934" y="0"/>
-      <point x="591.164" y="16.5278"/>
-      <point x="591.164" y="38.4118" type="curve" smooth="yes"/>
-      <point x="591.164" y="41.1956"/>
-      <point x="591.436" y="44.0659"/>
-      <point x="592" y="47" type="curve" smooth="yes"/>
-      <point x="652" y="326" type="line" smooth="yes"/>
-      <point x="656.059" y="345.167"/>
-      <point x="657.779" y="360.47"/>
-      <point x="657.779" y="372.677" type="curve" smooth="yes"/>
-      <point x="657.779" y="414.601"/>
-      <point x="637.49" y="420"/>
-      <point x="622" y="420" type="curve" smooth="yes"/>
-      <point x="579" y="420"/>
-      <point x="481" y="358"/>
-      <point x="462" y="270" type="curve" smooth="yes"/>
-      <point x="414" y="47" type="line" smooth="yes"/>
-      <point x="409" y="21"/>
-      <point x="384" y="0"/>
-      <point x="357" y="0" type="curve" smooth="yes"/>
-      <point x="334.715" y="3.55271e-15"/>
-      <point x="317.197" y="16.6869"/>
-      <point x="317.197" y="38.7275" type="curve" smooth="yes"/>
-      <point x="317.197" y="41.4124"/>
-      <point x="317.457" y="44.1767"/>
-      <point x="318" y="47" type="curve" smooth="yes"/>
-      <point x="378" y="326" type="line" smooth="yes"/>
-      <point x="382.237" y="346.009"/>
-      <point x="384.036" y="361.807"/>
-      <point x="384.036" y="374.267" type="curve" smooth="yes"/>
-      <point x="384.036" y="414.738"/>
-      <point x="365.057" y="420"/>
-      <point x="349" y="420" type="curve" smooth="yes"/>
-      <point x="317" y="420"/>
-      <point x="251" y="378"/>
-      <point x="177" y="290" type="curve" smooth="yes"/>
-      <point x="170" y="282"/>
-      <point x="167" y="275"/>
-      <point x="162" y="253" type="curve" smooth="yes"/>
-      <point x="118" y="47" type="line" smooth="yes"/>
-      <point x="113" y="21"/>
-      <point x="87" y="0"/>
-      <point x="61" y="0" type="curve" smooth="yes"/>
-      <point x="38.7147" y="3.55271e-15"/>
-      <point x="21.1971" y="16.6869"/>
-      <point x="21.1971" y="38.7275" type="curve" smooth="yes"/>
-      <point x="21.1971" y="41.4124"/>
-      <point x="21.4571" y="44.1767"/>
-      <point x="22" y="47" type="curve" smooth="yes"/>
-      <point x="108" y="451" type="line"/>
-      <point x="114" y="476"/>
-      <point x="142" y="499"/>
-      <point x="167" y="499" type="curve" smooth="yes"/>
-      <point x="190.183" y="499"/>
-      <point x="205.257" y="482.043"/>
-      <point x="205.257" y="461.423" type="curve" smooth="yes"/>
-      <point x="205.257" y="458.028"/>
-      <point x="204.848" y="454.534"/>
-      <point x="204" y="451" type="curve" smooth="yes"/>
-      <point x="197" y="417" type="line"/>
-      <point x="253" y="469"/>
-      <point x="314" y="510"/>
-      <point x="368" y="510" type="curve" smooth="yes"/>
-      <point x="413" y="510"/>
-      <point x="460" y="492"/>
-      <point x="475" y="432" type="curve"/>
-      <point x="532" y="481"/>
-      <point x="594" y="510"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="883"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="751" y="642" type="curve" smooth="yes"/>
-      <point x="758" y="76" type="line" smooth="yes"/>
-      <point x="758" y="62"/>
-      <point x="758" y="53"/>
-      <point x="756" y="46" type="curve" smooth="yes"/>
-      <point x="751" y="22"/>
-      <point x="727" y="0"/>
-      <point x="698" y="0" type="curve" smooth="yes"/>
-      <point x="672" y="0"/>
-      <point x="658" y="16"/>
-      <point x="658" y="38" type="curve" smooth="yes"/>
-      <point x="654" y="456" type="line"/>
-      <point x="410" y="32" type="line" smooth="yes"/>
-      <point x="399" y="12"/>
-      <point x="379" y="0"/>
-      <point x="357" y="0" type="curve" smooth="yes"/>
-      <point x="337" y="0"/>
-      <point x="321" y="10"/>
-      <point x="318" y="34" type="curve" smooth="yes"/>
-      <point x="274" y="441" type="line"/>
-      <point x="101" y="39" type="line" smooth="yes"/>
-      <point x="91" y="15"/>
-      <point x="71" y="0"/>
-      <point x="44" y="0" type="curve" smooth="yes"/>
-      <point x="16.1586" y="0"/>
-      <point x="4.21368" y="17.4105"/>
-      <point x="4.21368" y="34.4491" type="curve" smooth="yes"/>
-      <point x="4.21368" y="36.9941"/>
-      <point x="4.48018" y="39.5308"/>
-      <point x="5" y="42" type="curve" smooth="yes"/>
-      <point x="6" y="47"/>
-      <point x="9" y="58"/>
-      <point x="16" y="75" type="curve" smooth="yes"/>
-      <point x="261" y="642" type="line"/>
-      <point x="271" y="667"/>
-      <point x="294" y="681"/>
-      <point x="318" y="681" type="curve" smooth="yes"/>
-      <point x="342" y="681"/>
-      <point x="354" y="668"/>
-      <point x="357" y="647" type="curve"/>
-      <point x="404" y="204" type="line"/>
-      <point x="658" y="649" type="line" smooth="yes"/>
-      <point x="671" y="671"/>
-      <point x="690" y="681"/>
-      <point x="715" y="681" type="curve" smooth="yes"/>
-      <point x="739" y="681"/>
-      <point x="751" y="665"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="526"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="27" y="22" type="curve" smooth="yes"/>
-      <point x="35" y="89"/>
-      <point x="44" y="147"/>
-      <point x="62" y="252" type="curve" smooth="yes"/>
-      <point x="75" y="325"/>
-      <point x="102" y="414"/>
-      <point x="115" y="449" type="curve" smooth="yes"/>
-      <point x="130" y="492"/>
-      <point x="149" y="500"/>
-      <point x="174" y="500" type="curve" smooth="yes"/>
-      <point x="200.466" y="500"/>
-      <point x="212.567" y="487.004"/>
-      <point x="212.567" y="466.669" type="curve" smooth="yes"/>
-      <point x="212.567" y="462.416"/>
-      <point x="212.038" y="457.843"/>
-      <point x="211" y="453" type="curve" smooth="yes"/>
-      <point x="209" y="445"/>
-      <point x="207" y="439"/>
-      <point x="204" y="431" type="curve" smooth="yes"/>
-      <point x="195" y="401"/>
-      <point x="177" y="351"/>
-      <point x="164" y="288" type="curve" smooth="yes"/>
-      <point x="149.905" y="223.077"/>
-      <point x="142.195" y="176.945"/>
-      <point x="142.195" y="145.396" type="curve" smooth="yes"/>
-      <point x="142.195" y="103.081"/>
-      <point x="156.065" y="87"/>
-      <point x="187" y="87" type="curve" smooth="yes"/>
-      <point x="241" y="87"/>
-      <point x="306" y="123"/>
-      <point x="327" y="144" type="curve" smooth="yes"/>
-      <point x="332" y="149"/>
-      <point x="336" y="156"/>
-      <point x="338" y="169" type="curve"/>
-      <point x="404" y="454" type="line" smooth="yes"/>
-      <point x="410" y="481"/>
-      <point x="436" y="500"/>
-      <point x="460" y="500" type="curve" smooth="yes"/>
-      <point x="481.723" y="500"/>
-      <point x="498.161" y="485.655"/>
-      <point x="498.161" y="464.181" type="curve" smooth="yes"/>
-      <point x="498.161" y="460.941"/>
-      <point x="497.787" y="457.539"/>
-      <point x="497" y="454" type="curve" smooth="yes"/>
-      <point x="411" y="48" type="line"/>
-      <point x="405" y="23"/>
-      <point x="378" y="0"/>
-      <point x="352" y="0" type="curve" smooth="yes"/>
-      <point x="325" y="0"/>
-      <point x="309" y="17"/>
-      <point x="309" y="40" type="curve"/>
-      <point x="270" y="16"/>
-      <point x="219" y="-3"/>
-      <point x="168" y="-3" type="curve" smooth="yes"/>
-      <point x="147" y="-3"/>
-      <point x="118" y="4"/>
-      <point x="118" y="4" type="curve"/>
-      <point x="114" y="-33"/>
-      <point x="110" y="-76"/>
-      <point x="109" y="-109" type="curve" smooth="yes"/>
-      <point x="109" y="-135"/>
-      <point x="88" y="-164"/>
-      <point x="52" y="-164" type="curve" smooth="yes"/>
-      <point x="30.5851" y="-164"/>
-      <point x="12.9602" y="-148.84"/>
-      <point x="12.9602" y="-126.82" type="curve" smooth="yes"/>
-      <point x="12.9602" y="-95.0716"/>
-      <point x="17.8578" y="-54.1853"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>13</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="467"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="139" y="123" type="curve" smooth="yes"/>
-      <point x="128" y="114"/>
-      <point x="118" y="109"/>
-      <point x="104" y="109" type="curve" smooth="yes"/>
-      <point x="79.1505" y="109"/>
-      <point x="65.3277" y="128.691"/>
-      <point x="65.3277" y="147.801" type="curve" smooth="yes"/>
-      <point x="65.3277" y="150.224"/>
-      <point x="65.5499" y="152.637"/>
-      <point x="66" y="155" type="curve" smooth="yes"/>
-      <point x="69" y="168"/>
-      <point x="78" y="181"/>
-      <point x="88" y="189" type="curve" smooth="yes"/>
-      <point x="154" y="243" type="line"/>
-      <point x="116" y="290" type="line" smooth="yes"/>
-      <point x="111.608" y="295.856"/>
-      <point x="108.823" y="303.321"/>
-      <point x="108.823" y="312.392" type="curve" smooth="yes"/>
-      <point x="108.823" y="315.713"/>
-      <point x="109.196" y="319.249"/>
-      <point x="110" y="323" type="curve" smooth="yes"/>
-      <point x="115" y="346"/>
-      <point x="141" y="370"/>
-      <point x="166" y="370" type="curve" smooth="yes"/>
-      <point x="181" y="370"/>
-      <point x="190" y="364"/>
-      <point x="197" y="356" type="curve" smooth="yes"/>
-      <point x="234" y="310" type="line"/>
-      <point x="299" y="363" type="line" smooth="yes"/>
-      <point x="308" y="371"/>
-      <point x="321" y="376"/>
-      <point x="332" y="376" type="curve" smooth="yes"/>
-      <point x="359.32" y="376"/>
-      <point x="371.562" y="360.921"/>
-      <point x="371.562" y="340.978" type="curve" smooth="yes"/>
-      <point x="371.562" y="336.831"/>
-      <point x="371.033" y="332.475"/>
-      <point x="370" y="328" type="curve" smooth="yes"/>
-      <point x="368" y="316"/>
-      <point x="360" y="304"/>
-      <point x="352" y="297" type="curve" smooth="yes"/>
-      <point x="286" y="243" type="line"/>
-      <point x="328" y="190" type="line" smooth="yes"/>
-      <point x="332.392" y="184.144"/>
-      <point x="335.177" y="176.679"/>
-      <point x="335.177" y="167.608" type="curve" smooth="yes"/>
-      <point x="335.177" y="164.287"/>
-      <point x="334.804" y="160.751"/>
-      <point x="334" y="157" type="curve" smooth="yes"/>
-      <point x="328" y="129"/>
-      <point x="303" y="110"/>
-      <point x="278" y="110" type="curve" smooth="yes"/>
-      <point x="265" y="110"/>
-      <point x="255" y="116"/>
-      <point x="248" y="124" type="curve" smooth="yes"/>
-      <point x="205" y="177" type="line"/>
-      <point x="183" y="159"/>
-      <point x="160" y="141"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>267</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>306</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="561"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="199" y="452" type="curve"/>
-      <point x="186" y="395" type="line"/>
-      <point x="236" y="451"/>
-      <point x="306" y="499"/>
-      <point x="374" y="499" type="curve" smooth="yes"/>
-      <point x="455.372" y="499"/>
-      <point x="486.211" y="458.947"/>
-      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
-      <point x="486.211" y="321.653"/>
-      <point x="473.797" y="250.669"/>
-      <point x="454" y="161" type="curve" smooth="yes"/>
-      <point x="429" y="48" type="line" smooth="yes"/>
-      <point x="423" y="23"/>
-      <point x="400" y="0"/>
-      <point x="373" y="0" type="curve" smooth="yes"/>
-      <point x="349.934" y="-3.55271e-15"/>
-      <point x="333.164" y="18.1019"/>
-      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
-      <point x="333.164" y="41.596"/>
-      <point x="333.436" y="44.2916"/>
-      <point x="334" y="47" type="curve" smooth="yes"/>
-      <point x="362" y="178" type="line" smooth="yes"/>
-      <point x="379.984" y="262.179"/>
-      <point x="386.987" y="315.027"/>
-      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
-      <point x="386.987" y="401.713"/>
-      <point x="368.756" y="404"/>
-      <point x="349" y="404" type="curve" smooth="yes"/>
-      <point x="317" y="404"/>
-      <point x="274" y="387"/>
-      <point x="214" y="308" type="curve" smooth="yes"/>
-      <point x="173" y="254"/>
-      <point x="143" y="194"/>
-      <point x="130" y="134" type="curve" smooth="yes"/>
-      <point x="112" y="50" type="line" smooth="yes"/>
-      <point x="106" y="22"/>
-      <point x="85" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="31.9341" y="-3.55271e-15"/>
-      <point x="15.1644" y="17.3148"/>
-      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
-      <point x="15.1644" y="40.6088"/>
-      <point x="15.4358" y="43.2916"/>
-      <point x="16" y="46" type="curve" smooth="yes"/>
-      <point x="103" y="452" type="line"/>
-      <point x="108" y="479"/>
-      <point x="137" y="500"/>
-      <point x="163" y="500" type="curve" smooth="yes"/>
-      <point x="184.915" y="500"/>
-      <point x="199.914" y="483.863"/>
-      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
-      <point x="199.914" y="458.572"/>
-      <point x="199.617" y="455.332"/>
-    </contour>
-    <contour>
-      <point x="287" y="610" type="curve" smooth="yes"/>
-      <point x="422" y="703" type="line" smooth="yes"/>
-      <point x="434" y="711"/>
-      <point x="450" y="722"/>
-      <point x="467" y="722" type="curve" smooth="yes"/>
-      <point x="492.635" y="722"/>
-      <point x="509.508" y="704.476"/>
-      <point x="509.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="509.508" y="675.873"/>
-      <point x="509.019" y="671.511"/>
-      <point x="508" y="667" type="curve" smooth="yes"/>
-      <point x="505" y="652"/>
-      <point x="497" y="637"/>
-      <point x="481" y="627" type="curve" smooth="yes"/>
-      <point x="339" y="542" type="line" smooth="yes"/>
-      <point x="327" y="535"/>
-      <point x="314" y="529"/>
-      <point x="303" y="529" type="curve" smooth="yes"/>
-      <point x="282.156" y="529"/>
-      <point x="265.837" y="544.841"/>
-      <point x="265.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="265.837" y="570.004"/>
-      <point x="266.211" y="573.45"/>
-      <point x="267" y="577" type="curve" smooth="yes"/>
-      <point x="269" y="588"/>
-      <point x="274" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="645"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="422" y="22" type="curve" smooth="yes"/>
-      <point x="206" y="473" type="line"/>
-      <point x="115" y="49" type="line" smooth="yes"/>
-      <point x="109" y="21"/>
-      <point x="83" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="32.2679" y="-3.55271e-15"/>
-      <point x="14.8867" y="17.5817"/>
-      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
-      <point x="14.8867" y="42.5117"/>
-      <point x="15.2459" y="45.7321"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="141" y="632" type="line" smooth="yes"/>
-      <point x="146" y="658"/>
-      <point x="170" y="681"/>
-      <point x="199" y="681" type="curve" smooth="yes"/>
-      <point x="214" y="681"/>
-      <point x="230" y="673"/>
-      <point x="236" y="660" type="curve" smooth="yes"/>
-      <point x="452" y="207" type="line"/>
-      <point x="543" y="632" type="line" smooth="yes"/>
-      <point x="549" y="659"/>
-      <point x="575" y="682"/>
-      <point x="603" y="682" type="curve" smooth="yes"/>
-      <point x="625.732" y="682"/>
-      <point x="643.113" y="664.418"/>
-      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
-      <point x="643.113" y="638.724"/>
-      <point x="642.754" y="635.394"/>
-      <point x="642" y="632" type="curve" smooth="yes"/>
-      <point x="518" y="49" type="line" smooth="yes"/>
-      <point x="512" y="20"/>
-      <point x="486" y="0"/>
-      <point x="459" y="0" type="curve" smooth="yes"/>
-      <point x="444" y="0"/>
-      <point x="429" y="8"/>
-    </contour>
-    <contour>
-      <point x="345" y="790" type="curve" smooth="yes"/>
-      <point x="480" y="883" type="line" smooth="yes"/>
-      <point x="492" y="891"/>
-      <point x="508" y="902"/>
-      <point x="525" y="902" type="curve" smooth="yes"/>
-      <point x="551.125" y="902"/>
-      <point x="568.15" y="883.8"/>
-      <point x="568.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="568.15" y="854.892"/>
-      <point x="567.775" y="851.004"/>
-      <point x="567" y="847" type="curve"/>
-      <point x="563" y="832"/>
-      <point x="555" y="817"/>
-      <point x="539" y="807" type="curve" smooth="yes"/>
-      <point x="397" y="722" type="line" smooth="yes"/>
-      <point x="385" y="715"/>
-      <point x="372" y="709"/>
-      <point x="361" y="709" type="curve" smooth="yes"/>
-      <point x="339.842" y="709"/>
-      <point x="324.124" y="725.321"/>
-      <point x="324.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="324.124" y="750.69"/>
-      <point x="324.408" y="753.803"/>
-      <point x="325" y="757" type="curve"/>
-      <point x="328" y="768"/>
-      <point x="333" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="561"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="199" y="452" type="curve"/>
-      <point x="186" y="395" type="line"/>
-      <point x="236" y="451"/>
-      <point x="306" y="499"/>
-      <point x="374" y="499" type="curve" smooth="yes"/>
-      <point x="455.372" y="499"/>
-      <point x="486.211" y="458.947"/>
-      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
-      <point x="486.211" y="321.653"/>
-      <point x="473.797" y="250.669"/>
-      <point x="454" y="161" type="curve" smooth="yes"/>
-      <point x="429" y="48" type="line" smooth="yes"/>
-      <point x="423" y="23"/>
-      <point x="400" y="0"/>
-      <point x="373" y="0" type="curve" smooth="yes"/>
-      <point x="349.934" y="-3.55271e-15"/>
-      <point x="333.164" y="18.1019"/>
-      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
-      <point x="333.164" y="41.596"/>
-      <point x="333.436" y="44.2916"/>
-      <point x="334" y="47" type="curve" smooth="yes"/>
-      <point x="362" y="178" type="line" smooth="yes"/>
-      <point x="379.984" y="262.179"/>
-      <point x="386.987" y="315.027"/>
-      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
-      <point x="386.987" y="401.713"/>
-      <point x="368.756" y="404"/>
-      <point x="349" y="404" type="curve" smooth="yes"/>
-      <point x="317" y="404"/>
-      <point x="274" y="387"/>
-      <point x="214" y="308" type="curve" smooth="yes"/>
-      <point x="173" y="254"/>
-      <point x="143" y="194"/>
-      <point x="130" y="134" type="curve" smooth="yes"/>
-      <point x="112" y="50" type="line" smooth="yes"/>
-      <point x="106" y="22"/>
-      <point x="85" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="31.9341" y="-3.55271e-15"/>
-      <point x="15.1644" y="17.3148"/>
-      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
-      <point x="15.1644" y="40.6088"/>
-      <point x="15.4358" y="43.2916"/>
-      <point x="16" y="46" type="curve" smooth="yes"/>
-      <point x="103" y="452" type="line"/>
-      <point x="108" y="479"/>
-      <point x="137" y="500"/>
-      <point x="163" y="500" type="curve" smooth="yes"/>
-      <point x="184.915" y="500"/>
-      <point x="199.914" y="483.863"/>
-      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
-      <point x="199.914" y="458.572"/>
-      <point x="199.617" y="455.332"/>
-    </contour>
-    <contour>
-      <point x="516" y="640" type="curve" smooth="yes"/>
-      <point x="375" y="540" type="line" smooth="yes"/>
-      <point x="362" y="531"/>
-      <point x="350" y="528"/>
-      <point x="341" y="528" type="curve" smooth="yes"/>
-      <point x="329" y="528"/>
-      <point x="316" y="534"/>
-      <point x="307" y="546" type="curve" smooth="yes"/>
-      <point x="231" y="642" type="line" smooth="yes"/>
-      <point x="225.332" y="649.085"/>
-      <point x="222.676" y="656.672"/>
-      <point x="222.676" y="665.116" type="curve" smooth="yes"/>
-      <point x="222.676" y="668.591"/>
-      <point x="223.125" y="672.21"/>
-      <point x="224" y="676" type="curve" smooth="yes"/>
-      <point x="230" y="701"/>
-      <point x="255" y="723"/>
-      <point x="280" y="723" type="curve" smooth="yes"/>
-      <point x="292" y="723"/>
-      <point x="302" y="721"/>
-      <point x="311" y="711" type="curve" smooth="yes"/>
-      <point x="370" y="645" type="line"/>
-      <point x="473" y="714" type="line" smooth="yes"/>
-      <point x="486" y="722"/>
-      <point x="494" y="723"/>
-      <point x="504" y="723" type="curve" smooth="yes"/>
-      <point x="525.723" y="723"/>
-      <point x="542.161" y="707.9"/>
-      <point x="542.161" y="686.228" type="curve" smooth="yes"/>
-      <point x="542.161" y="682.958"/>
-      <point x="541.787" y="679.539"/>
-      <point x="541" y="676" type="curve" smooth="yes"/>
-      <point x="538" y="663"/>
-      <point x="530" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="645"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="581" y="821" type="curve" smooth="yes"/>
-      <point x="441" y="721" type="line" smooth="yes"/>
-      <point x="428" y="712"/>
-      <point x="415" y="709"/>
-      <point x="406" y="709" type="curve" smooth="yes"/>
-      <point x="394" y="709"/>
-      <point x="381" y="715"/>
-      <point x="372" y="727" type="curve" smooth="yes"/>
-      <point x="296" y="823" type="line" smooth="yes"/>
-      <point x="291.1" y="830"/>
-      <point x="288.65" y="837.49"/>
-      <point x="288.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="288.65" y="849.38"/>
-      <point x="289.1" y="853.1"/>
-      <point x="290" y="857" type="curve" smooth="yes"/>
-      <point x="295" y="882"/>
-      <point x="321" y="904"/>
-      <point x="346" y="904" type="curve" smooth="yes"/>
-      <point x="358" y="904"/>
-      <point x="367" y="902"/>
-      <point x="376" y="892" type="curve" smooth="yes"/>
-      <point x="435" y="826" type="line"/>
-      <point x="539" y="895" type="line" smooth="yes"/>
-      <point x="551" y="903"/>
-      <point x="560" y="904"/>
-      <point x="570" y="904" type="curve" smooth="yes"/>
-      <point x="592.048" y="904"/>
-      <point x="607.874" y="888.444"/>
-      <point x="607.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="607.874" y="863.278"/>
-      <point x="607.59" y="860.188"/>
-      <point x="607" y="857" type="curve" smooth="yes"/>
-      <point x="604" y="844"/>
-      <point x="595" y="831"/>
-    </contour>
-    <contour>
-      <point x="422" y="22" type="curve" smooth="yes"/>
-      <point x="206" y="473" type="line"/>
-      <point x="115" y="49" type="line" smooth="yes"/>
-      <point x="109" y="21"/>
-      <point x="83" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="32.2679" y="-3.55271e-15"/>
-      <point x="14.8867" y="17.5817"/>
-      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
-      <point x="14.8867" y="42.5117"/>
-      <point x="15.2459" y="45.7321"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="141" y="632" type="line" smooth="yes"/>
-      <point x="146" y="658"/>
-      <point x="170" y="681"/>
-      <point x="199" y="681" type="curve" smooth="yes"/>
-      <point x="214" y="681"/>
-      <point x="230" y="673"/>
-      <point x="236" y="660" type="curve" smooth="yes"/>
-      <point x="452" y="207" type="line"/>
-      <point x="543" y="632" type="line" smooth="yes"/>
-      <point x="549" y="659"/>
-      <point x="575" y="682"/>
-      <point x="603" y="682" type="curve" smooth="yes"/>
-      <point x="625.732" y="682"/>
-      <point x="643.113" y="664.418"/>
-      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
-      <point x="643.113" y="638.724"/>
-      <point x="642.754" y="635.394"/>
-      <point x="642" y="632" type="curve" smooth="yes"/>
-      <point x="518" y="49" type="line" smooth="yes"/>
-      <point x="512" y="20"/>
-      <point x="486" y="0"/>
-      <point x="459" y="0" type="curve" smooth="yes"/>
-      <point x="444" y="0"/>
-      <point x="429" y="8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="561"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="199" y="452" type="curve"/>
-      <point x="186" y="395" type="line"/>
-      <point x="236" y="451"/>
-      <point x="306" y="499"/>
-      <point x="374" y="499" type="curve" smooth="yes"/>
-      <point x="455.372" y="499"/>
-      <point x="486.211" y="458.947"/>
-      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
-      <point x="486.211" y="321.653"/>
-      <point x="473.797" y="250.669"/>
-      <point x="454" y="161" type="curve" smooth="yes"/>
-      <point x="429" y="48" type="line" smooth="yes"/>
-      <point x="423" y="23"/>
-      <point x="400" y="0"/>
-      <point x="373" y="0" type="curve" smooth="yes"/>
-      <point x="349.934" y="-3.55271e-15"/>
-      <point x="333.164" y="18.1019"/>
-      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
-      <point x="333.164" y="41.596"/>
-      <point x="333.436" y="44.2916"/>
-      <point x="334" y="47" type="curve" smooth="yes"/>
-      <point x="362" y="178" type="line" smooth="yes"/>
-      <point x="379.984" y="262.179"/>
-      <point x="386.987" y="315.027"/>
-      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
-      <point x="386.987" y="401.713"/>
-      <point x="368.756" y="404"/>
-      <point x="349" y="404" type="curve" smooth="yes"/>
-      <point x="317" y="404"/>
-      <point x="274" y="387"/>
-      <point x="214" y="308" type="curve" smooth="yes"/>
-      <point x="173" y="254"/>
-      <point x="143" y="194"/>
-      <point x="130" y="134" type="curve" smooth="yes"/>
-      <point x="112" y="50" type="line" smooth="yes"/>
-      <point x="106" y="22"/>
-      <point x="85" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="31.9341" y="-3.55271e-15"/>
-      <point x="15.1644" y="17.3148"/>
-      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
-      <point x="15.1644" y="40.6088"/>
-      <point x="15.4358" y="43.2916"/>
-      <point x="16" y="46" type="curve" smooth="yes"/>
-      <point x="103" y="452" type="line"/>
-      <point x="108" y="479"/>
-      <point x="137" y="500"/>
-      <point x="163" y="500" type="curve" smooth="yes"/>
-      <point x="184.915" y="500"/>
-      <point x="199.914" y="483.863"/>
-      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
-      <point x="199.914" y="458.572"/>
-      <point x="199.617" y="455.332"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="645"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="422" y="22" type="curve" smooth="yes"/>
-      <point x="206" y="473" type="line"/>
-      <point x="115" y="49" type="line" smooth="yes"/>
-      <point x="109" y="21"/>
-      <point x="83" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="32.2679" y="-3.55271e-15"/>
-      <point x="14.8867" y="17.5817"/>
-      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
-      <point x="14.8867" y="42.5117"/>
-      <point x="15.2459" y="45.7321"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="141" y="632" type="line" smooth="yes"/>
-      <point x="146" y="658"/>
-      <point x="170" y="681"/>
-      <point x="199" y="681" type="curve" smooth="yes"/>
-      <point x="214" y="681"/>
-      <point x="230" y="673"/>
-      <point x="236" y="660" type="curve" smooth="yes"/>
-      <point x="452" y="207" type="line"/>
-      <point x="543" y="632" type="line" smooth="yes"/>
-      <point x="549" y="659"/>
-      <point x="575" y="682"/>
-      <point x="603" y="682" type="curve" smooth="yes"/>
-      <point x="625.732" y="682"/>
-      <point x="643.113" y="664.418"/>
-      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
-      <point x="643.113" y="638.724"/>
-      <point x="642.754" y="635.394"/>
-      <point x="642" y="632" type="curve" smooth="yes"/>
-      <point x="518" y="49" type="line" smooth="yes"/>
-      <point x="512" y="20"/>
-      <point x="486" y="0"/>
-      <point x="459" y="0" type="curve" smooth="yes"/>
-      <point x="444" y="0"/>
-      <point x="429" y="8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="572"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="409" y="362" type="curve"/>
-      <point x="416" y="381"/>
-      <point x="420" y="398"/>
-      <point x="424" y="417" type="curve" smooth="yes"/>
-      <point x="428.672" y="438.524"/>
-      <point x="430.782" y="457.208"/>
-      <point x="430.782" y="473.401" type="curve" smooth="yes"/>
-      <point x="430.782" y="554.258"/>
-      <point x="378.156" y="573"/>
-      <point x="329" y="573" type="curve" smooth="yes"/>
-      <point x="298" y="573"/>
-      <point x="212" y="546"/>
-      <point x="185" y="422" type="curve" smooth="yes"/>
-      <point x="182.301" y="409.121"/>
-      <point x="181.092" y="397.701"/>
-      <point x="181.092" y="387.576" type="curve" smooth="yes"/>
-      <point x="181.092" y="315.158"/>
-      <point x="242.944" y="309"/>
-      <point x="264" y="309" type="curve" smooth="yes"/>
-      <point x="332" y="309"/>
-      <point x="386" y="343"/>
-    </contour>
-    <contour>
-      <point x="146" y="89" type="curve" smooth="yes"/>
-      <point x="219" y="121"/>
-      <point x="288" y="170"/>
-      <point x="336" y="230" type="curve"/>
-      <point x="309" y="221"/>
-      <point x="278" y="215"/>
-      <point x="244" y="215" type="curve" smooth="yes"/>
-      <point x="152.146" y="215"/>
-      <point x="85.6088" y="266.358"/>
-      <point x="85.6088" y="365.383" type="curve" smooth="yes"/>
-      <point x="85.6088" y="382.789"/>
-      <point x="87.6646" y="401.668"/>
-      <point x="92" y="422" type="curve" smooth="yes"/>
-      <point x="135" y="624"/>
-      <point x="294" y="667"/>
-      <point x="349" y="667" type="curve" smooth="yes"/>
-      <point x="440.16" y="667"/>
-      <point x="526.333" y="624.252"/>
-      <point x="526.333" y="496.66" type="curve" smooth="yes"/>
-      <point x="526.333" y="473.09"/>
-      <point x="523.393" y="446.625"/>
-      <point x="517" y="417" type="curve" smooth="yes"/>
-      <point x="458" y="138"/>
-      <point x="223" y="29"/>
-      <point x="175" y="7" type="curve" smooth="yes"/>
-      <point x="165" y="3"/>
-      <point x="157" y="0"/>
-      <point x="148" y="0" type="curve" smooth="yes"/>
-      <point x="124.311" y="3.55271e-15"/>
-      <point x="109.09" y="15.3956"/>
-      <point x="109.09" y="36.7315" type="curve" smooth="yes"/>
-      <point x="109.09" y="39.7136"/>
-      <point x="109.387" y="42.8117"/>
-      <point x="110" y="46" type="curve"/>
-      <point x="115" y="66"/>
-      <point x="129" y="82"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>86</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="526"/>
-  <outline>
-    <contour>
-      <point x="202" y="342" type="line"/>
-      <point x="99" y="510" type="line"/>
-      <point x="99" y="183" type="line"/>
-    </contour>
-    <contour>
-      <point x="143" y="597" type="line"/>
-      <point x="253" y="418" type="line"/>
-      <point x="369" y="597" type="line"/>
-    </contour>
-    <contour>
-      <point x="251" y="263" type="line"/>
-      <point x="135" y="84" type="line"/>
-      <point x="361" y="84" type="line"/>
-    </contour>
-    <contour>
-      <point x="301" y="339" type="line"/>
-      <point x="408" y="167" type="line"/>
-      <point x="408" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="492" y="620" type="curve" smooth="yes"/>
-      <point x="492" y="61" type="line" smooth="yes"/>
-      <point x="492" y="24"/>
-      <point x="461" y="0"/>
-      <point x="431" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0" type="line" smooth="yes"/>
-      <point x="42" y="0"/>
-      <point x="15" y="27"/>
-      <point x="15" y="61" type="curve" smooth="yes"/>
-      <point x="15" y="620" type="line" smooth="yes"/>
-      <point x="15" y="654"/>
-      <point x="42" y="681"/>
-      <point x="76" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="465" y="681"/>
-      <point x="492" y="654"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="561"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="199" y="452" type="curve"/>
-      <point x="186" y="395" type="line"/>
-      <point x="236" y="451"/>
-      <point x="306" y="499"/>
-      <point x="374" y="499" type="curve" smooth="yes"/>
-      <point x="455.372" y="499"/>
-      <point x="486.211" y="458.947"/>
-      <point x="486.211" y="374.948" type="curve" smooth="yes"/>
-      <point x="486.211" y="321.653"/>
-      <point x="473.797" y="250.669"/>
-      <point x="454" y="161" type="curve" smooth="yes"/>
-      <point x="429" y="48" type="line" smooth="yes"/>
-      <point x="423" y="23"/>
-      <point x="400" y="0"/>
-      <point x="373" y="0" type="curve" smooth="yes"/>
-      <point x="349.934" y="-3.55271e-15"/>
-      <point x="333.164" y="18.1019"/>
-      <point x="333.164" y="38.9447" type="curve" smooth="yes"/>
-      <point x="333.164" y="41.596"/>
-      <point x="333.436" y="44.2916"/>
-      <point x="334" y="47" type="curve" smooth="yes"/>
-      <point x="362" y="178" type="line" smooth="yes"/>
-      <point x="379.984" y="262.179"/>
-      <point x="386.987" y="315.027"/>
-      <point x="386.987" y="348.196" type="curve" smooth="yes"/>
-      <point x="386.987" y="401.713"/>
-      <point x="368.756" y="404"/>
-      <point x="349" y="404" type="curve" smooth="yes"/>
-      <point x="317" y="404"/>
-      <point x="274" y="387"/>
-      <point x="214" y="308" type="curve" smooth="yes"/>
-      <point x="173" y="254"/>
-      <point x="143" y="194"/>
-      <point x="130" y="134" type="curve" smooth="yes"/>
-      <point x="112" y="50" type="line" smooth="yes"/>
-      <point x="106" y="22"/>
-      <point x="85" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="31.9341" y="-3.55271e-15"/>
-      <point x="15.1644" y="17.3148"/>
-      <point x="15.1644" y="37.9801" type="curve" smooth="yes"/>
-      <point x="15.1644" y="40.6088"/>
-      <point x="15.4358" y="43.2916"/>
-      <point x="16" y="46" type="curve" smooth="yes"/>
-      <point x="103" y="452" type="line"/>
-      <point x="108" y="479"/>
-      <point x="137" y="500"/>
-      <point x="163" y="500" type="curve" smooth="yes"/>
-      <point x="184.915" y="500"/>
-      <point x="199.914" y="483.863"/>
-      <point x="199.914" y="461.693" type="curve" smooth="yes"/>
-      <point x="199.914" y="458.572"/>
-      <point x="199.617" y="455.332"/>
-    </contour>
-    <contour>
-      <point x="505" y="691" type="curve"/>
-      <point x="513" y="706"/>
-      <point x="526" y="713"/>
-      <point x="541" y="713" type="curve" smooth="yes"/>
-      <point x="557.815" y="713"/>
-      <point x="573.846" y="705.168"/>
-      <point x="573.846" y="687.425" type="curve" smooth="yes"/>
-      <point x="573.846" y="685.119"/>
-      <point x="573.575" y="682.646"/>
-      <point x="573" y="680" type="curve" smooth="yes"/>
-      <point x="572" y="676"/>
-      <point x="571" y="669"/>
-      <point x="565" y="658" type="curve" smooth="yes"/>
-      <point x="549" y="627"/>
-      <point x="492" y="525"/>
-      <point x="391" y="525" type="curve" smooth="yes"/>
-      <point x="359" y="525"/>
-      <point x="336" y="542"/>
-      <point x="320" y="573" type="curve" smooth="yes"/>
-      <point x="309" y="596"/>
-      <point x="301" y="608"/>
-      <point x="286" y="608" type="curve" smooth="yes"/>
-      <point x="251" y="608"/>
-      <point x="223" y="556"/>
-      <point x="214" y="540" type="curve" smooth="yes"/>
-      <point x="206" y="525"/>
-      <point x="196" y="518"/>
-      <point x="181" y="518" type="curve" smooth="yes"/>
-      <point x="164.185" y="518"/>
-      <point x="148.154" y="525.832"/>
-      <point x="148.154" y="543.575" type="curve" smooth="yes"/>
-      <point x="148.154" y="545.881"/>
-      <point x="148.425" y="548.354"/>
-      <point x="149" y="551" type="curve"/>
-      <point x="149" y="555"/>
-      <point x="151" y="562"/>
-      <point x="156" y="573" type="curve" smooth="yes"/>
-      <point x="185" y="630"/>
-      <point x="239" y="697"/>
-      <point x="317" y="697" type="curve" smooth="yes"/>
-      <point x="356" y="697"/>
-      <point x="378" y="680"/>
-      <point x="393" y="649" type="curve"/>
-      <point x="405" y="627"/>
-      <point x="413" y="613"/>
-      <point x="428" y="613" type="curve" smooth="yes"/>
-      <point x="449" y="613"/>
-      <point x="480" y="637"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>505</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="645"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="422" y="22" type="curve" smooth="yes"/>
-      <point x="206" y="473" type="line"/>
-      <point x="115" y="49" type="line" smooth="yes"/>
-      <point x="109" y="21"/>
-      <point x="83" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="32.2679" y="-3.55271e-15"/>
-      <point x="14.8867" y="17.5817"/>
-      <point x="14.8867" y="39.3783" type="curve" smooth="yes"/>
-      <point x="14.8867" y="42.5117"/>
-      <point x="15.2459" y="45.7321"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="141" y="632" type="line" smooth="yes"/>
-      <point x="146" y="658"/>
-      <point x="170" y="681"/>
-      <point x="199" y="681" type="curve" smooth="yes"/>
-      <point x="214" y="681"/>
-      <point x="230" y="673"/>
-      <point x="236" y="660" type="curve" smooth="yes"/>
-      <point x="452" y="207" type="line"/>
-      <point x="543" y="632" type="line" smooth="yes"/>
-      <point x="549" y="659"/>
-      <point x="575" y="682"/>
-      <point x="603" y="682" type="curve" smooth="yes"/>
-      <point x="625.732" y="682"/>
-      <point x="643.113" y="664.418"/>
-      <point x="643.113" y="641.953" type="curve" smooth="yes"/>
-      <point x="643.113" y="638.724"/>
-      <point x="642.754" y="635.394"/>
-      <point x="642" y="632" type="curve" smooth="yes"/>
-      <point x="518" y="49" type="line" smooth="yes"/>
-      <point x="512" y="20"/>
-      <point x="486" y="0"/>
-      <point x="459" y="0" type="curve" smooth="yes"/>
-      <point x="444" y="0"/>
-      <point x="429" y="8"/>
-    </contour>
-    <contour>
-      <point x="579" y="871" type="curve" smooth="yes"/>
-      <point x="586" y="886"/>
-      <point x="599" y="893"/>
-      <point x="614" y="893" type="curve" smooth="yes"/>
-      <point x="630.815" y="893"/>
-      <point x="646.846" y="885.168"/>
-      <point x="646.846" y="867.425" type="curve" smooth="yes"/>
-      <point x="646.846" y="865.119"/>
-      <point x="646.575" y="862.646"/>
-      <point x="646" y="860" type="curve" smooth="yes"/>
-      <point x="645" y="856"/>
-      <point x="644" y="849"/>
-      <point x="639" y="838" type="curve"/>
-      <point x="622" y="807"/>
-      <point x="565" y="705"/>
-      <point x="464" y="705" type="curve" smooth="yes"/>
-      <point x="432" y="705"/>
-      <point x="409" y="722"/>
-      <point x="394" y="753" type="curve" smooth="yes"/>
-      <point x="382" y="776"/>
-      <point x="374" y="788"/>
-      <point x="359" y="788" type="curve" smooth="yes"/>
-      <point x="324" y="788"/>
-      <point x="296" y="736"/>
-      <point x="288" y="720" type="curve"/>
-      <point x="279" y="705"/>
-      <point x="269" y="698"/>
-      <point x="254" y="698" type="curve" smooth="yes"/>
-      <point x="237.185" y="698"/>
-      <point x="221.154" y="705.832"/>
-      <point x="221.154" y="723.575" type="curve" smooth="yes"/>
-      <point x="221.154" y="725.881"/>
-      <point x="221.425" y="728.354"/>
-      <point x="222" y="731" type="curve" smooth="yes"/>
-      <point x="223" y="735"/>
-      <point x="224" y="742"/>
-      <point x="230" y="753" type="curve" smooth="yes"/>
-      <point x="259" y="810"/>
-      <point x="312" y="877"/>
-      <point x="390" y="877" type="curve" smooth="yes"/>
-      <point x="429" y="877"/>
-      <point x="451" y="860"/>
-      <point x="467" y="829" type="curve" smooth="yes"/>
-      <point x="478" y="807"/>
-      <point x="486" y="793"/>
-      <point x="501" y="793" type="curve" smooth="yes"/>
-      <point x="522" y="793"/>
-      <point x="553" y="817"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="772"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="303" y="72" type="curve" smooth="yes"/>
-      <point x="363" y="191" type="line"/>
-      <point x="272" y="191" type="line"/>
-      <point x="194" y="34" type="line" smooth="yes"/>
-      <point x="182" y="11"/>
-      <point x="159" y="0"/>
-      <point x="140" y="0" type="curve" smooth="yes"/>
-      <point x="114.696" y="-3.55271e-15"/>
-      <point x="100.05" y="17.5115"/>
-      <point x="100.05" y="37.2545" type="curve" smooth="yes"/>
-      <point x="100.05" y="40.1379"/>
-      <point x="100.363" y="43.069"/>
-      <point x="101" y="46" type="curve" smooth="yes"/>
-      <point x="103" y="55"/>
-      <point x="106" y="61"/>
-      <point x="112" y="71" type="curve"/>
-      <point x="171" y="191" type="line"/>
-      <point x="96" y="191" type="line" smooth="yes"/>
-      <point x="72.311" y="191"/>
-      <point x="57.0895" y="207.165"/>
-      <point x="57.0895" y="229.365" type="curve" smooth="yes"/>
-      <point x="57.0895" y="232.468"/>
-      <point x="57.3869" y="235.689"/>
-      <point x="58" y="239" type="curve"/>
-      <point x="64" y="264"/>
-      <point x="90" y="287"/>
-      <point x="117" y="287" type="curve" smooth="yes"/>
-      <point x="220" y="287" type="line"/>
-      <point x="239" y="327"/>
-      <point x="250" y="345"/>
-      <point x="271" y="390" type="curve"/>
-      <point x="179" y="390" type="line" smooth="yes"/>
-      <point x="155.817" y="390"/>
-      <point x="140.743" y="405.483"/>
-      <point x="140.743" y="426.952" type="curve" smooth="yes"/>
-      <point x="140.743" y="430.486"/>
-      <point x="141.152" y="434.183"/>
-      <point x="142" y="438" type="curve" smooth="yes"/>
-      <point x="147" y="463"/>
-      <point x="173" y="486"/>
-      <point x="200" y="486" type="curve" smooth="yes"/>
-      <point x="321" y="486" type="line"/>
-      <point x="396" y="637" type="line" smooth="yes"/>
-      <point x="406" y="658"/>
-      <point x="430" y="671"/>
-      <point x="450" y="671" type="curve" smooth="yes"/>
-      <point x="475.13" y="671"/>
-      <point x="488.996" y="654.48"/>
-      <point x="488.996" y="633.804" type="curve" smooth="yes"/>
-      <point x="488.996" y="630.619"/>
-      <point x="488.667" y="627.336"/>
-      <point x="488" y="624" type="curve" smooth="yes"/>
-      <point x="486" y="615"/>
-      <point x="483" y="610"/>
-      <point x="479" y="602" type="curve" smooth="yes"/>
-      <point x="421" y="486" type="line"/>
-      <point x="512" y="486" type="line"/>
-      <point x="588" y="637" type="line" smooth="yes"/>
-      <point x="598" y="658"/>
-      <point x="621" y="671"/>
-      <point x="641" y="671" type="curve" smooth="yes"/>
-      <point x="666.13" y="671"/>
-      <point x="679.996" y="652.978"/>
-      <point x="679.996" y="632.552" type="curve" smooth="yes"/>
-      <point x="679.996" y="629.406"/>
-      <point x="679.667" y="626.203"/>
-      <point x="679" y="623" type="curve" smooth="yes"/>
-      <point x="678" y="619"/>
-      <point x="675" y="610"/>
-      <point x="672" y="603" type="curve" smooth="yes"/>
-      <point x="612" y="486" type="line"/>
-      <point x="674" y="486" type="line" smooth="yes"/>
-      <point x="696.171" y="486"/>
-      <point x="712.837" y="467.91"/>
-      <point x="712.837" y="446.379" type="curve" smooth="yes"/>
-      <point x="712.837" y="443.632"/>
-      <point x="712.566" y="440.829"/>
-      <point x="712" y="438" type="curve" smooth="yes"/>
-      <point x="706" y="411"/>
-      <point x="678" y="390"/>
-      <point x="653" y="390" type="curve" smooth="yes"/>
-      <point x="563" y="390" type="line"/>
-      <point x="513" y="287" type="line"/>
-      <point x="591" y="287" type="line" smooth="yes"/>
-      <point x="613.462" y="287"/>
-      <point x="629.207" y="269.833"/>
-      <point x="629.207" y="249.041" type="curve" smooth="yes"/>
-      <point x="629.207" y="245.766"/>
-      <point x="628.816" y="242.402"/>
-      <point x="628" y="239" type="curve"/>
-      <point x="623" y="212"/>
-      <point x="596" y="191"/>
-      <point x="570" y="191" type="curve" smooth="yes"/>
-      <point x="464" y="191" type="line"/>
-      <point x="385" y="34" type="line" smooth="yes"/>
-      <point x="373" y="10"/>
-      <point x="351" y="0"/>
-      <point x="332" y="0" type="curve" smooth="yes"/>
-      <point x="307.246" y="7.10543e-15"/>
-      <point x="292.693" y="16.7573"/>
-      <point x="292.693" y="37.2123" type="curve" smooth="yes"/>
-      <point x="292.693" y="40.7213"/>
-      <point x="293.121" y="44.3392"/>
-      <point x="294" y="48" type="curve" smooth="yes"/>
-      <point x="295" y="53"/>
-      <point x="298" y="62"/>
-    </contour>
-    <contour>
-      <point x="412" y="287" type="line"/>
-      <point x="463" y="390" type="line"/>
-      <point x="371" y="390" type="line"/>
-      <point x="321" y="287" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="561"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-    <contour>
-      <point x="272" y="610" type="curve" smooth="yes"/>
-      <point x="407" y="703" type="line" smooth="yes"/>
-      <point x="419" y="711"/>
-      <point x="435" y="722"/>
-      <point x="452" y="722" type="curve" smooth="yes"/>
-      <point x="477.635" y="722"/>
-      <point x="494.508" y="704.476"/>
-      <point x="494.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="494.508" y="675.873"/>
-      <point x="494.019" y="671.511"/>
-      <point x="493" y="667" type="curve" smooth="yes"/>
-      <point x="490" y="652"/>
-      <point x="482" y="637"/>
-      <point x="466" y="627" type="curve" smooth="yes"/>
-      <point x="324" y="542" type="line" smooth="yes"/>
-      <point x="312" y="535"/>
-      <point x="299" y="529"/>
-      <point x="288" y="529" type="curve" smooth="yes"/>
-      <point x="267.156" y="529"/>
-      <point x="250.837" y="544.841"/>
-      <point x="250.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="250.837" y="570.004"/>
-      <point x="251.211" y="573.45"/>
-      <point x="252" y="577" type="curve" smooth="yes"/>
-      <point x="254" y="588"/>
-      <point x="259" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="686"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.538" y="682"/>
-      <point x="637.13" y="581.938"/>
-      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
-      <point x="637.13" y="421.774"/>
-      <point x="634.157" y="393.789"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-    <contour>
-      <point x="380" y="790" type="curve" smooth="yes"/>
-      <point x="515" y="883" type="line" smooth="yes"/>
-      <point x="527" y="891"/>
-      <point x="543" y="902"/>
-      <point x="560" y="902" type="curve" smooth="yes"/>
-      <point x="586.125" y="902"/>
-      <point x="603.15" y="883.8"/>
-      <point x="603.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="603.15" y="854.892"/>
-      <point x="602.775" y="851.004"/>
-      <point x="602" y="847" type="curve"/>
-      <point x="598" y="832"/>
-      <point x="590" y="817"/>
-      <point x="574" y="807" type="curve" smooth="yes"/>
-      <point x="432" y="722" type="line" smooth="yes"/>
-      <point x="420" y="715"/>
-      <point x="407" y="709"/>
-      <point x="396" y="709" type="curve" smooth="yes"/>
-      <point x="374.842" y="709"/>
-      <point x="359.124" y="725.321"/>
-      <point x="359.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="359.124" y="750.69"/>
-      <point x="359.408" y="753.803"/>
-      <point x="360" y="757" type="curve"/>
-      <point x="363" y="768"/>
-      <point x="368" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="561"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-    <contour>
-      <point x="239" y="626" type="curve" smooth="yes"/>
-      <point x="379" y="726" type="line" smooth="yes"/>
-      <point x="392" y="735"/>
-      <point x="404" y="738"/>
-      <point x="413" y="738" type="curve" smooth="yes"/>
-      <point x="425" y="738"/>
-      <point x="438" y="732"/>
-      <point x="448" y="720" type="curve" smooth="yes"/>
-      <point x="523" y="624" type="line" smooth="yes"/>
-      <point x="528.668" y="616.915"/>
-      <point x="531.324" y="609.328"/>
-      <point x="531.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="531.324" y="597.409"/>
-      <point x="530.875" y="593.79"/>
-      <point x="530" y="590" type="curve" smooth="yes"/>
-      <point x="525" y="565"/>
-      <point x="499" y="543"/>
-      <point x="474" y="543" type="curve" smooth="yes"/>
-      <point x="462" y="543"/>
-      <point x="452" y="545"/>
-      <point x="443" y="555" type="curve" smooth="yes"/>
-      <point x="384" y="621" type="line"/>
-      <point x="281" y="552" type="line" smooth="yes"/>
-      <point x="268" y="544"/>
-      <point x="260" y="543"/>
-      <point x="250" y="543" type="curve" smooth="yes"/>
-      <point x="228.277" y="543"/>
-      <point x="211.839" y="558.1"/>
-      <point x="211.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="211.839" y="583.042"/>
-      <point x="212.213" y="586.461"/>
-      <point x="213" y="590" type="curve" smooth="yes"/>
-      <point x="216" y="603"/>
-      <point x="224" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="686"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.538" y="682"/>
-      <point x="637.13" y="581.938"/>
-      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
-      <point x="637.13" y="421.774"/>
-      <point x="634.157" y="393.789"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-    <contour>
-      <point x="328" y="786" type="curve" smooth="yes"/>
-      <point x="468" y="886" type="line" smooth="yes"/>
-      <point x="481" y="895"/>
-      <point x="493" y="898"/>
-      <point x="502" y="898" type="curve" smooth="yes"/>
-      <point x="514" y="898"/>
-      <point x="527" y="892"/>
-      <point x="537" y="880" type="curve" smooth="yes"/>
-      <point x="612" y="784" type="line" smooth="yes"/>
-      <point x="617.668" y="776.915"/>
-      <point x="620.324" y="769.328"/>
-      <point x="620.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="620.324" y="757.409"/>
-      <point x="619.875" y="753.79"/>
-      <point x="619" y="750" type="curve" smooth="yes"/>
-      <point x="614" y="725"/>
-      <point x="588" y="703"/>
-      <point x="563" y="703" type="curve" smooth="yes"/>
-      <point x="551" y="703"/>
-      <point x="541" y="705"/>
-      <point x="532" y="715" type="curve" smooth="yes"/>
-      <point x="474" y="781" type="line"/>
-      <point x="370" y="712" type="line" smooth="yes"/>
-      <point x="357" y="704"/>
-      <point x="349" y="703"/>
-      <point x="339" y="703" type="curve" smooth="yes"/>
-      <point x="317.277" y="703"/>
-      <point x="300.839" y="718.1"/>
-      <point x="300.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="300.839" y="743.042"/>
-      <point x="301.213" y="746.461"/>
-      <point x="302" y="750" type="curve" smooth="yes"/>
-      <point x="305" y="763"/>
-      <point x="313" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="561"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-    <contour>
-      <point x="344" y="606" type="curve" smooth="yes"/>
-      <point x="337" y="571"/>
-      <point x="301" y="543"/>
-      <point x="262" y="543" type="curve" smooth="yes"/>
-      <point x="231.237" y="543"/>
-      <point x="209.745" y="561.541"/>
-      <point x="209.745" y="589.116" type="curve" smooth="yes"/>
-      <point x="209.745" y="592.914"/>
-      <point x="210.153" y="596.884"/>
-      <point x="211" y="601" type="curve" smooth="yes"/>
-      <point x="218" y="634"/>
-      <point x="256" y="664"/>
-      <point x="294" y="664" type="curve" smooth="yes"/>
-      <point x="323.112" y="664"/>
-      <point x="345.219" y="644.544"/>
-      <point x="345.219" y="617.304" type="curve" smooth="yes"/>
-      <point x="345.219" y="613.666"/>
-      <point x="344.825" y="609.888"/>
-    </contour>
-    <contour>
-      <point x="529" y="606" type="curve" smooth="yes"/>
-      <point x="522" y="571"/>
-      <point x="486" y="543"/>
-      <point x="447" y="543" type="curve" smooth="yes"/>
-      <point x="415.349" y="543"/>
-      <point x="393.747" y="561.552"/>
-      <point x="393.747" y="589.141" type="curve" smooth="yes"/>
-      <point x="393.747" y="592.931"/>
-      <point x="394.154" y="596.893"/>
-      <point x="395" y="601" type="curve" smooth="yes"/>
-      <point x="402" y="634"/>
-      <point x="440" y="664"/>
-      <point x="478" y="664" type="curve" smooth="yes"/>
-      <point x="507.229" y="664"/>
-      <point x="530.182" y="644.387"/>
-      <point x="530.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="530.182" y="613.437"/>
-      <point x="529.8" y="609.771"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="686"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="444" y="767" type="curve" smooth="yes"/>
-      <point x="436" y="732"/>
-      <point x="399" y="703"/>
-      <point x="359" y="703" type="curve" smooth="yes"/>
-      <point x="327.216" y="703"/>
-      <point x="304.786" y="721.708"/>
-      <point x="304.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="304.786" y="753.953"/>
-      <point x="305.18" y="757.901"/>
-      <point x="306" y="762" type="curve"/>
-      <point x="314" y="796"/>
-      <point x="352" y="827"/>
-      <point x="391" y="827" type="curve" smooth="yes"/>
-      <point x="420.445" y="827"/>
-      <point x="445.114" y="806.3"/>
-      <point x="445.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="445.114" y="774.232"/>
-      <point x="444.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="632" y="767" type="curve" smooth="yes"/>
-      <point x="624" y="732"/>
-      <point x="587" y="703"/>
-      <point x="547" y="703" type="curve" smooth="yes"/>
-      <point x="515.216" y="703"/>
-      <point x="492.786" y="721.708"/>
-      <point x="492.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="492.786" y="753.953"/>
-      <point x="493.18" y="757.901"/>
-      <point x="494" y="762" type="curve"/>
-      <point x="502" y="796"/>
-      <point x="540" y="827"/>
-      <point x="579" y="827" type="curve" smooth="yes"/>
-      <point x="608.445" y="827"/>
-      <point x="633.114" y="806.3"/>
-      <point x="633.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="633.114" y="774.232"/>
-      <point x="632.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.538" y="682"/>
-      <point x="637.13" y="581.938"/>
-      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
-      <point x="637.13" y="421.774"/>
-      <point x="634.157" y="393.789"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>305</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>493</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="903"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="383" y="244" type="curve" smooth="yes"/>
-      <point x="386.782" y="261.587"/>
-      <point x="388.562" y="277.994"/>
-      <point x="388.562" y="293.038" type="curve" smooth="yes"/>
-      <point x="388.562" y="357.547"/>
-      <point x="355.843" y="397"/>
-      <point x="308" y="397" type="curve" smooth="yes"/>
-      <point x="239" y="397"/>
-      <point x="163" y="315"/>
-      <point x="145" y="226" type="curve"/>
-      <point x="141.73" y="211.287"/>
-      <point x="140.177" y="197.333"/>
-      <point x="140.177" y="184.347" type="curve" smooth="yes"/>
-      <point x="140.177" y="125.843"/>
-      <point x="171.717" y="87"/>
-      <point x="220" y="87" type="curve" smooth="yes"/>
-      <point x="295" y="87"/>
-      <point x="369" y="178"/>
-    </contour>
-    <contour>
-      <point x="702" y="135" type="curve" smooth="yes"/>
-      <point x="713" y="144"/>
-      <point x="726" y="151"/>
-      <point x="739" y="151" type="curve" smooth="yes"/>
-      <point x="762.536" y="151"/>
-      <point x="776.954" y="135.802"/>
-      <point x="776.954" y="114.019" type="curve" smooth="yes"/>
-      <point x="776.954" y="110.813"/>
-      <point x="776.641" y="107.464"/>
-      <point x="776" y="104" type="curve" smooth="yes"/>
-      <point x="773" y="92"/>
-      <point x="766" y="81"/>
-      <point x="757" y="74" type="curve"/>
-      <point x="714" y="33"/>
-      <point x="639" y="0"/>
-      <point x="578" y="0" type="curve" smooth="yes"/>
-      <point x="492" y="0"/>
-      <point x="432" y="32"/>
-      <point x="401" y="100" type="curve"/>
-      <point x="344" y="33"/>
-      <point x="274" y="0"/>
-      <point x="202" y="0" type="curve" smooth="yes"/>
-      <point x="103.994" y="-2.84217e-14"/>
-      <point x="42.3029" y="74.081"/>
-      <point x="42.3029" y="170.87" type="curve" smooth="yes"/>
-      <point x="42.3029" y="187.653"/>
-      <point x="44.1578" y="205.119"/>
-      <point x="48" y="223" type="curve" smooth="yes"/>
-      <point x="75" y="349"/>
-      <point x="196" y="485"/>
-      <point x="332" y="485" type="curve" smooth="yes"/>
-      <point x="395" y="485"/>
-      <point x="448" y="451"/>
-      <point x="474" y="396" type="curve"/>
-      <point x="531" y="457"/>
-      <point x="603" y="484"/>
-      <point x="664" y="484" type="curve" smooth="yes"/>
-      <point x="776.909" y="484"/>
-      <point x="820.467" y="408.121"/>
-      <point x="820.467" y="358.804" type="curve" smooth="yes"/>
-      <point x="820.467" y="353.523"/>
-      <point x="819.967" y="348.546"/>
-      <point x="819" y="344" type="curve" smooth="yes"/>
-      <point x="815" y="327"/>
-      <point x="800" y="311"/>
-      <point x="777" y="298" type="curve"/>
-      <point x="674" y="245"/>
-      <point x="589" y="201"/>
-      <point x="485" y="148" type="curve"/>
-      <point x="506" y="112"/>
-      <point x="549" y="93"/>
-      <point x="603" y="93" type="curve" smooth="yes"/>
-      <point x="636" y="93"/>
-      <point x="676" y="112"/>
-    </contour>
-    <contour>
-      <point x="475" y="237" type="curve"/>
-      <point x="727" y="362" type="line"/>
-      <point x="716" y="384"/>
-      <point x="689" y="395"/>
-      <point x="643" y="395" type="curve" smooth="yes"/>
-      <point x="566" y="395"/>
-      <point x="498" y="325"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1124"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="589" y="100" type="line"/>
-      <point x="937" y="100" type="line" smooth="yes"/>
-      <point x="961.056" y="100"/>
-      <point x="976.254" y="83.7619"/>
-      <point x="976.254" y="61.4315" type="curve" smooth="yes"/>
-      <point x="976.254" y="57.7699"/>
-      <point x="975.845" y="53.9445"/>
-      <point x="975" y="50" type="curve" smooth="yes"/>
-      <point x="969" y="22"/>
-      <point x="944" y="0"/>
-      <point x="916" y="0" type="curve" smooth="yes"/>
-      <point x="519" y="0" type="line" smooth="yes"/>
-      <point x="494.638" y="-3.55271e-15"/>
-      <point x="477.846" y="16.6547"/>
-      <point x="477.846" y="39.4254" type="curve" smooth="yes"/>
-      <point x="477.846" y="42.8256"/>
-      <point x="478.22" y="46.3621"/>
-      <point x="479" y="50" type="curve" smooth="yes"/>
-      <point x="491" y="106" type="line"/>
-      <point x="424" y="40"/>
-      <point x="344" y="0"/>
-      <point x="265" y="0" type="curve" smooth="yes"/>
-      <point x="140.657" y="2.84217e-14"/>
-      <point x="67.1523" y="101.677"/>
-      <point x="67.1523" y="234.71" type="curve" smooth="yes"/>
-      <point x="67.1523" y="261.09"/>
-      <point x="70.0426" y="288.703"/>
-      <point x="76" y="317" type="curve" smooth="yes"/>
-      <point x="118" y="516"/>
-      <point x="291" y="684"/>
-      <point x="449" y="684" type="curve" smooth="yes"/>
-      <point x="508" y="684"/>
-      <point x="562" y="658"/>
-      <point x="599" y="612" type="curve"/>
-      <point x="603" y="632" type="line" smooth="yes"/>
-      <point x="609" y="660"/>
-      <point x="635" y="682"/>
-      <point x="663" y="682" type="curve" smooth="yes"/>
-      <point x="1062" y="682" type="line" smooth="yes"/>
-      <point x="1086.21" y="682"/>
-      <point x="1102.2" y="665.547"/>
-      <point x="1102.2" y="642.989" type="curve" smooth="yes"/>
-      <point x="1102.2" y="639.462"/>
-      <point x="1101.81" y="635.786"/>
-      <point x="1101" y="632" type="curve" smooth="yes"/>
-      <point x="1095" y="605"/>
-      <point x="1069" y="582"/>
-      <point x="1041" y="582" type="curve" smooth="yes"/>
-      <point x="691" y="582" type="line"/>
-      <point x="653" y="401" type="line"/>
-      <point x="957" y="401" type="line" smooth="yes"/>
-      <point x="981.056" y="401"/>
-      <point x="996.254" y="385.5"/>
-      <point x="996.254" y="363.378" type="curve" smooth="yes"/>
-      <point x="996.254" y="359.75"/>
-      <point x="995.845" y="355.944"/>
-      <point x="995" y="352" type="curve" smooth="yes"/>
-      <point x="989" y="324"/>
-      <point x="964" y="302"/>
-      <point x="936" y="302" type="curve" smooth="yes"/>
-      <point x="632" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="285" y="95" type="curve" smooth="yes"/>
-      <point x="410" y="95"/>
-      <point x="516" y="250"/>
-      <point x="540" y="363" type="curve" smooth="yes"/>
-      <point x="544.267" y="383.27"/>
-      <point x="546.353" y="403.477"/>
-      <point x="546.353" y="423.002" type="curve" smooth="yes"/>
-      <point x="546.353" y="513.288"/>
-      <point x="501.753" y="589"/>
-      <point x="422" y="589" type="curve" smooth="yes"/>
-      <point x="320" y="589"/>
-      <point x="204" y="468"/>
-      <point x="172" y="317" type="curve" smooth="yes"/>
-      <point x="167.148" y="294.421"/>
-      <point x="164.804" y="272.539"/>
-      <point x="164.804" y="251.879" type="curve" smooth="yes"/>
-      <point x="164.804" y="161.823"/>
-      <point x="209.354" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="561"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="686"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.538" y="682"/>
-      <point x="637.13" y="581.938"/>
-      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
-      <point x="637.13" y="421.774"/>
-      <point x="634.157" y="393.789"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="526"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="155" y="-196" type="curve" smooth="yes"/>
-      <point x="96.447" y="-196"/>
-      <point x="57.913" y="-159.669"/>
-      <point x="57.913" y="-106.16" type="curve" smooth="yes"/>
-      <point x="57.913" y="-97.5272"/>
-      <point x="58.9161" y="-88.447"/>
-      <point x="61" y="-79" type="curve" smooth="yes"/>
-      <point x="74" y="-15"/>
-      <point x="137" y="35"/>
-      <point x="190" y="62" type="curve" smooth="yes"/>
-      <point x="197" y="66"/>
-      <point x="208" y="70"/>
-      <point x="218" y="70" type="curve" smooth="yes"/>
-      <point x="238.889" y="70"/>
-      <point x="252.96" y="54.0912"/>
-      <point x="252.96" y="33.4829" type="curve" smooth="yes"/>
-      <point x="252.96" y="30.4138"/>
-      <point x="252.648" y="27.2405"/>
-      <point x="252" y="24" type="curve" smooth="yes"/>
-      <point x="248" y="6"/>
-      <point x="233" y="-6"/>
-      <point x="209" y="-21" type="curve" smooth="yes"/>
-      <point x="188.186" y="-34.2455"/>
-      <point x="150.505" y="-55.733"/>
-      <point x="150.505" y="-84.7932" type="curve" smooth="yes"/>
-      <point x="150.505" y="-96.8966"/>
-      <point x="160.674" y="-104"/>
-      <point x="174" y="-104" type="curve" smooth="yes"/>
-      <point x="187" y="-104"/>
-      <point x="203" y="-100"/>
-      <point x="217" y="-90" type="curve" smooth="yes"/>
-      <point x="230" y="-82"/>
-      <point x="238" y="-80"/>
-      <point x="248" y="-80" type="curve" smooth="yes"/>
-      <point x="266.697" y="-80"/>
-      <point x="283.808" y="-97.4387"/>
-      <point x="283.808" y="-118.202" type="curve" smooth="yes"/>
-      <point x="283.808" y="-120.759"/>
-      <point x="283.548" y="-123.368"/>
-      <point x="283" y="-126" type="curve" smooth="yes"/>
-      <point x="274" y="-168"/>
-      <point x="194" y="-196"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="561"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-    <contour>
-      <point x="370" y="543" type="curve" smooth="yes"/>
-      <point x="287" y="654" type="line" smooth="yes"/>
-      <point x="281.144" y="661.321"/>
-      <point x="277.431" y="669.713"/>
-      <point x="277.431" y="679.962" type="curve" smooth="yes"/>
-      <point x="277.431" y="683.713"/>
-      <point x="277.928" y="687.713"/>
-      <point x="279" y="692" type="curve" smooth="yes"/>
-      <point x="285" y="720"/>
-      <point x="316" y="746"/>
-      <point x="344" y="746" type="curve" smooth="yes"/>
-      <point x="362" y="746"/>
-      <point x="376" y="736"/>
-      <point x="383" y="724" type="curve" smooth="yes"/>
-      <point x="453" y="605" type="line" smooth="yes"/>
-      <point x="457.963" y="596.492"/>
-      <point x="459.91" y="589.995"/>
-      <point x="459.91" y="583.37" type="curve" smooth="yes"/>
-      <point x="459.91" y="580.651"/>
-      <point x="459.582" y="577.91"/>
-      <point x="459" y="575" type="curve" smooth="yes"/>
-      <point x="453" y="548"/>
-      <point x="425" y="528"/>
-      <point x="401" y="528" type="curve" smooth="yes"/>
-      <point x="386" y="528"/>
-      <point x="376" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="686"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.538" y="682"/>
-      <point x="637.13" y="581.938"/>
-      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
-      <point x="637.13" y="421.774"/>
-      <point x="634.157" y="393.789"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-    <contour>
-      <point x="461" y="713" type="curve" smooth="yes"/>
-      <point x="378" y="824" type="line" smooth="yes"/>
-      <point x="372.144" y="831.321"/>
-      <point x="368.431" y="839.713"/>
-      <point x="368.431" y="849.962" type="curve" smooth="yes"/>
-      <point x="368.431" y="853.713"/>
-      <point x="368.928" y="857.713"/>
-      <point x="370" y="862" type="curve" smooth="yes"/>
-      <point x="376" y="890"/>
-      <point x="407" y="916"/>
-      <point x="435" y="916" type="curve" smooth="yes"/>
-      <point x="453" y="916"/>
-      <point x="467" y="906"/>
-      <point x="475" y="894" type="curve"/>
-      <point x="544" y="775" type="line" smooth="yes"/>
-      <point x="548.963" y="766.492"/>
-      <point x="550.91" y="759.995"/>
-      <point x="550.91" y="753.37" type="curve" smooth="yes"/>
-      <point x="550.91" y="750.651"/>
-      <point x="550.582" y="747.91"/>
-      <point x="550" y="745" type="curve" smooth="yes"/>
-      <point x="544" y="718"/>
-      <point x="516" y="698"/>
-      <point x="492" y="698" type="curve" smooth="yes"/>
-      <point x="477" y="698"/>
-      <point x="467" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="561"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-    <contour>
-      <point x="375" y="629" type="curve" smooth="yes"/>
-      <point x="231" y="543" type="line" smooth="yes"/>
-      <point x="219" y="536"/>
-      <point x="207" y="531"/>
-      <point x="196" y="531" type="curve" smooth="yes"/>
-      <point x="175.287" y="531"/>
-      <point x="159.788" y="546.642"/>
-      <point x="159.788" y="568.282" type="curve" smooth="yes"/>
-      <point x="159.788" y="571.717"/>
-      <point x="160.178" y="575.302"/>
-      <point x="161" y="579" type="curve" smooth="yes"/>
-      <point x="163" y="590"/>
-      <point x="168" y="602"/>
-      <point x="181" y="611" type="curve" smooth="yes"/>
-      <point x="315" y="705" type="line" smooth="yes"/>
-      <point x="327" y="714"/>
-      <point x="344" y="724"/>
-      <point x="360" y="724" type="curve" smooth="yes"/>
-      <point x="386.27" y="724"/>
-      <point x="404.106" y="705.597"/>
-      <point x="404.106" y="680.205" type="curve" smooth="yes"/>
-      <point x="404.106" y="676.6"/>
-      <point x="403.746" y="672.854"/>
-      <point x="403" y="669" type="curve" smooth="yes"/>
-      <point x="400" y="654"/>
-      <point x="391" y="638"/>
-    </contour>
-    <contour>
-      <point x="580" y="629" type="curve" smooth="yes"/>
-      <point x="436" y="543" type="line" smooth="yes"/>
-      <point x="424" y="536"/>
-      <point x="412" y="531"/>
-      <point x="401" y="531" type="curve" smooth="yes"/>
-      <point x="380.287" y="531"/>
-      <point x="364.788" y="546.642"/>
-      <point x="364.788" y="568.282" type="curve" smooth="yes"/>
-      <point x="364.788" y="571.717"/>
-      <point x="365.178" y="575.302"/>
-      <point x="366" y="579" type="curve" smooth="yes"/>
-      <point x="368" y="590"/>
-      <point x="373" y="602"/>
-      <point x="386" y="611" type="curve" smooth="yes"/>
-      <point x="520" y="705" type="line" smooth="yes"/>
-      <point x="532" y="714"/>
-      <point x="549" y="724"/>
-      <point x="565" y="724" type="curve" smooth="yes"/>
-      <point x="591.27" y="724"/>
-      <point x="609.106" y="705.597"/>
-      <point x="609.106" y="680.205" type="curve" smooth="yes"/>
-      <point x="609.106" y="676.6"/>
-      <point x="608.746" y="672.854"/>
-      <point x="608" y="669" type="curve" smooth="yes"/>
-      <point x="605" y="654"/>
-      <point x="596" y="638"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="686"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.727" y="682"/>
-      <point x="638.056" y="581.629"/>
-      <point x="638.056" y="447.809" type="curve" smooth="yes"/>
-      <point x="638.056" y="421.342"/>
-      <point x="635.11" y="393.566"/>
-      <point x="629" y="365" type="curve" smooth="yes"/>
-      <point x="587" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-    <contour>
-      <point x="523" y="790" type="curve" smooth="yes"/>
-      <point x="379" y="704" type="line" smooth="yes"/>
-      <point x="368" y="697"/>
-      <point x="356" y="692"/>
-      <point x="345" y="692" type="curve" smooth="yes"/>
-      <point x="324.156" y="692"/>
-      <point x="307.837" y="707.841"/>
-      <point x="307.837" y="729.695" type="curve" smooth="yes"/>
-      <point x="307.837" y="733.004"/>
-      <point x="308.211" y="736.45"/>
-      <point x="309" y="740" type="curve" smooth="yes"/>
-      <point x="311" y="751"/>
-      <point x="317" y="763"/>
-      <point x="330" y="772" type="curve" smooth="yes"/>
-      <point x="464" y="866" type="line"/>
-      <point x="475" y="875"/>
-      <point x="493" y="885"/>
-      <point x="509" y="885" type="curve" smooth="yes"/>
-      <point x="534.791" y="885"/>
-      <point x="552.452" y="867.262"/>
-      <point x="552.452" y="842.587" type="curve" smooth="yes"/>
-      <point x="552.452" y="838.56"/>
-      <point x="551.982" y="834.349"/>
-      <point x="551" y="830" type="curve" smooth="yes"/>
-      <point x="548" y="815"/>
-      <point x="539" y="799"/>
-    </contour>
-    <contour>
-      <point x="728" y="790" type="curve" smooth="yes"/>
-      <point x="584" y="704" type="line" smooth="yes"/>
-      <point x="573" y="697"/>
-      <point x="561" y="692"/>
-      <point x="550" y="692" type="curve" smooth="yes"/>
-      <point x="529.156" y="692"/>
-      <point x="512.837" y="707.841"/>
-      <point x="512.837" y="729.695" type="curve" smooth="yes"/>
-      <point x="512.837" y="733.004"/>
-      <point x="513.211" y="736.45"/>
-      <point x="514" y="740" type="curve" smooth="yes"/>
-      <point x="516" y="751"/>
-      <point x="522" y="763"/>
-      <point x="535" y="772" type="curve" smooth="yes"/>
-      <point x="669" y="866" type="line"/>
-      <point x="680" y="875"/>
-      <point x="698" y="885"/>
-      <point x="714" y="885" type="curve" smooth="yes"/>
-      <point x="739.791" y="885"/>
-      <point x="757.452" y="867.262"/>
-      <point x="757.452" y="842.587" type="curve" smooth="yes"/>
-      <point x="757.452" y="838.56"/>
-      <point x="756.982" y="834.349"/>
-      <point x="756" y="830" type="curve" smooth="yes"/>
-      <point x="753" y="815"/>
-      <point x="744" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="430"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="123" y="521" type="curve" smooth="yes"/>
-      <point x="267" y="648" type="line" smooth="yes"/>
-      <point x="277" y="657"/>
-      <point x="294" y="663"/>
-      <point x="304" y="663" type="curve" smooth="yes"/>
-      <point x="330.694" y="663"/>
-      <point x="344.042" y="645.204"/>
-      <point x="344.042" y="624.936" type="curve" smooth="yes"/>
-      <point x="344.042" y="621.667"/>
-      <point x="343.694" y="618.333"/>
-      <point x="343" y="615" type="curve" smooth="yes"/>
-      <point x="226" y="96" type="line"/>
-      <point x="267" y="96" type="line" smooth="yes"/>
-      <point x="294.573" y="96"/>
-      <point x="308.039" y="79.6666"/>
-      <point x="308.039" y="58.5145" type="curve" smooth="yes"/>
-      <point x="308.039" y="55.118"/>
-      <point x="307.692" y="51.5973"/>
-      <point x="307" y="48" type="curve" smooth="yes"/>
-      <point x="301" y="21"/>
-      <point x="274" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="51" y="0" type="line" smooth="yes"/>
-      <point x="26.9445" y="5.32907e-15"/>
-      <point x="11.7461" y="15.5"/>
-      <point x="11.7461" y="36.9884" type="curve" smooth="yes"/>
-      <point x="11.7461" y="40.5119"/>
-      <point x="12.1548" y="44.1964"/>
-      <point x="13" y="48" type="curve" smooth="yes"/>
-      <point x="18" y="74"/>
-      <point x="43" y="96"/>
-      <point x="71" y="96" type="curve" smooth="yes"/>
-      <point x="129" y="96" type="line"/>
-      <point x="162" y="241"/>
-      <point x="186" y="340"/>
-      <point x="220" y="490" type="curve"/>
-      <point x="179" y="455" type="line" smooth="yes"/>
-      <point x="167" y="445"/>
-      <point x="153" y="441"/>
-      <point x="141" y="441" type="curve" smooth="yes"/>
-      <point x="117.311" y="441"/>
-      <point x="102.09" y="457.935"/>
-      <point x="102.09" y="479.649" type="curve" smooth="yes"/>
-      <point x="102.09" y="482.683"/>
-      <point x="102.387" y="485.812"/>
-      <point x="103" y="489" type="curve" smooth="yes"/>
-      <point x="106" y="501"/>
-      <point x="114" y="513"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>12</integer>
-            <key>width</key>
-            <integer>332</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="192"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="177" y="403" type="curve" smooth="yes"/>
-      <point x="70" y="403" type="line" smooth="yes"/>
-      <point x="45.1372" y="403"/>
-      <point x="34.6981" y="417.424"/>
-      <point x="34.6981" y="435.456" type="curve" smooth="yes"/>
-      <point x="34.6981" y="439.182"/>
-      <point x="35.1438" y="443.061"/>
-      <point x="36" y="447" type="curve" smooth="yes"/>
-      <point x="41" y="473"/>
-      <point x="66" y="491"/>
-      <point x="89" y="491" type="curve" smooth="yes"/>
-      <point x="102" y="491" type="line"/>
-      <point x="138" y="645" type="line"/>
-      <point x="131" y="643"/>
-      <point x="125" y="642"/>
-      <point x="118" y="642" type="curve" smooth="yes"/>
-      <point x="101.011" y="642"/>
-      <point x="83.2217" y="656.392"/>
-      <point x="83.2217" y="677.311" type="curve" smooth="yes"/>
-      <point x="83.2217" y="679.787"/>
-      <point x="83.4709" y="682.354"/>
-      <point x="84" y="685" type="curve" smooth="yes"/>
-      <point x="86" y="696"/>
-      <point x="91" y="706"/>
-      <point x="101" y="715" type="curve" smooth="yes"/>
-      <point x="180" y="784" type="line" smooth="yes"/>
-      <point x="191" y="794"/>
-      <point x="203" y="799"/>
-      <point x="214" y="799" type="curve" smooth="yes"/>
-      <point x="235.587" y="799"/>
-      <point x="251.21" y="788.561"/>
-      <point x="251.21" y="765.753" type="curve" smooth="yes"/>
-      <point x="251.21" y="762.147"/>
-      <point x="250.819" y="758.232"/>
-      <point x="250" y="754" type="curve"/>
-      <point x="189" y="491" type="line"/>
-      <point x="201" y="491" type="line" smooth="yes"/>
-      <point x="220.013" y="491"/>
-      <point x="230.81" y="475.316"/>
-      <point x="230.81" y="456.211" type="curve" smooth="yes"/>
-      <point x="230.81" y="453.21"/>
-      <point x="230.543" y="450.123"/>
-      <point x="230" y="447" type="curve" smooth="yes"/>
-      <point x="224" y="419"/>
-      <point x="198" y="403"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>217</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="276"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="236" y="311" type="curve" smooth="yes"/>
-      <point x="222" y="311"/>
-      <point x="209" y="317"/>
-      <point x="203" y="327" type="curve"/>
-      <point x="185" y="321"/>
-      <point x="165" y="315"/>
-      <point x="137" y="315" type="curve" smooth="yes"/>
-      <point x="73.3465" y="315"/>
-      <point x="34.1837" y="360.38"/>
-      <point x="34.1837" y="424.852" type="curve" smooth="yes"/>
-      <point x="34.1837" y="436.344"/>
-      <point x="35.4281" y="448.443"/>
-      <point x="38" y="461" type="curve"/>
-      <point x="58" y="551"/>
-      <point x="134" y="652"/>
-      <point x="235" y="652" type="curve" smooth="yes"/>
-      <point x="282" y="652"/>
-      <point x="327" y="630"/>
-      <point x="343" y="615" type="curve"/>
-      <point x="289" y="356" type="line" smooth="yes"/>
-      <point x="284" y="332"/>
-      <point x="260" y="311"/>
-    </contour>
-    <contour>
-      <point x="220" y="561" type="curve" smooth="yes"/>
-      <point x="171" y="561"/>
-      <point x="139" y="504"/>
-      <point x="130" y="463" type="curve" smooth="yes"/>
-      <point x="128.63" y="457.065"/>
-      <point x="127.886" y="450.816"/>
-      <point x="127.886" y="444.708" type="curve" smooth="yes"/>
-      <point x="127.886" y="424.057"/>
-      <point x="136.392" y="405"/>
-      <point x="158" y="405" type="curve" smooth="yes"/>
-      <point x="174" y="405"/>
-      <point x="197" y="416"/>
-      <point x="211" y="423" type="curve"/>
-      <point x="242" y="558" type="line"/>
-      <point x="237" y="560"/>
-      <point x="226" y="561"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="303"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="148" y="315" type="curve" smooth="yes"/>
-      <point x="83.3808" y="315"/>
-      <point x="37.3199" y="364.737"/>
-      <point x="37.3199" y="434.149" type="curve" smooth="yes"/>
-      <point x="37.3199" y="445.3"/>
-      <point x="38.5086" y="456.958"/>
-      <point x="41" y="469" type="curve" smooth="yes"/>
-      <point x="59" y="553"/>
-      <point x="138" y="648"/>
-      <point x="236" y="648" type="curve" smooth="yes"/>
-      <point x="299.313" y="648"/>
-      <point x="347.254" y="601.882"/>
-      <point x="347.254" y="529.689" type="curve" smooth="yes"/>
-      <point x="347.254" y="517.503"/>
-      <point x="345.888" y="504.575"/>
-      <point x="343" y="491" type="curve" smooth="yes"/>
-      <point x="328" y="422"/>
-      <point x="254" y="315"/>
-    </contour>
-    <contour>
-      <point x="215" y="561" type="curve" smooth="yes"/>
-      <point x="183" y="561"/>
-      <point x="143" y="521"/>
-      <point x="133" y="471" type="curve" smooth="yes"/>
-      <point x="131.44" y="463.59"/>
-      <point x="130.679" y="456.446"/>
-      <point x="130.679" y="449.746" type="curve" smooth="yes"/>
-      <point x="130.679" y="422.089"/>
-      <point x="143.655" y="402"/>
-      <point x="167" y="402" type="curve" smooth="yes"/>
-      <point x="198" y="402"/>
-      <point x="240" y="439"/>
-      <point x="251" y="491" type="curve" smooth="yes"/>
-      <point x="252.196" y="496.979"/>
-      <point x="252.779" y="502.959"/>
-      <point x="252.779" y="508.763" type="curve" smooth="yes"/>
-      <point x="252.779" y="536.937"/>
-      <point x="239.046" y="561"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="561"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="490" y="471" type="curve" smooth="yes"/>
-      <point x="461" y="437" type="line"/>
-      <point x="482.808" y="405.742"/>
-      <point x="495.633" y="364.444"/>
-      <point x="495.633" y="319.635" type="curve" smooth="yes"/>
-      <point x="495.633" y="302.804"/>
-      <point x="493.823" y="285.476"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="172" y="0"/>
-      <point x="147" y="5"/>
-      <point x="126" y="15" type="curve"/>
-      <point x="106" y="-9" type="line" smooth="yes"/>
-      <point x="94" y="-23"/>
-      <point x="78" y="-32"/>
-      <point x="62" y="-32" type="curve" smooth="yes"/>
-      <point x="40.8427" y="-32"/>
-      <point x="25.4151" y="-14.811"/>
-      <point x="25.4151" y="6.23237" type="curve" smooth="yes"/>
-      <point x="25.4151" y="10.0544"/>
-      <point x="25.924" y="14.0036"/>
-      <point x="27" y="18" type="curve" smooth="yes"/>
-      <point x="29" y="25"/>
-      <point x="34" y="34"/>
-      <point x="43" y="46" type="curve" smooth="yes"/>
-      <point x="64" y="71" type="line"/>
-      <point x="45.5089" y="99.764"/>
-      <point x="35.4602" y="134.625"/>
-      <point x="35.4602" y="174.299" type="curve" smooth="yes"/>
-      <point x="35.4602" y="192.556"/>
-      <point x="37.588" y="211.831"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="377" y="495"/>
-      <point x="395" y="488" type="curve"/>
-      <point x="420" y="518" type="line" smooth="yes"/>
-      <point x="432" y="533"/>
-      <point x="447" y="541"/>
-      <point x="463" y="541" type="curve" smooth="yes"/>
-      <point x="484.741" y="541"/>
-      <point x="501.558" y="525.409"/>
-      <point x="501.558" y="503.89" type="curve" smooth="yes"/>
-      <point x="501.558" y="501.653"/>
-      <point x="501.377" y="499.353"/>
-      <point x="501" y="497" type="curve" smooth="yes"/>
-      <point x="499" y="489"/>
-      <point x="498" y="481"/>
-    </contour>
-    <contour>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve"/>
-      <point x="393.251" y="276.934"/>
-      <point x="394.777" y="290.652"/>
-      <point x="394.777" y="303.654" type="curve" smooth="yes"/>
-      <point x="394.777" y="318.645"/>
-      <point x="392.749" y="332.683"/>
-      <point x="389" y="345" type="curve"/>
-      <point x="188" y="94" type="line"/>
-      <point x="197" y="90"/>
-      <point x="206" y="89"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="136" y="220"/>
-      <point x="134.75" y="207.75"/>
-      <point x="134.75" y="196" type="curve" smooth="yes"/>
-      <point x="134.75" y="184.25"/>
-      <point x="136" y="173"/>
-      <point x="138" y="162" type="curve"/>
-      <point x="332" y="408" type="line"/>
-      <point x="327" y="410"/>
-      <point x="317" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="686"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="522" y="664" type="curve"/>
-      <point x="560" y="714" type="line" smooth="yes"/>
-      <point x="574" y="732"/>
-      <point x="590" y="739"/>
-      <point x="608" y="739" type="curve" smooth="yes"/>
-      <point x="627.409" y="739"/>
-      <point x="646.039" y="724.991"/>
-      <point x="646.039" y="701.779" type="curve" smooth="yes"/>
-      <point x="646.039" y="698.679"/>
-      <point x="645.707" y="695.416"/>
-      <point x="645" y="692" type="curve"/>
-      <point x="643" y="686"/>
-      <point x="641" y="677"/>
-      <point x="634" y="668" type="curve" smooth="yes"/>
-      <point x="589" y="610" type="line"/>
-      <point x="620.539" y="568.648"/>
-      <point x="637.342" y="513.542"/>
-      <point x="637.342" y="450.19" type="curve" smooth="yes"/>
-      <point x="637.342" y="423.153"/>
-      <point x="634.282" y="394.613"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="213" y="-2"/>
-      <point x="175" y="11"/>
-      <point x="146" y="33" type="curve"/>
-      <point x="116" y="-6" type="line" smooth="yes"/>
-      <point x="104" y="-21"/>
-      <point x="88" y="-30"/>
-      <point x="70" y="-30" type="curve" smooth="yes"/>
-      <point x="42.8835" y="-30"/>
-      <point x="30.8465" y="-14.9206"/>
-      <point x="30.8465" y="6.11105" type="curve" smooth="yes"/>
-      <point x="30.8465" y="9.89875"/>
-      <point x="31.2369" y="13.8795"/>
-      <point x="32" y="18" type="curve"/>
-      <point x="34" y="24"/>
-      <point x="38" y="33"/>
-      <point x="43" y="40" type="curve" smooth="yes"/>
-      <point x="88" y="100" type="line"/>
-      <point x="68.7046" y="136.018"/>
-      <point x="58.9238" y="180.31"/>
-      <point x="58.9238" y="229.416" type="curve" smooth="yes"/>
-      <point x="58.9238" y="256.659"/>
-      <point x="61.9341" y="285.384"/>
-      <point x="68" y="315" type="curve"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="472" y="682"/>
-      <point x="496" y="676"/>
-    </contour>
-    <contour>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.743" y="382.159"/>
-      <point x="539.089" y="402.918"/>
-      <point x="539.089" y="422.842" type="curve" smooth="yes"/>
-      <point x="539.089" y="457.532"/>
-      <point x="531.974" y="489.687"/>
-      <point x="518" y="517" type="curve"/>
-      <point x="210" y="115" type="line"/>
-      <point x="229" y="100"/>
-      <point x="249" y="93"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve" smooth="yes"/>
-      <point x="158.505" y="289.173"/>
-      <point x="155.425" y="267.272"/>
-      <point x="155.425" y="246.641" type="curve" smooth="yes"/>
-      <point x="155.425" y="229.727"/>
-      <point x="157.495" y="213.668"/>
-      <point x="162" y="197" type="curve"/>
-      <point x="264" y="329"/>
-      <point x="354" y="444"/>
-      <point x="456" y="578" type="curve"/>
-      <point x="445" y="584"/>
-      <point x="428" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="561"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="99.4095" y="0"/>
-      <point x="36.0461" y="75.3525"/>
-      <point x="36.0461" y="176.719" type="curve" smooth="yes"/>
-      <point x="36.0461" y="194.439"/>
-      <point x="37.9824" y="212.954"/>
-      <point x="42" y="232" type="curve" smooth="yes"/>
-      <point x="73" y="377"/>
-      <point x="206" y="500"/>
-      <point x="333" y="500" type="curve" smooth="yes"/>
-      <point x="432.591" y="500"/>
-      <point x="495.954" y="421.749"/>
-      <point x="495.954" y="321.987" type="curve" smooth="yes"/>
-      <point x="495.954" y="304.548"/>
-      <point x="494.018" y="286.451"/>
-      <point x="490" y="268" type="curve" smooth="yes"/>
-      <point x="459" y="122"/>
-      <point x="326" y="0"/>
-    </contour>
-    <contour>
-      <point x="310" y="411" type="curve" smooth="yes"/>
-      <point x="238" y="411"/>
-      <point x="159" y="328"/>
-      <point x="139" y="233" type="curve" smooth="yes"/>
-      <point x="135.851" y="218.552"/>
-      <point x="134.315" y="204.516"/>
-      <point x="134.315" y="191.234" type="curve" smooth="yes"/>
-      <point x="134.315" y="132.814"/>
-      <point x="164.04" y="89"/>
-      <point x="217" y="89" type="curve" smooth="yes"/>
-      <point x="288" y="89"/>
-      <point x="371" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="392.898" y="276.465"/>
-      <point x="394.284" y="289.64"/>
-      <point x="394.284" y="302.232" type="curve" smooth="yes"/>
-      <point x="394.284" y="363.517"/>
-      <point x="361.432" y="411"/>
-    </contour>
-    <contour>
-      <point x="520" y="691" type="curve"/>
-      <point x="528" y="706"/>
-      <point x="541" y="713"/>
-      <point x="556" y="713" type="curve" smooth="yes"/>
-      <point x="572.815" y="713"/>
-      <point x="588.846" y="705.168"/>
-      <point x="588.846" y="687.425" type="curve" smooth="yes"/>
-      <point x="588.846" y="685.119"/>
-      <point x="588.575" y="682.646"/>
-      <point x="588" y="680" type="curve" smooth="yes"/>
-      <point x="587" y="676"/>
-      <point x="586" y="669"/>
-      <point x="580" y="658" type="curve" smooth="yes"/>
-      <point x="564" y="627"/>
-      <point x="507" y="525"/>
-      <point x="406" y="525" type="curve" smooth="yes"/>
-      <point x="374" y="525"/>
-      <point x="351" y="542"/>
-      <point x="335" y="573" type="curve" smooth="yes"/>
-      <point x="324" y="596"/>
-      <point x="316" y="608"/>
-      <point x="301" y="608" type="curve" smooth="yes"/>
-      <point x="266" y="608"/>
-      <point x="238" y="556"/>
-      <point x="229" y="540" type="curve" smooth="yes"/>
-      <point x="221" y="525"/>
-      <point x="211" y="518"/>
-      <point x="196" y="518" type="curve" smooth="yes"/>
-      <point x="179.185" y="518"/>
-      <point x="163.154" y="525.832"/>
-      <point x="163.154" y="543.575" type="curve" smooth="yes"/>
-      <point x="163.154" y="545.881"/>
-      <point x="163.425" y="548.354"/>
-      <point x="164" y="551" type="curve"/>
-      <point x="164" y="555"/>
-      <point x="166" y="562"/>
-      <point x="171" y="573" type="curve" smooth="yes"/>
-      <point x="200" y="630"/>
-      <point x="254" y="697"/>
-      <point x="332" y="697" type="curve" smooth="yes"/>
-      <point x="371" y="697"/>
-      <point x="393" y="680"/>
-      <point x="408" y="649" type="curve"/>
-      <point x="420" y="627"/>
-      <point x="428" y="613"/>
-      <point x="443" y="613" type="curve" smooth="yes"/>
-      <point x="464" y="613"/>
-      <point x="495" y="637"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>520</integer>
-            <key>width</key>
-            <integer>69</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="686"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="256" y="-2" type="curve" smooth="yes"/>
-      <point x="131.853" y="-2"/>
-      <point x="59.0787" y="99.3567"/>
-      <point x="59.0787" y="232.08" type="curve" smooth="yes"/>
-      <point x="59.0787" y="258.65"/>
-      <point x="61.9952" y="286.477"/>
-      <point x="68" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="514"/>
-      <point x="283" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="562.538" y="682"/>
-      <point x="637.13" y="581.938"/>
-      <point x="637.13" y="448.427" type="curve" smooth="yes"/>
-      <point x="637.13" y="421.774"/>
-      <point x="634.157" y="393.789"/>
-      <point x="628" y="365" type="curve" smooth="yes"/>
-      <point x="586" y="166"/>
-      <point x="414" y="-2"/>
-    </contour>
-    <contour>
-      <point x="414" y="587" type="curve" smooth="yes"/>
-      <point x="311" y="587"/>
-      <point x="197" y="466"/>
-      <point x="164" y="315" type="curve"/>
-      <point x="159.396" y="292.719"/>
-      <point x="157.166" y="271.116"/>
-      <point x="157.166" y="250.697" type="curve" smooth="yes"/>
-      <point x="157.166" y="160.228"/>
-      <point x="200.941" y="93"/>
-      <point x="276" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="501" y="216"/>
-      <point x="532" y="361" type="curve" smooth="yes"/>
-      <point x="536.267" y="381.27"/>
-      <point x="538.353" y="401.477"/>
-      <point x="538.353" y="421.002" type="curve" smooth="yes"/>
-      <point x="538.353" y="511.288"/>
-      <point x="493.753" y="587"/>
-    </contour>
-    <contour>
-      <point x="624" y="871" type="curve" smooth="yes"/>
-      <point x="631" y="886"/>
-      <point x="644" y="893"/>
-      <point x="659" y="893" type="curve" smooth="yes"/>
-      <point x="675.815" y="893"/>
-      <point x="691.846" y="885.168"/>
-      <point x="691.846" y="867.425" type="curve" smooth="yes"/>
-      <point x="691.846" y="865.119"/>
-      <point x="691.575" y="862.646"/>
-      <point x="691" y="860" type="curve" smooth="yes"/>
-      <point x="690" y="856"/>
-      <point x="689" y="849"/>
-      <point x="684" y="838" type="curve"/>
-      <point x="667" y="807"/>
-      <point x="610" y="705"/>
-      <point x="509" y="705" type="curve" smooth="yes"/>
-      <point x="477" y="705"/>
-      <point x="454" y="722"/>
-      <point x="439" y="753" type="curve" smooth="yes"/>
-      <point x="427" y="776"/>
-      <point x="419" y="788"/>
-      <point x="404" y="788" type="curve" smooth="yes"/>
-      <point x="369" y="788"/>
-      <point x="341" y="736"/>
-      <point x="333" y="720" type="curve"/>
-      <point x="324" y="705"/>
-      <point x="314" y="698"/>
-      <point x="299" y="698" type="curve" smooth="yes"/>
-      <point x="282.185" y="698"/>
-      <point x="266.154" y="705.832"/>
-      <point x="266.154" y="723.575" type="curve" smooth="yes"/>
-      <point x="266.154" y="725.881"/>
-      <point x="266.425" y="728.354"/>
-      <point x="267" y="731" type="curve" smooth="yes"/>
-      <point x="268" y="735"/>
-      <point x="269" y="742"/>
-      <point x="275" y="753" type="curve" smooth="yes"/>
-      <point x="304" y="810"/>
-      <point x="357" y="877"/>
-      <point x="435" y="877" type="curve" smooth="yes"/>
-      <point x="474" y="877"/>
-      <point x="496" y="860"/>
-      <point x="512" y="829" type="curve" smooth="yes"/>
-      <point x="523" y="807"/>
-      <point x="531" y="793"/>
-      <point x="546" y="793" type="curve" smooth="yes"/>
-      <point x="567" y="793"/>
-      <point x="598" y="817"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="585"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="584" y="673" type="curve"/>
-      <point x="579" y="649"/>
-      <point x="574" y="622"/>
-      <point x="569" y="599" type="curve" smooth="yes"/>
-      <point x="521" y="375"/>
-      <point x="455" y="163"/>
-      <point x="370" y="-35" type="curve" smooth="yes"/>
-      <point x="361" y="-56"/>
-      <point x="343" y="-72"/>
-      <point x="315" y="-72" type="curve" smooth="yes"/>
-      <point x="291.27" y="-72"/>
-      <point x="283.459" y="-62.7441"/>
-      <point x="283.459" y="-48.5125" type="curve" smooth="yes"/>
-      <point x="283.459" y="-39.355"/>
-      <point x="286.693" y="-28.1374"/>
-      <point x="291" y="-16" type="curve"/>
-      <point x="360" y="162"/>
-      <point x="432" y="362"/>
-      <point x="483" y="599" type="curve" smooth="yes"/>
-      <point x="488" y="622"/>
-      <point x="492" y="645"/>
-      <point x="497" y="669" type="curve" smooth="yes"/>
-      <point x="502" y="694"/>
-      <point x="522" y="719"/>
-      <point x="549" y="719" type="curve" smooth="yes"/>
-      <point x="573.129" y="719"/>
-      <point x="584.48" y="703.027"/>
-      <point x="584.48" y="681.074" type="curve" smooth="yes"/>
-      <point x="584.48" y="678.462"/>
-      <point x="584.319" y="675.765"/>
-    </contour>
-    <contour>
-      <point x="475" y="715" type="curve"/>
-      <point x="469" y="683"/>
-      <point x="450" y="670"/>
-      <point x="430" y="665" type="curve"/>
-      <point x="414" y="589" type="line" smooth="yes"/>
-      <point x="367" y="368"/>
-      <point x="294" y="149"/>
-      <point x="218" y="-35" type="curve"/>
-      <point x="208" y="-57"/>
-      <point x="190" y="-73"/>
-      <point x="164" y="-73" type="curve" smooth="yes"/>
-      <point x="139.968" y="-73"/>
-      <point x="130.734" y="-62.2013"/>
-      <point x="130.734" y="-45.9155" type="curve" smooth="yes"/>
-      <point x="130.734" y="-36.4497"/>
-      <point x="133.854" y="-25.1302"/>
-      <point x="139" y="-13" type="curve" smooth="yes"/>
-      <point x="165" y="48"/>
-      <point x="230" y="230"/>
-      <point x="257" y="317" type="curve"/>
-      <point x="161.477" y="318.753"/>
-      <point x="82.0815" y="359.674"/>
-      <point x="82.0815" y="456.59" type="curve" smooth="yes"/>
-      <point x="82.0815" y="470.263"/>
-      <point x="83.6618" y="485.051"/>
-      <point x="87" y="501" type="curve" smooth="yes"/>
-      <point x="118" y="646"/>
-      <point x="274" y="730"/>
-      <point x="433" y="759" type="curve" smooth="yes"/>
-      <point x="437.143" y="759.829"/>
-      <point x="441.095" y="760.238"/>
-      <point x="444.809" y="760.238" type="curve" smooth="yes"/>
-      <point x="463.953" y="760.238"/>
-      <point x="476.771" y="749.371"/>
-      <point x="476.771" y="729.08" type="curve" smooth="yes"/>
-      <point x="476.771" y="724.801"/>
-      <point x="476.201" y="720.103"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>131</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>283</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="395"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="147" y="-78" type="curve" smooth="yes"/>
-      <point x="127.686" y="-46.6152"/>
-      <point x="61.7452" y="59.8915"/>
-      <point x="61.7452" y="218.068" type="curve" smooth="yes"/>
-      <point x="61.7452" y="256.449"/>
-      <point x="65.6274" y="297.871"/>
-      <point x="75" y="342" type="curve" smooth="yes"/>
-      <point x="109" y="503"/>
-      <point x="213" y="650"/>
-      <point x="340" y="750" type="curve" smooth="yes"/>
-      <point x="357" y="763"/>
-      <point x="370" y="768"/>
-      <point x="380" y="768" type="curve" smooth="yes"/>
-      <point x="402.462" y="768"/>
-      <point x="418.207" y="750.833"/>
-      <point x="418.207" y="729.396" type="curve" smooth="yes"/>
-      <point x="418.207" y="726.02"/>
-      <point x="417.816" y="722.538"/>
-      <point x="417" y="719" type="curve" smooth="yes"/>
-      <point x="414" y="705"/>
-      <point x="407" y="692"/>
-      <point x="391" y="682" type="curve"/>
-      <point x="294" y="615"/>
-      <point x="200" y="477"/>
-      <point x="171" y="342" type="curve" smooth="yes"/>
-      <point x="163.537" y="306.55"/>
-      <point x="160.262" y="271.916"/>
-      <point x="160.262" y="238.783" type="curve" smooth="yes"/>
-      <point x="160.262" y="129.85"/>
-      <point x="195.661" y="37.1409"/>
-      <point x="234" y="-15" type="curve" smooth="yes"/>
-      <point x="239.957" y="-22.4456"/>
-      <point x="243.141" y="-31"/>
-      <point x="243.141" y="-40.6631" type="curve" smooth="yes"/>
-      <point x="243.141" y="-43.9783"/>
-      <point x="242.766" y="-47.4239"/>
-      <point x="242" y="-51" type="curve" smooth="yes"/>
-      <point x="236" y="-77"/>
-      <point x="207" y="-98"/>
-      <point x="184" y="-98" type="curve" smooth="yes"/>
-      <point x="164" y="-98"/>
-      <point x="154" y="-88"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="395"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="87" y="-78" type="curve" smooth="yes"/>
-      <point x="76" y="-88"/>
-      <point x="62" y="-98"/>
-      <point x="42" y="-98" type="curve" smooth="yes"/>
-      <point x="21.7026" y="-98"/>
-      <point x="2.96275" y="-81.6452"/>
-      <point x="2.96275" y="-59.9322" type="curve" smooth="yes"/>
-      <point x="2.96275" y="-57.0411"/>
-      <point x="3.29498" y="-54.0551"/>
-      <point x="4" y="-51" type="curve" smooth="yes"/>
-      <point x="7" y="-37"/>
-      <point x="14" y="-25"/>
-      <point x="26" y="-15" type="curve" smooth="yes"/>
-      <point x="106" y="53"/>
-      <point x="209" y="190"/>
-      <point x="241" y="342" type="curve" smooth="yes"/>
-      <point x="247.87" y="373.98"/>
-      <point x="251.092" y="406.129"/>
-      <point x="251.092" y="437.462" type="curve" smooth="yes"/>
-      <point x="251.092" y="538.397"/>
-      <point x="217.655" y="630.872"/>
-      <point x="165" y="682" type="curve" smooth="yes"/>
-      <point x="157.45" y="689.55"/>
-      <point x="153.89" y="698.81"/>
-      <point x="153.89" y="708.92" type="curve" smooth="yes"/>
-      <point x="153.89" y="712.2"/>
-      <point x="154.265" y="715.57"/>
-      <point x="155" y="719" type="curve" smooth="yes"/>
-      <point x="161" y="745"/>
-      <point x="188" y="768"/>
-      <point x="214" y="768" type="curve" smooth="yes"/>
-      <point x="224" y="768"/>
-      <point x="235" y="763"/>
-      <point x="246" y="750" type="curve" smooth="yes"/>
-      <point x="310.505" y="674.112"/>
-      <point x="349.094" y="571.157"/>
-      <point x="349.094" y="455.557" type="curve" smooth="yes"/>
-      <point x="349.094" y="418.827"/>
-      <point x="345.198" y="380.821"/>
-      <point x="337" y="342" type="curve" smooth="yes"/>
-      <point x="289" y="116"/>
-      <point x="127" y="-39"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>251</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,182 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="754"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="234" y="383" type="curve" smooth="yes"/>
-      <point x="164.245" y="383"/>
-      <point x="115.778" y="433.178"/>
-      <point x="115.778" y="499.726" type="curve" smooth="yes"/>
-      <point x="115.778" y="509.5"/>
-      <point x="116.823" y="519.627"/>
-      <point x="119" y="530" type="curve" smooth="yes"/>
-      <point x="136" y="610"/>
-      <point x="216" y="676"/>
-      <point x="296" y="676" type="curve" smooth="yes"/>
-      <point x="366.637" y="676"/>
-      <point x="415.22" y="625.807"/>
-      <point x="415.22" y="559.907" type="curve" smooth="yes"/>
-      <point x="415.22" y="550.24"/>
-      <point x="414.175" y="540.235"/>
-      <point x="412" y="530" type="curve" smooth="yes"/>
-      <point x="395" y="449"/>
-      <point x="315" y="383"/>
-    </contour>
-    <contour>
-      <point x="276" y="581" type="curve" smooth="yes"/>
-      <point x="248" y="581"/>
-      <point x="220" y="558"/>
-      <point x="214" y="530" type="curve" smooth="yes"/>
-      <point x="213.22" y="526.232"/>
-      <point x="212.846" y="522.566"/>
-      <point x="212.846" y="519.038" type="curve" smooth="yes"/>
-      <point x="212.846" y="495.412"/>
-      <point x="229.638" y="478"/>
-      <point x="254" y="478" type="curve" smooth="yes"/>
-      <point x="283" y="478"/>
-      <point x="311" y="501"/>
-      <point x="317" y="530" type="curve" smooth="yes"/>
-      <point x="317.777" y="533.627"/>
-      <point x="318.152" y="537.171"/>
-      <point x="318.152" y="540.591" type="curve" smooth="yes"/>
-      <point x="318.152" y="563.573"/>
-      <point x="301.243" y="581"/>
-    </contour>
-    <contour>
-      <point x="448" y="-7" type="curve" smooth="yes"/>
-      <point x="377.363" y="-7"/>
-      <point x="328.78" y="42.4326"/>
-      <point x="328.78" y="108.801" type="curve" smooth="yes"/>
-      <point x="328.78" y="118.537"/>
-      <point x="329.825" y="128.637"/>
-      <point x="332" y="139" type="curve" smooth="yes"/>
-      <point x="349" y="220"/>
-      <point x="429" y="285"/>
-      <point x="510" y="285" type="curve" smooth="yes"/>
-      <point x="579.755" y="285"/>
-      <point x="628.222" y="235.582"/>
-      <point x="628.222" y="169.229" type="curve" smooth="yes"/>
-      <point x="628.222" y="159.483"/>
-      <point x="627.177" y="149.373"/>
-      <point x="625" y="139" type="curve" smooth="yes"/>
-      <point x="608" y="58"/>
-      <point x="528" y="-7"/>
-    </contour>
-    <contour>
-      <point x="490" y="191" type="curve" smooth="yes"/>
-      <point x="461" y="191"/>
-      <point x="433" y="167"/>
-      <point x="427" y="139" type="curve" smooth="yes"/>
-      <point x="426.223" y="135.243"/>
-      <point x="425.848" y="131.587"/>
-      <point x="425.848" y="128.069" type="curve" smooth="yes"/>
-      <point x="425.848" y="104.427"/>
-      <point x="442.757" y="87"/>
-      <point x="468" y="87" type="curve" smooth="yes"/>
-      <point x="496" y="87"/>
-      <point x="524" y="110"/>
-      <point x="530" y="139" type="curve" smooth="yes"/>
-      <point x="530.78" y="142.638"/>
-      <point x="531.154" y="146.208"/>
-      <point x="531.154" y="149.667" type="curve" smooth="yes"/>
-      <point x="531.154" y="172.831"/>
-      <point x="514.362" y="191"/>
-    </contour>
-    <contour>
-      <point x="143" y="0" type="curve" smooth="yes"/>
-      <point x="118.75" y="3.55271e-15"/>
-      <point x="105.001" y="16.5013"/>
-      <point x="105.001" y="35.8625" type="curve" smooth="yes"/>
-      <point x="105.001" y="38.8567"/>
-      <point x="105.33" y="41.9194"/>
-      <point x="106" y="45" type="curve" smooth="yes"/>
-      <point x="107" y="51"/>
-      <point x="111" y="61"/>
-      <point x="119" y="71" type="curve" smooth="yes"/>
-      <point x="561" y="649" type="line" smooth="yes"/>
-      <point x="573" y="664"/>
-      <point x="590" y="672"/>
-      <point x="606" y="672" type="curve" smooth="yes"/>
-      <point x="629.2" y="672"/>
-      <point x="643.641" y="653.688"/>
-      <point x="643.641" y="633.403" type="curve" smooth="yes"/>
-      <point x="643.641" y="630.954"/>
-      <point x="643.431" y="628.477"/>
-      <point x="643" y="626" type="curve"/>
-      <point x="641" y="619"/>
-      <point x="638" y="611"/>
-      <point x="633" y="604" type="curve" smooth="yes"/>
-      <point x="188" y="24" type="line" smooth="yes"/>
-      <point x="175" y="7"/>
-      <point x="158" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-7</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>116</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>531</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="198"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="76" y="191" type="curve" smooth="yes"/>
-      <point x="50.7099" y="191"/>
-      <point x="35.369" y="208.766"/>
-      <point x="35.369" y="233.516" type="curve" smooth="yes"/>
-      <point x="35.369" y="238.125"/>
-      <point x="35.901" y="242.976"/>
-      <point x="37" y="248" type="curve" smooth="yes"/>
-      <point x="44" y="281"/>
-      <point x="79" y="312"/>
-      <point x="110" y="312" type="curve" smooth="yes"/>
-      <point x="134.604" y="312"/>
-      <point x="150.571" y="294.004"/>
-      <point x="150.571" y="269.617" type="curve" smooth="yes"/>
-      <point x="150.571" y="265.26"/>
-      <point x="150.061" y="260.699"/>
-      <point x="149" y="256" type="curve" smooth="yes"/>
-      <point x="141" y="220"/>
-      <point x="107" y="191"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="240"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="56" y="0" type="curve" smooth="yes"/>
-      <point x="29.8493" y="0"/>
-      <point x="14.3728" y="17.7903"/>
-      <point x="14.3728" y="42.5655" type="curve" smooth="yes"/>
-      <point x="14.3728" y="47.1598"/>
-      <point x="14.905" y="51.9943"/>
-      <point x="16" y="57" type="curve" smooth="yes"/>
-      <point x="23" y="90"/>
-      <point x="57" y="121"/>
-      <point x="88" y="121" type="curve" smooth="yes"/>
-      <point x="112.767" y="121"/>
-      <point x="129.511" y="102.766"/>
-      <point x="129.511" y="78.1322" type="curve" smooth="yes"/>
-      <point x="129.511" y="73.922"/>
-      <point x="129.022" y="69.5249"/>
-      <point x="128" y="65" type="curve" smooth="yes"/>
-      <point x="121" y="29"/>
-      <point x="86" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>14</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="546"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="358" y="500" type="curve" smooth="yes"/>
-      <point x="447.066" y="500"/>
-      <point x="484.625" y="422.739"/>
-      <point x="484.625" y="336.927" type="curve" smooth="yes"/>
-      <point x="484.625" y="315.794"/>
-      <point x="482.347" y="294.143"/>
-      <point x="478" y="273" type="curve" smooth="yes"/>
-      <point x="454" y="160"/>
-      <point x="377" y="7"/>
-      <point x="199" y="7" type="curve" smooth="yes"/>
-      <point x="164" y="7"/>
-      <point x="133" y="15"/>
-      <point x="108" y="24" type="curve"/>
-      <point x="75" y="-129" type="line" smooth="yes"/>
-      <point x="70" y="-154"/>
-      <point x="42" y="-177"/>
-      <point x="17" y="-177" type="curve" smooth="yes"/>
-      <point x="-5.93898" y="-177"/>
-      <point x="-21.8724" y="-159.097"/>
-      <point x="-21.8724" y="-137.712" type="curve" smooth="yes"/>
-      <point x="-21.8724" y="-134.859"/>
-      <point x="-21.5887" y="-131.943"/>
-      <point x="-21" y="-129" type="curve" smooth="yes"/>
-      <point x="102" y="451" type="line" smooth="yes"/>
-      <point x="108" y="479"/>
-      <point x="134" y="500"/>
-      <point x="162" y="500" type="curve" smooth="yes"/>
-      <point x="185" y="500"/>
-      <point x="199" y="482"/>
-      <point x="199" y="460" type="curve"/>
-      <point x="241" y="483"/>
-      <point x="294" y="500"/>
-    </contour>
-    <contour>
-      <point x="226" y="104" type="curve" smooth="yes"/>
-      <point x="319" y="104"/>
-      <point x="366" y="177"/>
-      <point x="387" y="273" type="curve" smooth="yes"/>
-      <point x="389.865" y="287.039"/>
-      <point x="391.991" y="304.279"/>
-      <point x="391.991" y="321.733" type="curve" smooth="yes"/>
-      <point x="391.991" y="365.201"/>
-      <point x="378.804" y="410"/>
-      <point x="331" y="410" type="curve" smooth="yes"/>
-      <point x="253" y="410"/>
-      <point x="199" y="368"/>
-      <point x="176" y="345" type="curve"/>
-      <point x="130" y="128" type="line"/>
-      <point x="151" y="119"/>
-      <point x="188" y="104"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="573"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="32.1465" y="0"/>
-      <point x="13.9286" y="16.2248"/>
-      <point x="13.9286" y="39.1669" type="curve" smooth="yes"/>
-      <point x="13.9286" y="42.3255"/>
-      <point x="14.2739" y="45.6115"/>
-      <point x="15" y="49" type="curve" smooth="yes"/>
-      <point x="136" y="620" type="line" smooth="yes"/>
-      <point x="146" y="665"/>
-      <point x="152" y="682"/>
-      <point x="246" y="682" type="curve" smooth="yes"/>
-      <point x="469.791" y="682"/>
-      <point x="576.724" y="620.789"/>
-      <point x="576.724" y="510.417" type="curve" smooth="yes"/>
-      <point x="576.724" y="496.998"/>
-      <point x="575.144" y="482.851"/>
-      <point x="572" y="468" type="curve" smooth="yes"/>
-      <point x="533" y="286"/>
-      <point x="294" y="228"/>
-      <point x="151" y="223" type="curve"/>
-      <point x="114" y="49" type="line" smooth="yes"/>
-      <point x="108" y="21"/>
-      <point x="83" y="0"/>
-    </contour>
-    <contour>
-      <point x="227" y="583" type="line"/>
-      <point x="172" y="321" type="line"/>
-      <point x="262" y="326"/>
-      <point x="449" y="355"/>
-      <point x="473" y="468" type="curve" smooth="yes"/>
-      <point x="474.29" y="473.968"/>
-      <point x="474.93" y="479.722"/>
-      <point x="474.93" y="485.256" type="curve" smooth="yes"/>
-      <point x="474.93" y="548.347"/>
-      <point x="391.773" y="583"/>
-      <point x="241" y="583" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="469"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="340" y="203" type="curve" smooth="yes"/>
-      <point x="259" y="203" type="line"/>
-      <point x="242" y="124" type="line" smooth="yes"/>
-      <point x="236" y="98"/>
-      <point x="211" y="77"/>
-      <point x="185" y="77" type="curve" smooth="yes"/>
-      <point x="162.538" y="77"/>
-      <point x="146.793" y="92.6739"/>
-      <point x="146.793" y="113.705" type="curve" smooth="yes"/>
-      <point x="146.793" y="117.017"/>
-      <point x="147.184" y="120.462"/>
-      <point x="148" y="124" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="85" y="203" type="line" smooth="yes"/>
-      <point x="61.6621" y="203"/>
-      <point x="45.7955" y="218.69"/>
-      <point x="45.7955" y="240.382" type="curve" smooth="yes"/>
-      <point x="45.7955" y="243.786"/>
-      <point x="46.1862" y="247.338"/>
-      <point x="47" y="251" type="curve" smooth="yes"/>
-      <point x="52" y="277"/>
-      <point x="78" y="298"/>
-      <point x="105" y="298" type="curve" smooth="yes"/>
-      <point x="185" y="298" type="line"/>
-      <point x="200" y="368" type="line" smooth="yes"/>
-      <point x="205" y="394"/>
-      <point x="231" y="415"/>
-      <point x="257" y="415" type="curve" smooth="yes"/>
-      <point x="279.802" y="415"/>
-      <point x="294.912" y="398.849"/>
-      <point x="294.912" y="377.338" type="curve" smooth="yes"/>
-      <point x="294.912" y="374.321"/>
-      <point x="294.615" y="371.198"/>
-      <point x="294" y="368" type="curve" smooth="yes"/>
-      <point x="279" y="298" type="line"/>
-      <point x="360" y="298" type="line" smooth="yes"/>
-      <point x="382.802" y="298"/>
-      <point x="397.912" y="281.849"/>
-      <point x="397.912" y="260.338" type="curve" smooth="yes"/>
-      <point x="397.912" y="257.321"/>
-      <point x="397.615" y="254.198"/>
-      <point x="397" y="251" type="curve" smooth="yes"/>
-      <point x="391" y="224"/>
-      <point x="366" y="203"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="467"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="60" y="292" type="curve" smooth="yes"/>
-      <point x="65" y="316"/>
-      <point x="92" y="339"/>
-      <point x="116" y="339" type="curve" smooth="yes"/>
-      <point x="193" y="339" type="line"/>
-      <point x="207" y="405" type="line"/>
-      <point x="211" y="428"/>
-      <point x="233" y="451"/>
-      <point x="263" y="451" type="curve" smooth="yes"/>
-      <point x="286.2" y="451"/>
-      <point x="300.641" y="432.688"/>
-      <point x="300.641" y="412.403" type="curve" smooth="yes"/>
-      <point x="300.641" y="409.954"/>
-      <point x="300.431" y="407.477"/>
-      <point x="300" y="405" type="curve"/>
-      <point x="286" y="339" type="line"/>
-      <point x="363" y="339" type="line" smooth="yes"/>
-      <point x="383.49" y="339"/>
-      <point x="400.805" y="322.333"/>
-      <point x="400.805" y="300.313" type="curve" smooth="yes"/>
-      <point x="400.805" y="297.615"/>
-      <point x="400.546" y="294.837"/>
-      <point x="400" y="292" type="curve"/>
-      <point x="394" y="267"/>
-      <point x="366" y="245"/>
-      <point x="343" y="245" type="curve" smooth="yes"/>
-      <point x="266" y="245" type="line"/>
-      <point x="250" y="170" type="line" smooth="yes"/>
-      <point x="244" y="145"/>
-      <point x="217" y="124"/>
-      <point x="194" y="124" type="curve" smooth="yes"/>
-      <point x="171.198" y="124"/>
-      <point x="156.088" y="140.92"/>
-      <point x="156.088" y="161.271" type="curve" smooth="yes"/>
-      <point x="156.088" y="164.126"/>
-      <point x="156.385" y="167.048"/>
-      <point x="157" y="170" type="curve" smooth="yes"/>
-      <point x="173" y="245" type="line"/>
-      <point x="96" y="245" type="line" smooth="yes"/>
-      <point x="73.6881" y="245"/>
-      <point x="58.7405" y="260.465"/>
-      <point x="58.7405" y="281.283" type="curve" smooth="yes"/>
-      <point x="58.7405" y="284.724"/>
-      <point x="59.1489" y="288.312"/>
-    </contour>
-    <contour>
-      <point x="22" y="46" type="curve" smooth="yes"/>
-      <point x="28" y="73"/>
-      <point x="54" y="93"/>
-      <point x="78" y="93" type="curve" smooth="yes"/>
-      <point x="295" y="93" type="line" smooth="yes"/>
-      <point x="316.587" y="93"/>
-      <point x="332.21" y="76.5965"/>
-      <point x="332.21" y="56.0223" type="curve" smooth="yes"/>
-      <point x="332.21" y="52.7697"/>
-      <point x="331.819" y="49.4128"/>
-      <point x="331" y="46" type="curve" smooth="yes"/>
-      <point x="325" y="18"/>
-      <point x="300" y="-1"/>
-      <point x="275" y="-1" type="curve" smooth="yes"/>
-      <point x="58" y="-1" type="line" smooth="yes"/>
-      <point x="37.1556" y="-1"/>
-      <point x="20.8371" y="11.8235"/>
-      <point x="20.8371" y="34.8499" type="curve" smooth="yes"/>
-      <point x="20.8371" y="38.3358"/>
-      <point x="21.2111" y="42.0555"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>245</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="540"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="259" y="-120" type="curve" smooth="yes"/>
-      <point x="293" y="17" type="line"/>
-      <point x="270" y="4"/>
-      <point x="242" y="-5"/>
-      <point x="204" y="-5" type="curve" smooth="yes"/>
-      <point x="94.7063" y="-5"/>
-      <point x="31.3441" y="64.2618"/>
-      <point x="31.3441" y="161.699" type="curve" smooth="yes"/>
-      <point x="31.3441" y="178.376"/>
-      <point x="33.2003" y="195.878"/>
-      <point x="37" y="214" type="curve" smooth="yes"/>
-      <point x="73" y="382"/>
-      <point x="204" y="490"/>
-      <point x="365" y="490" type="curve" smooth="yes"/>
-      <point x="380" y="490"/>
-      <point x="396" y="489"/>
-      <point x="412" y="487" type="curve"/>
-      <point x="423" y="504"/>
-      <point x="443" y="516"/>
-      <point x="463" y="516" type="curve" smooth="yes"/>
-      <point x="483.331" y="516"/>
-      <point x="500.792" y="504.518"/>
-      <point x="500.792" y="481.554" type="curve" smooth="yes"/>
-      <point x="500.792" y="477.41"/>
-      <point x="500.223" y="472.892"/>
-      <point x="499" y="468" type="curve" smooth="yes"/>
-      <point x="352" y="-124" type="line" smooth="yes"/>
-      <point x="344" y="-157"/>
-      <point x="320" y="-172"/>
-      <point x="294" y="-172" type="curve" smooth="yes"/>
-      <point x="268.964" y="-172"/>
-      <point x="256.973" y="-155.042"/>
-      <point x="256.973" y="-134.821" type="curve" smooth="yes"/>
-      <point x="256.973" y="-130.004"/>
-      <point x="257.653" y="-125.002"/>
-    </contour>
-    <contour>
-      <point x="215" y="85" type="curve" smooth="yes"/>
-      <point x="274" y="85"/>
-      <point x="318" y="116"/>
-      <point x="332" y="173" type="curve" smooth="yes"/>
-      <point x="388" y="396" type="line"/>
-      <point x="373" y="398"/>
-      <point x="357" y="399"/>
-      <point x="345" y="399" type="curve" smooth="yes"/>
-      <point x="241" y="399"/>
-      <point x="153" y="332"/>
-      <point x="128" y="213" type="curve" smooth="yes"/>
-      <point x="125.645" y="201.961"/>
-      <point x="124.525" y="191.398"/>
-      <point x="124.525" y="181.41" type="curve" smooth="yes"/>
-      <point x="124.525" y="123.546"/>
-      <point x="162.126" y="85"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="740"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="542" y="114" type="curve"/>
-      <point x="604" y="68" type="line" smooth="yes"/>
-      <point x="614.022" y="60.8416"/>
-      <point x="617.382" y="50.6086"/>
-      <point x="617.382" y="39.502" type="curve" smooth="yes"/>
-      <point x="617.382" y="35.0931"/>
-      <point x="616.852" y="30.5466"/>
-      <point x="616" y="26" type="curve" smooth="yes"/>
-      <point x="609" y="-5"/>
-      <point x="581" y="-22"/>
-      <point x="557" y="-22" type="curve" smooth="yes"/>
-      <point x="547" y="-22"/>
-      <point x="538" y="-20"/>
-      <point x="531" y="-15" type="curve" smooth="yes"/>
-      <point x="452" y="48" type="line"/>
-      <point x="396" y="16"/>
-      <point x="337" y="-2"/>
-      <point x="279" y="-2" type="curve" smooth="yes"/>
-      <point x="137.604" y="-2"/>
-      <point x="52.0744" y="103.202"/>
-      <point x="52.0744" y="239.447" type="curve" smooth="yes"/>
-      <point x="52.0744" y="263.155"/>
-      <point x="54.6642" y="287.803"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="103" y="513"/>
-      <point x="292" y="680"/>
-      <point x="468" y="680" type="curve" smooth="yes"/>
-      <point x="608.705" y="680"/>
-      <point x="694.87" y="575.284"/>
-      <point x="694.87" y="437.787" type="curve" smooth="yes"/>
-      <point x="694.87" y="414.045"/>
-      <point x="692.301" y="389.326"/>
-      <point x="687" y="364" type="curve" smooth="yes"/>
-      <point x="666" y="266"/>
-      <point x="615" y="180"/>
-    </contour>
-    <contour>
-      <point x="370" y="108" type="curve"/>
-      <point x="336" y="135" type="line" smooth="yes"/>
-      <point x="324.835" y="144.072"/>
-      <point x="321.461" y="152.657"/>
-      <point x="321.461" y="162.454" type="curve" smooth="yes"/>
-      <point x="321.461" y="166.696"/>
-      <point x="322.093" y="171.165"/>
-      <point x="323" y="176" type="curve" smooth="yes"/>
-      <point x="329" y="204"/>
-      <point x="356" y="225"/>
-      <point x="381" y="225" type="curve" smooth="yes"/>
-      <point x="392" y="225"/>
-      <point x="403" y="222"/>
-      <point x="411" y="215" type="curve" smooth="yes"/>
-      <point x="470" y="170" type="line"/>
-      <point x="523" y="219"/>
-      <point x="568" y="288"/>
-      <point x="583" y="361" type="curve" smooth="yes"/>
-      <point x="586.652" y="378.193"/>
-      <point x="588.428" y="395.293"/>
-      <point x="588.428" y="411.931" type="curve" smooth="yes"/>
-      <point x="588.428" y="504.645"/>
-      <point x="533.264" y="583"/>
-      <point x="440" y="583" type="curve" smooth="yes"/>
-      <point x="324" y="583"/>
-      <point x="195" y="464"/>
-      <point x="164" y="317" type="curve" smooth="yes"/>
-      <point x="159.742" y="296.693"/>
-      <point x="157.683" y="277.082"/>
-      <point x="157.683" y="258.486" type="curve" smooth="yes"/>
-      <point x="157.683" y="163.53"/>
-      <point x="211.36" y="95"/>
-      <point x="300" y="95" type="curve" smooth="yes"/>
-      <point x="324" y="95"/>
-      <point x="348" y="100"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="559"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="350" y="259" type="curve" smooth="yes"/>
-      <point x="334" y="248"/>
-      <point x="312" y="235"/>
-      <point x="290" y="219" type="curve" smooth="yes"/>
-      <point x="196" y="153"/>
-      <point x="116" y="103"/>
-      <point x="100" y="28" type="curve" smooth="yes"/>
-      <point x="98.775" y="22.0113"/>
-      <point x="98.1058" y="15.7262"/>
-      <point x="98.1058" y="9.33639" type="curve" smooth="yes"/>
-      <point x="98.1058" y="-31.2213"/>
-      <point x="125.066" y="-76"/>
-      <point x="208" y="-76" type="curve" smooth="yes"/>
-      <point x="260" y="-76"/>
-      <point x="302" y="-42"/>
-      <point x="333" y="-14" type="curve" smooth="yes"/>
-      <point x="342" y="-5"/>
-      <point x="355" y="-1"/>
-      <point x="367" y="-1" type="curve" smooth="yes"/>
-      <point x="388.849" y="-1"/>
-      <point x="406.115" y="-15.5124"/>
-      <point x="406.115" y="-38.5294" type="curve" smooth="yes"/>
-      <point x="406.115" y="-41.8487"/>
-      <point x="405.756" y="-45.3449"/>
-      <point x="405" y="-49" type="curve" smooth="yes"/>
-      <point x="402" y="-65"/>
-      <point x="385" y="-81"/>
-      <point x="370" y="-95" type="curve" smooth="yes"/>
-      <point x="331" y="-129"/>
-      <point x="259" y="-170"/>
-      <point x="183" y="-170" type="curve" smooth="yes"/>
-      <point x="69.3442" y="-170"/>
-      <point x="3.15561" y="-112.309"/>
-      <point x="3.15561" y="-16.8971" type="curve" smooth="yes"/>
-      <point x="3.15561" y="-0.657992"/>
-      <point x="5.07297" y="16.6739"/>
-      <point x="9" y="35" type="curve" smooth="yes"/>
-      <point x="28" y="127"/>
-      <point x="106" y="186"/>
-      <point x="173" y="236" type="curve" smooth="yes"/>
-      <point x="313" y="340"/>
-      <point x="325" y="342"/>
-      <point x="337" y="342" type="curve" smooth="yes"/>
-      <point x="359.462" y="342"/>
-      <point x="375.207" y="326.326"/>
-      <point x="375.207" y="305.295" type="curve" smooth="yes"/>
-      <point x="375.207" y="301.983"/>
-      <point x="374.816" y="298.538"/>
-      <point x="374" y="295" type="curve" smooth="yes"/>
-      <point x="371" y="282"/>
-      <point x="362" y="268"/>
-    </contour>
-    <contour>
-      <point x="402" y="501" type="curve" smooth="yes"/>
-      <point x="428.151" y="501"/>
-      <point x="443.627" y="483.21"/>
-      <point x="443.627" y="458.434" type="curve" smooth="yes"/>
-      <point x="443.627" y="453.84"/>
-      <point x="443.095" y="449.006"/>
-      <point x="442" y="444" type="curve" smooth="yes"/>
-      <point x="435" y="411"/>
-      <point x="399" y="380"/>
-      <point x="369" y="380" type="curve" smooth="yes"/>
-      <point x="343.198" y="380"/>
-      <point x="327.752" y="398.493"/>
-      <point x="327.752" y="423.392" type="curve" smooth="yes"/>
-      <point x="327.752" y="427.442"/>
-      <point x="328.16" y="431.662"/>
-      <point x="329" y="436" type="curve" smooth="yes"/>
-      <point x="337" y="472"/>
-      <point x="371" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-170</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="559"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="169" y="242" type="curve" smooth="yes"/>
-      <point x="233" y="287"/>
-      <point x="408" y="403"/>
-      <point x="425" y="481" type="curve" smooth="yes"/>
-      <point x="426.934" y="490.026"/>
-      <point x="427.985" y="499.157"/>
-      <point x="427.985" y="508.123" type="curve" smooth="yes"/>
-      <point x="427.985" y="554.784"/>
-      <point x="399.526" y="597"/>
-      <point x="319" y="597" type="curve" smooth="yes"/>
-      <point x="267" y="597"/>
-      <point x="226" y="563"/>
-      <point x="195" y="535" type="curve" smooth="yes"/>
-      <point x="185" y="526"/>
-      <point x="172" y="522"/>
-      <point x="160" y="522" type="curve" smooth="yes"/>
-      <point x="138.56" y="522"/>
-      <point x="121.534" y="535.974"/>
-      <point x="121.534" y="558.244" type="curve" smooth="yes"/>
-      <point x="121.534" y="561.943"/>
-      <point x="122.003" y="565.87"/>
-      <point x="123" y="570" type="curve" smooth="yes"/>
-      <point x="126" y="586"/>
-      <point x="142" y="602"/>
-      <point x="157" y="616" type="curve" smooth="yes"/>
-      <point x="197" y="650"/>
-      <point x="263" y="691"/>
-      <point x="339" y="691" type="curve" smooth="yes"/>
-      <point x="453.532" y="691"/>
-      <point x="523.57" y="628.708"/>
-      <point x="523.57" y="530.946" type="curve" smooth="yes"/>
-      <point x="523.57" y="515.182"/>
-      <point x="521.749" y="498.496"/>
-      <point x="518" y="481" type="curve" smooth="yes"/>
-      <point x="494" y="371"/>
-      <point x="409" y="316"/>
-      <point x="343" y="265" type="curve" smooth="yes"/>
-      <point x="209" y="161"/>
-      <point x="193" y="159"/>
-      <point x="181" y="159" type="curve" smooth="yes"/>
-      <point x="158.198" y="159"/>
-      <point x="143.088" y="175.151"/>
-      <point x="143.088" y="196.662" type="curve" smooth="yes"/>
-      <point x="143.088" y="199.679"/>
-      <point x="143.385" y="202.802"/>
-      <point x="144" y="206" type="curve" smooth="yes"/>
-      <point x="147" y="219"/>
-      <point x="156" y="233"/>
-    </contour>
-    <contour>
-      <point x="117" y="0" type="curve" smooth="yes"/>
-      <point x="90.8493" y="0"/>
-      <point x="75.3728" y="17.7903"/>
-      <point x="75.3728" y="42.5655" type="curve" smooth="yes"/>
-      <point x="75.3728" y="47.1598"/>
-      <point x="75.905" y="51.9943"/>
-      <point x="77" y="57" type="curve" smooth="yes"/>
-      <point x="84" y="90"/>
-      <point x="119" y="121"/>
-      <point x="149" y="121" type="curve" smooth="yes"/>
-      <point x="174.468" y="121"/>
-      <point x="190.567" y="102.983"/>
-      <point x="190.567" y="78.5726" type="curve" smooth="yes"/>
-      <point x="190.567" y="74.229"/>
-      <point x="190.057" y="69.683"/>
-      <point x="189" y="65" type="curve" smooth="yes"/>
-      <point x="182" y="29"/>
-      <point x="148" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="453"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="325.849" y="61" type="curve" smooth="yes"/>
-      <point x="321.849" y="40"/>
-      <point x="292.849" y="-10"/>
-      <point x="268.849" y="-48" type="curve" smooth="yes"/>
-      <point x="254.849" y="-69"/>
-      <point x="240.849" y="-87"/>
-      <point x="214.849" y="-87" type="curve" smooth="yes"/>
-      <point x="192.55" y="-87"/>
-      <point x="178.207" y="-71.8833"/>
-      <point x="178.207" y="-52.2949" type="curve" smooth="yes"/>
-      <point x="178.207" y="-49.9226"/>
-      <point x="178.417" y="-47.4846"/>
-      <point x="178.849" y="-45" type="curve"/>
-      <point x="180.849" y="-38"/>
-      <point x="182.849" y="-34"/>
-      <point x="185.849" y="-29" type="curve" smooth="yes"/>
-      <point x="213.849" y="18" type="line"/>
-      <point x="211.912" y="23.8118"/>
-      <point x="210.808" y="30.0405"/>
-      <point x="210.808" y="36.9555" type="curve" smooth="yes"/>
-      <point x="210.808" y="40.749"/>
-      <point x="211.141" y="44.749"/>
-      <point x="211.849" y="49" type="curve" smooth="yes"/>
-      <point x="218.849" y="82"/>
-      <point x="253.849" y="112"/>
-      <point x="284.849" y="112" type="curve" smooth="yes"/>
-      <point x="310.092" y="112"/>
-      <point x="327.001" y="94.5731"/>
-      <point x="327.001" y="71.5909" type="curve" smooth="yes"/>
-      <point x="327.001" y="68.1706"/>
-      <point x="326.626" y="64.6273"/>
-    </contour>
-    <contour>
-      <point x="160.849" y="61" type="curve" smooth="yes"/>
-      <point x="156.849" y="40"/>
-      <point x="127.849" y="-10"/>
-      <point x="103.849" y="-48" type="curve" smooth="yes"/>
-      <point x="89.8477" y="-69"/>
-      <point x="75.8477" y="-87"/>
-      <point x="49.8477" y="-87" type="curve" smooth="yes"/>
-      <point x="27.5484" y="-87"/>
-      <point x="13.2052" y="-71.8833"/>
-      <point x="13.2052" y="-52.295" type="curve" smooth="yes"/>
-      <point x="13.2052" y="-49.9226"/>
-      <point x="13.4156" y="-47.4846"/>
-      <point x="13.8477" y="-45" type="curve"/>
-      <point x="15.8477" y="-38"/>
-      <point x="17.8477" y="-34"/>
-      <point x="20.8477" y="-29" type="curve" smooth="yes"/>
-      <point x="48.8477" y="18" type="line"/>
-      <point x="46.9104" y="23.8118"/>
-      <point x="45.8072" y="30.0405"/>
-      <point x="45.8072" y="36.9555" type="curve" smooth="yes"/>
-      <point x="45.8072" y="40.749"/>
-      <point x="46.1392" y="44.749"/>
-      <point x="46.8477" y="49" type="curve" smooth="yes"/>
-      <point x="53.8477" y="82"/>
-      <point x="88.8477" y="112"/>
-      <point x="119.849" y="112" type="curve" smooth="yes"/>
-      <point x="145.092" y="112"/>
-      <point x="162.001" y="94.5731"/>
-      <point x="162.001" y="71.5909" type="curve" smooth="yes"/>
-      <point x="162.001" y="68.1706"/>
-      <point x="161.626" y="64.6273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-87</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="339"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="134" y="454" type="curve" smooth="yes"/>
-      <point x="110.662" y="454"/>
-      <point x="94.7955" y="469.69"/>
-      <point x="94.7955" y="491.382" type="curve" smooth="yes"/>
-      <point x="94.7955" y="494.786"/>
-      <point x="95.1862" y="498.338"/>
-      <point x="96" y="502" type="curve" smooth="yes"/>
-      <point x="122" y="624" type="line" smooth="yes"/>
-      <point x="128" y="650"/>
-      <point x="153" y="672"/>
-      <point x="180" y="672" type="curve" smooth="yes"/>
-      <point x="202.602" y="672"/>
-      <point x="219.158" y="655.375"/>
-      <point x="219.158" y="633.949" type="curve" smooth="yes"/>
-      <point x="219.158" y="630.728"/>
-      <point x="218.784" y="627.398"/>
-      <point x="218" y="624" type="curve" smooth="yes"/>
-      <point x="192" y="502" type="line" smooth="yes"/>
-      <point x="186" y="475"/>
-      <point x="160" y="454"/>
-    </contour>
-    <contour>
-      <point x="282" y="454" type="curve" smooth="yes"/>
-      <point x="258.662" y="454"/>
-      <point x="242.796" y="469.69"/>
-      <point x="242.796" y="491.382" type="curve" smooth="yes"/>
-      <point x="242.796" y="494.786"/>
-      <point x="243.186" y="498.338"/>
-      <point x="244" y="502" type="curve" smooth="yes"/>
-      <point x="270" y="624" type="line" smooth="yes"/>
-      <point x="276" y="650"/>
-      <point x="301" y="672"/>
-      <point x="328" y="672" type="curve" smooth="yes"/>
-      <point x="350.732" y="672"/>
-      <point x="368.113" y="655.183"/>
-      <point x="368.113" y="633.578" type="curve" smooth="yes"/>
-      <point x="368.113" y="630.473"/>
-      <point x="367.754" y="627.268"/>
-      <point x="367" y="624" type="curve" smooth="yes"/>
-      <point x="341" y="502" type="line" smooth="yes"/>
-      <point x="335" y="475"/>
-      <point x="308" y="454"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="430"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="118" y="550" type="curve" smooth="yes"/>
-      <point x="123" y="571"/>
-      <point x="151" y="621"/>
-      <point x="176" y="659" type="curve" smooth="yes"/>
-      <point x="189" y="680"/>
-      <point x="204" y="698"/>
-      <point x="230" y="698" type="curve" smooth="yes"/>
-      <point x="251.771" y="698"/>
-      <point x="265.958" y="683.591"/>
-      <point x="265.958" y="664.68" type="curve" smooth="yes"/>
-      <point x="265.958" y="661.875"/>
-      <point x="265.646" y="658.971"/>
-      <point x="265" y="656" type="curve" smooth="yes"/>
-      <point x="263" y="649"/>
-      <point x="262" y="645"/>
-      <point x="259" y="640" type="curve" smooth="yes"/>
-      <point x="231" y="593" type="line"/>
-      <point x="232.743" y="587.77"/>
-      <point x="233.811" y="582.202"/>
-      <point x="233.811" y="576.1" type="curve" smooth="yes"/>
-      <point x="233.811" y="571.702"/>
-      <point x="233.257" y="567.026"/>
-      <point x="232" y="562" type="curve" smooth="yes"/>
-      <point x="225" y="529"/>
-      <point x="191" y="499"/>
-      <point x="160" y="499" type="curve" smooth="yes"/>
-      <point x="134.615" y="499"/>
-      <point x="116.893" y="516.623"/>
-      <point x="116.893" y="539.796" type="curve" smooth="yes"/>
-      <point x="116.893" y="543.097"/>
-      <point x="117.252" y="546.509"/>
-    </contour>
-    <contour>
-      <point x="283" y="550" type="curve" smooth="yes"/>
-      <point x="288" y="571"/>
-      <point x="316" y="621"/>
-      <point x="341" y="659" type="curve" smooth="yes"/>
-      <point x="354" y="680"/>
-      <point x="369" y="698"/>
-      <point x="395" y="698" type="curve" smooth="yes"/>
-      <point x="416.771" y="698"/>
-      <point x="430.958" y="683.591"/>
-      <point x="430.958" y="664.68" type="curve" smooth="yes"/>
-      <point x="430.958" y="661.875"/>
-      <point x="430.646" y="658.971"/>
-      <point x="430" y="656" type="curve" smooth="yes"/>
-      <point x="428" y="649"/>
-      <point x="427" y="645"/>
-      <point x="424" y="640" type="curve" smooth="yes"/>
-      <point x="396" y="593" type="line"/>
-      <point x="397.743" y="587.77"/>
-      <point x="398.811" y="582.202"/>
-      <point x="398.811" y="576.1" type="curve" smooth="yes"/>
-      <point x="398.811" y="571.702"/>
-      <point x="398.257" y="567.026"/>
-      <point x="397" y="562" type="curve" smooth="yes"/>
-      <point x="390" y="529"/>
-      <point x="356" y="499"/>
-      <point x="325" y="499" type="curve" smooth="yes"/>
-      <point x="299.615" y="499"/>
-      <point x="281.893" y="516.623"/>
-      <point x="281.893" y="539.796" type="curve" smooth="yes"/>
-      <point x="281.893" y="543.097"/>
-      <point x="282.252" y="546.509"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>117</integer>
-            <key>width</key>
-            <integer>117</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>117</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="417"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="427" y="661" type="curve" smooth="yes"/>
-      <point x="423" y="640"/>
-      <point x="394" y="590"/>
-      <point x="370" y="552" type="curve" smooth="yes"/>
-      <point x="356" y="531"/>
-      <point x="342" y="513"/>
-      <point x="316" y="513" type="curve" smooth="yes"/>
-      <point x="293.701" y="513"/>
-      <point x="279.358" y="528.117"/>
-      <point x="279.358" y="547.705" type="curve" smooth="yes"/>
-      <point x="279.358" y="550.077"/>
-      <point x="279.568" y="552.515"/>
-      <point x="280" y="555" type="curve"/>
-      <point x="282" y="562"/>
-      <point x="284" y="566"/>
-      <point x="287" y="571" type="curve" smooth="yes"/>
-      <point x="315" y="618" type="line"/>
-      <point x="313.063" y="623.812"/>
-      <point x="311.959" y="630.041"/>
-      <point x="311.959" y="636.956" type="curve" smooth="yes"/>
-      <point x="311.959" y="640.749"/>
-      <point x="312.292" y="644.749"/>
-      <point x="313" y="649" type="curve" smooth="yes"/>
-      <point x="320" y="682"/>
-      <point x="355" y="712"/>
-      <point x="386" y="712" type="curve" smooth="yes"/>
-      <point x="411.243" y="712"/>
-      <point x="428.152" y="694.573"/>
-      <point x="428.152" y="671.591" type="curve" smooth="yes"/>
-      <point x="428.152" y="668.171"/>
-      <point x="427.777" y="664.627"/>
-    </contour>
-    <contour>
-      <point x="262" y="661" type="curve" smooth="yes"/>
-      <point x="258" y="640"/>
-      <point x="229" y="590"/>
-      <point x="205" y="552" type="curve" smooth="yes"/>
-      <point x="191" y="531"/>
-      <point x="177" y="513"/>
-      <point x="151" y="513" type="curve" smooth="yes"/>
-      <point x="128.701" y="513"/>
-      <point x="114.358" y="528.117"/>
-      <point x="114.358" y="547.705" type="curve" smooth="yes"/>
-      <point x="114.358" y="550.077"/>
-      <point x="114.568" y="552.515"/>
-      <point x="115" y="555" type="curve"/>
-      <point x="117" y="562"/>
-      <point x="119" y="566"/>
-      <point x="122" y="571" type="curve" smooth="yes"/>
-      <point x="150" y="618" type="line"/>
-      <point x="148.063" y="623.812"/>
-      <point x="146.959" y="630.041"/>
-      <point x="146.959" y="636.956" type="curve" smooth="yes"/>
-      <point x="146.959" y="640.749"/>
-      <point x="147.292" y="644.749"/>
-      <point x="148" y="649" type="curve" smooth="yes"/>
-      <point x="155" y="682"/>
-      <point x="190" y="712"/>
-      <point x="221" y="712" type="curve" smooth="yes"/>
-      <point x="246.243" y="712"/>
-      <point x="263.152" y="694.573"/>
-      <point x="263.152" y="671.591" type="curve" smooth="yes"/>
-      <point x="263.152" y="668.171"/>
-      <point x="262.777" y="664.627"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>312</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="221"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="104" y="550" type="curve" smooth="yes"/>
-      <point x="109" y="571"/>
-      <point x="137" y="621"/>
-      <point x="162" y="659" type="curve" smooth="yes"/>
-      <point x="175" y="680"/>
-      <point x="190" y="698"/>
-      <point x="216" y="698" type="curve" smooth="yes"/>
-      <point x="237.771" y="698"/>
-      <point x="251.958" y="683.591"/>
-      <point x="251.958" y="664.68" type="curve" smooth="yes"/>
-      <point x="251.958" y="661.875"/>
-      <point x="251.646" y="658.971"/>
-      <point x="251" y="656" type="curve" smooth="yes"/>
-      <point x="249" y="649"/>
-      <point x="248" y="645"/>
-      <point x="245" y="640" type="curve" smooth="yes"/>
-      <point x="217" y="593" type="line"/>
-      <point x="218.743" y="587.77"/>
-      <point x="219.811" y="582.202"/>
-      <point x="219.811" y="576.1" type="curve" smooth="yes"/>
-      <point x="219.811" y="571.702"/>
-      <point x="219.257" y="567.026"/>
-      <point x="218" y="562" type="curve" smooth="yes"/>
-      <point x="211" y="529"/>
-      <point x="177" y="499"/>
-      <point x="146" y="499" type="curve" smooth="yes"/>
-      <point x="120.615" y="499"/>
-      <point x="102.893" y="516.623"/>
-      <point x="102.893" y="539.796" type="curve" smooth="yes"/>
-      <point x="102.893" y="543.097"/>
-      <point x="103.252" y="546.509"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>117</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="200"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="240" y="661" type="curve" smooth="yes"/>
-      <point x="236" y="640"/>
-      <point x="207" y="590"/>
-      <point x="183" y="552" type="curve" smooth="yes"/>
-      <point x="169" y="531"/>
-      <point x="155" y="513"/>
-      <point x="129" y="513" type="curve" smooth="yes"/>
-      <point x="106.701" y="513"/>
-      <point x="92.3575" y="528.117"/>
-      <point x="92.3575" y="547.705" type="curve" smooth="yes"/>
-      <point x="92.3575" y="550.077"/>
-      <point x="92.5679" y="552.515"/>
-      <point x="93" y="555" type="curve"/>
-      <point x="95" y="562"/>
-      <point x="97" y="566"/>
-      <point x="100" y="571" type="curve" smooth="yes"/>
-      <point x="128" y="618" type="line"/>
-      <point x="126.063" y="623.812"/>
-      <point x="124.959" y="630.041"/>
-      <point x="124.959" y="636.956" type="curve" smooth="yes"/>
-      <point x="124.959" y="640.749"/>
-      <point x="125.292" y="644.749"/>
-      <point x="126" y="649" type="curve" smooth="yes"/>
-      <point x="133" y="682"/>
-      <point x="168" y="712"/>
-      <point x="199" y="712" type="curve" smooth="yes"/>
-      <point x="224.243" y="712"/>
-      <point x="241.152" y="694.573"/>
-      <point x="241.152" y="671.591" type="curve" smooth="yes"/>
-      <point x="241.152" y="668.171"/>
-      <point x="240.777" y="664.627"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="288"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="160.849" y="61" type="curve" smooth="yes"/>
-      <point x="156.849" y="40"/>
-      <point x="127.849" y="-10"/>
-      <point x="103.849" y="-48" type="curve" smooth="yes"/>
-      <point x="89.8477" y="-69"/>
-      <point x="75.8477" y="-87"/>
-      <point x="49.8477" y="-87" type="curve" smooth="yes"/>
-      <point x="27.5484" y="-87"/>
-      <point x="13.2052" y="-71.8833"/>
-      <point x="13.2052" y="-52.295" type="curve" smooth="yes"/>
-      <point x="13.2052" y="-49.9226"/>
-      <point x="13.4156" y="-47.4846"/>
-      <point x="13.8477" y="-45" type="curve"/>
-      <point x="15.8477" y="-38"/>
-      <point x="17.8477" y="-34"/>
-      <point x="20.8477" y="-29" type="curve" smooth="yes"/>
-      <point x="48.8477" y="18" type="line"/>
-      <point x="46.9104" y="23.8118"/>
-      <point x="45.8072" y="30.0405"/>
-      <point x="45.8072" y="36.9555" type="curve" smooth="yes"/>
-      <point x="45.8072" y="40.749"/>
-      <point x="46.1392" y="44.749"/>
-      <point x="46.8477" y="49" type="curve" smooth="yes"/>
-      <point x="53.8477" y="82"/>
-      <point x="88.8477" y="112"/>
-      <point x="119.849" y="112" type="curve" smooth="yes"/>
-      <point x="145.092" y="112"/>
-      <point x="162.001" y="94.5731"/>
-      <point x="162.001" y="71.5909" type="curve" smooth="yes"/>
-      <point x="162.001" y="68.1706"/>
-      <point x="161.626" y="64.6273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-87</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="230"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="149" y="454" type="curve" smooth="yes"/>
-      <point x="125.662" y="454"/>
-      <point x="109.796" y="469.69"/>
-      <point x="109.796" y="491.382" type="curve" smooth="yes"/>
-      <point x="109.796" y="494.786"/>
-      <point x="110.186" y="498.338"/>
-      <point x="111" y="502" type="curve" smooth="yes"/>
-      <point x="137" y="624" type="line" smooth="yes"/>
-      <point x="143" y="650"/>
-      <point x="168" y="672"/>
-      <point x="195" y="672" type="curve" smooth="yes"/>
-      <point x="216.849" y="672"/>
-      <point x="234.115" y="655.196"/>
-      <point x="234.115" y="633.604" type="curve" smooth="yes"/>
-      <point x="234.115" y="630.49"/>
-      <point x="233.756" y="627.277"/>
-      <point x="233" y="624" type="curve" smooth="yes"/>
-      <point x="207" y="502" type="line" smooth="yes"/>
-      <point x="201" y="475"/>
-      <point x="174" y="454"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="422"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="418" y="406" type="curve" smooth="yes"/>
-      <point x="411" y="376" type="line" smooth="yes"/>
-      <point x="406" y="350"/>
-      <point x="381" y="329"/>
-      <point x="354" y="329" type="curve" smooth="yes"/>
-      <point x="325.856" y="329"/>
-      <point x="316.463" y="345.165"/>
-      <point x="316.463" y="363.457" type="curve" smooth="yes"/>
-      <point x="316.463" y="367.913"/>
-      <point x="317.021" y="372.495"/>
-      <point x="318" y="377" type="curve" smooth="yes"/>
-      <point x="320" y="390" type="line"/>
-      <point x="323" y="400"/>
-      <point x="322" y="406"/>
-      <point x="310" y="406" type="curve" smooth="yes"/>
-      <point x="278" y="406"/>
-      <point x="237" y="373"/>
-      <point x="198" y="333" type="curve" smooth="yes"/>
-      <point x="179" y="314"/>
-      <point x="161" y="281"/>
-      <point x="155" y="250" type="curve"/>
-      <point x="110" y="46" type="line" smooth="yes"/>
-      <point x="105" y="22"/>
-      <point x="78" y="0"/>
-      <point x="53" y="0" type="curve" smooth="yes"/>
-      <point x="30.6089" y="3.55271e-15"/>
-      <point x="12.2287" y="17.6479"/>
-      <point x="12.2287" y="38.5744" type="curve" smooth="yes"/>
-      <point x="12.2287" y="41.0127"/>
-      <point x="12.4782" y="43.4955"/>
-      <point x="13" y="46" type="curve" smooth="yes"/>
-      <point x="99" y="451" type="line" smooth="yes"/>
-      <point x="105" y="478"/>
-      <point x="133" y="499"/>
-      <point x="159" y="499" type="curve" smooth="yes"/>
-      <point x="182.338" y="499"/>
-      <point x="198.204" y="483.31"/>
-      <point x="198.204" y="461.618" type="curve" smooth="yes"/>
-      <point x="198.204" y="458.214"/>
-      <point x="197.814" y="454.662"/>
-      <point x="197" y="451" type="curve" smooth="yes"/>
-      <point x="194" y="437" type="line"/>
-      <point x="233" y="472"/>
-      <point x="283" y="501"/>
-      <point x="342" y="501" type="curve" smooth="yes"/>
-      <point x="402.589" y="501"/>
-      <point x="420.757" y="467.064"/>
-      <point x="420.757" y="431.351" type="curve" smooth="yes"/>
-      <point x="420.757" y="422.857"/>
-      <point x="419.729" y="414.262"/>
-    </contour>
-    <contour>
-      <point x="237" y="610" type="curve" smooth="yes"/>
-      <point x="372" y="703" type="line" smooth="yes"/>
-      <point x="384" y="711"/>
-      <point x="400" y="722"/>
-      <point x="417" y="722" type="curve" smooth="yes"/>
-      <point x="442.635" y="722"/>
-      <point x="459.508" y="704.476"/>
-      <point x="459.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="459.508" y="675.873"/>
-      <point x="459.019" y="671.511"/>
-      <point x="458" y="667" type="curve" smooth="yes"/>
-      <point x="455" y="652"/>
-      <point x="447" y="637"/>
-      <point x="431" y="627" type="curve" smooth="yes"/>
-      <point x="289" y="542" type="line" smooth="yes"/>
-      <point x="277" y="535"/>
-      <point x="264" y="529"/>
-      <point x="253" y="529" type="curve" smooth="yes"/>
-      <point x="232.156" y="529"/>
-      <point x="215.837" y="544.841"/>
-      <point x="215.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="215.837" y="570.004"/>
-      <point x="216.211" y="573.45"/>
-      <point x="217" y="577" type="curve" smooth="yes"/>
-      <point x="219" y="588"/>
-      <point x="224" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="623"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="510" y="72" type="curve" smooth="yes"/>
-      <point x="512" y="64"/>
-      <point x="511" y="56"/>
-      <point x="510" y="49" type="curve" smooth="yes"/>
-      <point x="505" y="24"/>
-      <point x="481" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="432" y="0"/>
-      <point x="419" y="10"/>
-      <point x="412" y="26" type="curve"/>
-      <point x="337" y="225"/>
-      <point x="255" y="233"/>
-      <point x="220" y="233" type="curve" smooth="yes"/>
-      <point x="201" y="233"/>
-      <point x="177" y="231"/>
-      <point x="152" y="227" type="curve"/>
-      <point x="114" y="49" type="line" smooth="yes"/>
-      <point x="108" y="21"/>
-      <point x="81" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="30.7857" y="-1.77636e-15"/>
-      <point x="14.798" y="15.7053"/>
-      <point x="14.798" y="38.0614" type="curve" smooth="yes"/>
-      <point x="14.798" y="41.5566"/>
-      <point x="15.1888" y="45.2143"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="139" y="627" type="line" smooth="yes"/>
-      <point x="151.212" y="685.242"/>
-      <point x="167.837" y="687.007"/>
-      <point x="255.192" y="687.007" type="curve" smooth="yes"/>
-      <point x="260.827" y="687.007"/>
-      <point x="266.758" y="687"/>
-      <point x="273" y="687" type="curve" smooth="yes"/>
-      <point x="472.598" y="687"/>
-      <point x="580.887" y="623.481"/>
-      <point x="580.887" y="512.007" type="curve" smooth="yes"/>
-      <point x="580.887" y="498.379"/>
-      <point x="579.268" y="484.033"/>
-      <point x="576" y="469" type="curve" smooth="yes"/>
-      <point x="555" y="368"/>
-      <point x="473" y="310"/>
-      <point x="387" y="275" type="curve"/>
-      <point x="426" y="238"/>
-      <point x="480" y="171"/>
-    </contour>
-    <contour>
-      <point x="229" y="589" type="line"/>
-      <point x="172" y="324" type="line"/>
-      <point x="296" y="332"/>
-      <point x="457" y="374"/>
-      <point x="477" y="469" type="curve" smooth="yes"/>
-      <point x="478.433" y="475.658"/>
-      <point x="479.141" y="482.045"/>
-      <point x="479.141" y="488.161" type="curve" smooth="yes"/>
-      <point x="479.141" y="554.619"/>
-      <point x="395.516" y="589"/>
-      <point x="249" y="589" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="330" y="790" type="curve" smooth="yes"/>
-      <point x="465" y="883" type="line" smooth="yes"/>
-      <point x="477" y="891"/>
-      <point x="493" y="902"/>
-      <point x="510" y="902" type="curve" smooth="yes"/>
-      <point x="536.125" y="902"/>
-      <point x="553.15" y="883.8"/>
-      <point x="553.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="553.15" y="854.892"/>
-      <point x="552.775" y="851.004"/>
-      <point x="552" y="847" type="curve"/>
-      <point x="548" y="832"/>
-      <point x="540" y="817"/>
-      <point x="524" y="807" type="curve" smooth="yes"/>
-      <point x="382" y="722" type="line" smooth="yes"/>
-      <point x="370" y="715"/>
-      <point x="357" y="709"/>
-      <point x="346" y="709" type="curve" smooth="yes"/>
-      <point x="324.842" y="709"/>
-      <point x="309.124" y="725.321"/>
-      <point x="309.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="309.124" y="750.69"/>
-      <point x="309.408" y="753.803"/>
-      <point x="310" y="757" type="curve"/>
-      <point x="313" y="768"/>
-      <point x="318" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>479</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="422"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="418" y="406" type="curve" smooth="yes"/>
-      <point x="411" y="376" type="line" smooth="yes"/>
-      <point x="406" y="350"/>
-      <point x="381" y="329"/>
-      <point x="354" y="329" type="curve" smooth="yes"/>
-      <point x="325.856" y="329"/>
-      <point x="316.463" y="345.165"/>
-      <point x="316.463" y="363.457" type="curve" smooth="yes"/>
-      <point x="316.463" y="367.913"/>
-      <point x="317.021" y="372.495"/>
-      <point x="318" y="377" type="curve" smooth="yes"/>
-      <point x="320" y="390" type="line"/>
-      <point x="323" y="400"/>
-      <point x="322" y="406"/>
-      <point x="310" y="406" type="curve" smooth="yes"/>
-      <point x="278" y="406"/>
-      <point x="237" y="373"/>
-      <point x="198" y="333" type="curve" smooth="yes"/>
-      <point x="179" y="314"/>
-      <point x="161" y="281"/>
-      <point x="155" y="250" type="curve"/>
-      <point x="110" y="46" type="line" smooth="yes"/>
-      <point x="105" y="22"/>
-      <point x="78" y="0"/>
-      <point x="53" y="0" type="curve" smooth="yes"/>
-      <point x="30.6089" y="3.55271e-15"/>
-      <point x="12.2287" y="17.6479"/>
-      <point x="12.2287" y="38.5744" type="curve" smooth="yes"/>
-      <point x="12.2287" y="41.0127"/>
-      <point x="12.4782" y="43.4955"/>
-      <point x="13" y="46" type="curve" smooth="yes"/>
-      <point x="99" y="451" type="line" smooth="yes"/>
-      <point x="105" y="478"/>
-      <point x="133" y="499"/>
-      <point x="159" y="499" type="curve" smooth="yes"/>
-      <point x="182.338" y="499"/>
-      <point x="198.204" y="483.31"/>
-      <point x="198.204" y="461.618" type="curve" smooth="yes"/>
-      <point x="198.204" y="458.214"/>
-      <point x="197.814" y="454.662"/>
-      <point x="197" y="451" type="curve" smooth="yes"/>
-      <point x="194" y="437" type="line"/>
-      <point x="233" y="472"/>
-      <point x="283" y="501"/>
-      <point x="342" y="501" type="curve" smooth="yes"/>
-      <point x="402.589" y="501"/>
-      <point x="420.757" y="467.064"/>
-      <point x="420.757" y="431.351" type="curve" smooth="yes"/>
-      <point x="420.757" y="422.857"/>
-      <point x="419.729" y="414.262"/>
-    </contour>
-    <contour>
-      <point x="466" y="640" type="curve" smooth="yes"/>
-      <point x="325" y="540" type="line" smooth="yes"/>
-      <point x="312" y="531"/>
-      <point x="300" y="528"/>
-      <point x="291" y="528" type="curve" smooth="yes"/>
-      <point x="279" y="528"/>
-      <point x="266" y="534"/>
-      <point x="257" y="546" type="curve" smooth="yes"/>
-      <point x="181" y="642" type="line" smooth="yes"/>
-      <point x="175.332" y="649.085"/>
-      <point x="172.676" y="656.672"/>
-      <point x="172.676" y="665.116" type="curve" smooth="yes"/>
-      <point x="172.676" y="668.591"/>
-      <point x="173.125" y="672.21"/>
-      <point x="174" y="676" type="curve" smooth="yes"/>
-      <point x="180" y="701"/>
-      <point x="205" y="723"/>
-      <point x="230" y="723" type="curve" smooth="yes"/>
-      <point x="242" y="723"/>
-      <point x="252" y="721"/>
-      <point x="261" y="711" type="curve" smooth="yes"/>
-      <point x="320" y="645" type="line"/>
-      <point x="423" y="714" type="line" smooth="yes"/>
-      <point x="436" y="722"/>
-      <point x="444" y="723"/>
-      <point x="454" y="723" type="curve" smooth="yes"/>
-      <point x="475.723" y="723"/>
-      <point x="492.161" y="707.9"/>
-      <point x="492.161" y="686.228" type="curve" smooth="yes"/>
-      <point x="492.161" y="682.958"/>
-      <point x="491.787" y="679.539"/>
-      <point x="491" y="676" type="curve" smooth="yes"/>
-      <point x="488" y="663"/>
-      <point x="480" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,145 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="623"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="560" y="821" type="curve" smooth="yes"/>
-      <point x="420" y="721" type="line" smooth="yes"/>
-      <point x="407" y="712"/>
-      <point x="394" y="709"/>
-      <point x="385" y="709" type="curve" smooth="yes"/>
-      <point x="373" y="709"/>
-      <point x="360" y="715"/>
-      <point x="351" y="727" type="curve" smooth="yes"/>
-      <point x="275" y="823" type="line" smooth="yes"/>
-      <point x="270.1" y="830"/>
-      <point x="267.65" y="837.49"/>
-      <point x="267.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="267.65" y="849.38"/>
-      <point x="268.1" y="853.1"/>
-      <point x="269" y="857" type="curve" smooth="yes"/>
-      <point x="274" y="882"/>
-      <point x="300" y="904"/>
-      <point x="325" y="904" type="curve" smooth="yes"/>
-      <point x="337" y="904"/>
-      <point x="346" y="902"/>
-      <point x="355" y="892" type="curve" smooth="yes"/>
-      <point x="414" y="826" type="line"/>
-      <point x="518" y="895" type="line" smooth="yes"/>
-      <point x="530" y="903"/>
-      <point x="539" y="904"/>
-      <point x="549" y="904" type="curve" smooth="yes"/>
-      <point x="571.048" y="904"/>
-      <point x="586.874" y="888.444"/>
-      <point x="586.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="586.874" y="863.278"/>
-      <point x="586.59" y="860.188"/>
-      <point x="586" y="857" type="curve" smooth="yes"/>
-      <point x="583" y="844"/>
-      <point x="574" y="831"/>
-    </contour>
-    <contour>
-      <point x="510" y="72" type="curve" smooth="yes"/>
-      <point x="512" y="64"/>
-      <point x="511" y="56"/>
-      <point x="510" y="49" type="curve" smooth="yes"/>
-      <point x="505" y="24"/>
-      <point x="481" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="432" y="0"/>
-      <point x="419" y="10"/>
-      <point x="412" y="26" type="curve"/>
-      <point x="337" y="225"/>
-      <point x="255" y="233"/>
-      <point x="220" y="233" type="curve" smooth="yes"/>
-      <point x="201" y="233"/>
-      <point x="177" y="231"/>
-      <point x="152" y="227" type="curve"/>
-      <point x="114" y="49" type="line" smooth="yes"/>
-      <point x="108" y="21"/>
-      <point x="81" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="30.7857" y="-1.77636e-15"/>
-      <point x="14.798" y="15.7053"/>
-      <point x="14.798" y="38.0614" type="curve" smooth="yes"/>
-      <point x="14.798" y="41.5566"/>
-      <point x="15.1888" y="45.2143"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="139" y="627" type="line" smooth="yes"/>
-      <point x="151.212" y="685.242"/>
-      <point x="167.837" y="687.007"/>
-      <point x="255.192" y="687.007" type="curve" smooth="yes"/>
-      <point x="260.827" y="687.007"/>
-      <point x="266.758" y="687"/>
-      <point x="273" y="687" type="curve" smooth="yes"/>
-      <point x="472.598" y="687"/>
-      <point x="580.887" y="623.481"/>
-      <point x="580.887" y="512.007" type="curve" smooth="yes"/>
-      <point x="580.887" y="498.379"/>
-      <point x="579.268" y="484.033"/>
-      <point x="576" y="469" type="curve" smooth="yes"/>
-      <point x="555" y="368"/>
-      <point x="473" y="310"/>
-      <point x="387" y="275" type="curve"/>
-      <point x="426" y="238"/>
-      <point x="480" y="171"/>
-    </contour>
-    <contour>
-      <point x="229" y="589" type="line"/>
-      <point x="172" y="324" type="line"/>
-      <point x="296" y="332"/>
-      <point x="457" y="374"/>
-      <point x="477" y="469" type="curve" smooth="yes"/>
-      <point x="478.433" y="475.658"/>
-      <point x="479.141" y="482.045"/>
-      <point x="479.141" y="488.161" type="curve" smooth="yes"/>
-      <point x="479.141" y="554.619"/>
-      <point x="395.516" y="589"/>
-      <point x="249" y="589" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>479</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="570"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="451" y="495" type="curve" smooth="yes"/>
-      <point x="443" y="458"/>
-      <point x="409" y="435"/>
-      <point x="373" y="421" type="curve"/>
-      <point x="387" y="409" type="line" smooth="yes"/>
-      <point x="396.467" y="401.111"/>
-      <point x="400.955" y="391.977"/>
-      <point x="400.955" y="381.108" type="curve" smooth="yes"/>
-      <point x="400.955" y="378.199"/>
-      <point x="400.633" y="375.167"/>
-      <point x="400" y="372" type="curve" smooth="yes"/>
-      <point x="394" y="348"/>
-      <point x="371" y="329"/>
-      <point x="347" y="329" type="curve" smooth="yes"/>
-      <point x="337" y="329"/>
-      <point x="330" y="331"/>
-      <point x="324" y="336" type="curve" smooth="yes"/>
-      <point x="269" y="381" type="line"/>
-      <point x="265" y="368" type="line"/>
-      <point x="256" y="345"/>
-      <point x="237" y="330"/>
-      <point x="213" y="330" type="curve" smooth="yes"/>
-      <point x="191.984" y="330"/>
-      <point x="176.195" y="345.681"/>
-      <point x="176.195" y="365.951" type="curve" smooth="yes"/>
-      <point x="176.195" y="370.759"/>
-      <point x="177.083" y="375.824"/>
-      <point x="179" y="381" type="curve" smooth="yes"/>
-      <point x="240" y="541" type="line" smooth="yes"/>
-      <point x="252" y="572"/>
-      <point x="254" y="581"/>
-      <point x="341" y="581" type="curve" smooth="yes"/>
-      <point x="413.909" y="581"/>
-      <point x="452.824" y="554.911"/>
-      <point x="452.824" y="511.872" type="curve" smooth="yes"/>
-      <point x="452.824" y="506.505"/>
-      <point x="452.219" y="500.876"/>
-    </contour>
-    <contour>
-      <point x="259" y="177" type="curve" smooth="yes"/>
-      <point x="133.167" y="177"/>
-      <point x="45.7418" y="268.126"/>
-      <point x="45.7418" y="389.596" type="curve" smooth="yes"/>
-      <point x="45.7418" y="408.098"/>
-      <point x="47.7701" y="427.305"/>
-      <point x="52" y="447" type="curve" smooth="yes"/>
-      <point x="83" y="596"/>
-      <point x="229" y="718"/>
-      <point x="374" y="718" type="curve" smooth="yes"/>
-      <point x="501.046" y="718"/>
-      <point x="587.959" y="625.621"/>
-      <point x="587.959" y="503.459" type="curve" smooth="yes"/>
-      <point x="587.959" y="485.233"/>
-      <point x="586.025" y="466.344"/>
-      <point x="582" y="447" type="curve" smooth="yes"/>
-      <point x="550" y="298"/>
-      <point x="405" y="177"/>
-    </contour>
-    <contour>
-      <point x="359" y="648" type="curve" smooth="yes"/>
-      <point x="252" y="648"/>
-      <point x="145" y="558"/>
-      <point x="122" y="447" type="curve" smooth="yes"/>
-      <point x="118.775" y="432.085"/>
-      <point x="117.229" y="417.567"/>
-      <point x="117.229" y="403.609" type="curve" smooth="yes"/>
-      <point x="117.229" y="313.689"/>
-      <point x="181.378" y="247"/>
-      <point x="274" y="247" type="curve" smooth="yes"/>
-      <point x="382" y="247"/>
-      <point x="488" y="336"/>
-      <point x="512" y="447" type="curve" smooth="yes"/>
-      <point x="515.018" y="461.563"/>
-      <point x="516.469" y="475.764"/>
-      <point x="516.469" y="489.448" type="curve" smooth="yes"/>
-      <point x="516.469" y="580.066"/>
-      <point x="452.831" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="422"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="418" y="406" type="curve" smooth="yes"/>
-      <point x="411" y="376" type="line" smooth="yes"/>
-      <point x="406" y="350"/>
-      <point x="381" y="329"/>
-      <point x="354" y="329" type="curve" smooth="yes"/>
-      <point x="325.856" y="329"/>
-      <point x="316.463" y="345.165"/>
-      <point x="316.463" y="363.457" type="curve" smooth="yes"/>
-      <point x="316.463" y="367.913"/>
-      <point x="317.021" y="372.495"/>
-      <point x="318" y="377" type="curve" smooth="yes"/>
-      <point x="320" y="390" type="line"/>
-      <point x="323" y="400"/>
-      <point x="322" y="406"/>
-      <point x="310" y="406" type="curve" smooth="yes"/>
-      <point x="278" y="406"/>
-      <point x="237" y="373"/>
-      <point x="198" y="333" type="curve" smooth="yes"/>
-      <point x="179" y="314"/>
-      <point x="161" y="281"/>
-      <point x="155" y="250" type="curve"/>
-      <point x="110" y="46" type="line" smooth="yes"/>
-      <point x="105" y="22"/>
-      <point x="78" y="0"/>
-      <point x="53" y="0" type="curve" smooth="yes"/>
-      <point x="30.6089" y="3.55271e-15"/>
-      <point x="12.2287" y="17.6479"/>
-      <point x="12.2287" y="38.5744" type="curve" smooth="yes"/>
-      <point x="12.2287" y="41.0127"/>
-      <point x="12.4782" y="43.4955"/>
-      <point x="13" y="46" type="curve" smooth="yes"/>
-      <point x="99" y="451" type="line" smooth="yes"/>
-      <point x="105" y="478"/>
-      <point x="133" y="499"/>
-      <point x="159" y="499" type="curve" smooth="yes"/>
-      <point x="182.338" y="499"/>
-      <point x="198.204" y="483.31"/>
-      <point x="198.204" y="461.618" type="curve" smooth="yes"/>
-      <point x="198.204" y="458.214"/>
-      <point x="197.814" y="454.662"/>
-      <point x="197" y="451" type="curve" smooth="yes"/>
-      <point x="194" y="437" type="line"/>
-      <point x="233" y="472"/>
-      <point x="283" y="501"/>
-      <point x="342" y="501" type="curve" smooth="yes"/>
-      <point x="402.589" y="501"/>
-      <point x="420.757" y="467.064"/>
-      <point x="420.757" y="431.351" type="curve" smooth="yes"/>
-      <point x="420.757" y="422.857"/>
-      <point x="419.729" y="414.262"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>104</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="623"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="510" y="72" type="curve" smooth="yes"/>
-      <point x="512" y="64"/>
-      <point x="511" y="56"/>
-      <point x="510" y="49" type="curve" smooth="yes"/>
-      <point x="505" y="24"/>
-      <point x="481" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="432" y="0"/>
-      <point x="419" y="10"/>
-      <point x="412" y="26" type="curve"/>
-      <point x="337" y="225"/>
-      <point x="255" y="233"/>
-      <point x="220" y="233" type="curve" smooth="yes"/>
-      <point x="201" y="233"/>
-      <point x="177" y="231"/>
-      <point x="152" y="227" type="curve"/>
-      <point x="114" y="49" type="line" smooth="yes"/>
-      <point x="108" y="21"/>
-      <point x="81" y="0"/>
-      <point x="55" y="0" type="curve" smooth="yes"/>
-      <point x="30.7857" y="-1.77636e-15"/>
-      <point x="14.798" y="15.7053"/>
-      <point x="14.798" y="38.0614" type="curve" smooth="yes"/>
-      <point x="14.798" y="41.5566"/>
-      <point x="15.1888" y="45.2143"/>
-      <point x="16" y="49" type="curve" smooth="yes"/>
-      <point x="139" y="627" type="line" smooth="yes"/>
-      <point x="151.212" y="685.242"/>
-      <point x="167.837" y="687.007"/>
-      <point x="255.192" y="687.007" type="curve" smooth="yes"/>
-      <point x="260.827" y="687.007"/>
-      <point x="266.758" y="687"/>
-      <point x="273" y="687" type="curve" smooth="yes"/>
-      <point x="472.598" y="687"/>
-      <point x="580.887" y="623.481"/>
-      <point x="580.887" y="512.007" type="curve" smooth="yes"/>
-      <point x="580.887" y="498.379"/>
-      <point x="579.268" y="484.033"/>
-      <point x="576" y="469" type="curve" smooth="yes"/>
-      <point x="555" y="368"/>
-      <point x="473" y="310"/>
-      <point x="387" y="275" type="curve"/>
-      <point x="426" y="238"/>
-      <point x="480" y="171"/>
-    </contour>
-    <contour>
-      <point x="229" y="589" type="line"/>
-      <point x="172" y="324" type="line"/>
-      <point x="296" y="332"/>
-      <point x="457" y="374"/>
-      <point x="477" y="469" type="curve" smooth="yes"/>
-      <point x="478.433" y="475.658"/>
-      <point x="479.141" y="482.045"/>
-      <point x="479.141" y="488.161" type="curve" smooth="yes"/>
-      <point x="479.141" y="554.619"/>
-      <point x="395.516" y="589"/>
-      <point x="249" y="589" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>479</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,161 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="484"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="116" y="153" type="curve" smooth="yes"/>
-      <point x="121" y="114"/>
-      <point x="151" y="90"/>
-      <point x="199" y="90" type="curve" smooth="yes"/>
-      <point x="263" y="90"/>
-      <point x="292" y="131"/>
-      <point x="296" y="150" type="curve" smooth="yes"/>
-      <point x="297.073" y="154.445"/>
-      <point x="297.676" y="158.584"/>
-      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
-      <point x="297.676" y="184.069"/>
-      <point x="279.271" y="198.525"/>
-      <point x="220" y="218" type="curve" smooth="yes"/>
-      <point x="133.557" y="246.244"/>
-      <point x="92.5303" y="280.347"/>
-      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
-      <point x="92.5303" y="346.819"/>
-      <point x="93.6939" y="357.046"/>
-      <point x="96" y="368" type="curve" smooth="yes"/>
-      <point x="118" y="472"/>
-      <point x="228" y="499"/>
-      <point x="302" y="499" type="curve" smooth="yes"/>
-      <point x="394.294" y="499"/>
-      <point x="441.101" y="461.852"/>
-      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
-      <point x="441.101" y="393.202"/>
-      <point x="440.069" y="383.827"/>
-      <point x="438" y="374" type="curve" smooth="yes"/>
-      <point x="429" y="332"/>
-      <point x="410" y="310"/>
-      <point x="376" y="310" type="curve" smooth="yes"/>
-      <point x="349.141" y="310"/>
-      <point x="337.781" y="325.499"/>
-      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
-      <point x="337.781" y="349.045"/>
-      <point x="338.197" y="352.984"/>
-      <point x="339" y="357" type="curve" smooth="yes"/>
-      <point x="340" y="362"/>
-      <point x="343" y="367"/>
-      <point x="344" y="375" type="curve" smooth="yes"/>
-      <point x="344.406" y="377.029"/>
-      <point x="344.616" y="379.007"/>
-      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
-      <point x="344.616" y="397.89"/>
-      <point x="328.129" y="410"/>
-      <point x="285" y="410" type="curve" smooth="yes"/>
-      <point x="234" y="410"/>
-      <point x="194" y="393"/>
-      <point x="189" y="367" type="curve" smooth="yes"/>
-      <point x="188.398" y="364.365"/>
-      <point x="188.113" y="361.85"/>
-      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
-      <point x="188.113" y="329.921"/>
-      <point x="231.108" y="317.323"/>
-      <point x="257" y="309" type="curve" smooth="yes"/>
-      <point x="332.393" y="283.002"/>
-      <point x="393.517" y="262.262"/>
-      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
-      <point x="393.517" y="176.056"/>
-      <point x="392.069" y="163.275"/>
-      <point x="389" y="149" type="curve" smooth="yes"/>
-      <point x="374" y="77"/>
-      <point x="288" y="-2"/>
-      <point x="179" y="-2" type="curve" smooth="yes"/>
-      <point x="62.4346" y="-2"/>
-      <point x="20.0027" y="85.6124"/>
-      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
-      <point x="20.0027" y="132.468"/>
-      <point x="20.3427" y="135.96"/>
-      <point x="21" y="139" type="curve" smooth="yes"/>
-      <point x="27" y="165"/>
-      <point x="52" y="186"/>
-      <point x="78" y="186" type="curve" smooth="yes"/>
-      <point x="101" y="186"/>
-      <point x="114" y="172"/>
-    </contour>
-    <contour>
-      <point x="237" y="610" type="curve" smooth="yes"/>
-      <point x="372" y="703" type="line" smooth="yes"/>
-      <point x="384" y="711"/>
-      <point x="400" y="722"/>
-      <point x="417" y="722" type="curve" smooth="yes"/>
-      <point x="442.635" y="722"/>
-      <point x="459.508" y="704.476"/>
-      <point x="459.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="459.508" y="675.873"/>
-      <point x="459.019" y="671.511"/>
-      <point x="458" y="667" type="curve" smooth="yes"/>
-      <point x="455" y="652"/>
-      <point x="447" y="637"/>
-      <point x="431" y="627" type="curve" smooth="yes"/>
-      <point x="289" y="542" type="line" smooth="yes"/>
-      <point x="277" y="535"/>
-      <point x="264" y="529"/>
-      <point x="253" y="529" type="curve" smooth="yes"/>
-      <point x="232.156" y="529"/>
-      <point x="215.837" y="544.841"/>
-      <point x="215.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="215.837" y="570.004"/>
-      <point x="216.211" y="573.45"/>
-      <point x="217" y="577" type="curve" smooth="yes"/>
-      <point x="219" y="588"/>
-      <point x="224" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="624"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="311" y="309" type="curve" smooth="yes"/>
-      <point x="227.288" y="332.403"/>
-      <point x="135.473" y="376.873"/>
-      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
-      <point x="135.473" y="478.038"/>
-      <point x="136.603" y="488.715"/>
-      <point x="139" y="500" type="curve" smooth="yes"/>
-      <point x="169" y="640"/>
-      <point x="299" y="682"/>
-      <point x="417" y="682" type="curve" smooth="yes"/>
-      <point x="487.355" y="682"/>
-      <point x="605.296" y="659.459"/>
-      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
-      <point x="605.296" y="555.019"/>
-      <point x="604.244" y="545.356"/>
-      <point x="602" y="535" type="curve" smooth="yes"/>
-      <point x="596" y="505"/>
-      <point x="570" y="483"/>
-      <point x="542" y="483" type="curve" smooth="yes"/>
-      <point x="514.912" y="483"/>
-      <point x="503.053" y="502.812"/>
-      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
-      <point x="503.053" y="567.772"/>
-      <point x="449.026" y="589"/>
-      <point x="395" y="589" type="curve" smooth="yes"/>
-      <point x="326" y="589"/>
-      <point x="260" y="566"/>
-      <point x="247" y="504" type="curve" smooth="yes"/>
-      <point x="245.954" y="499.397"/>
-      <point x="245.433" y="494.957"/>
-      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
-      <point x="245.433" y="453.987"/>
-      <point x="283.579" y="428.489"/>
-      <point x="357" y="407" type="curve" smooth="yes"/>
-      <point x="477.756" y="371.381"/>
-      <point x="538.134" y="316.14"/>
-      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
-      <point x="538.134" y="226.191"/>
-      <point x="536.756" y="213.863"/>
-      <point x="534" y="201" type="curve" smooth="yes"/>
-      <point x="505" y="63"/>
-      <point x="358" y="0"/>
-      <point x="251" y="0" type="curve" smooth="yes"/>
-      <point x="139" y="0"/>
-      <point x="55" y="62"/>
-      <point x="36" y="145" type="curve" smooth="yes"/>
-      <point x="35" y="152"/>
-      <point x="35" y="162"/>
-      <point x="37" y="170" type="curve" smooth="yes"/>
-      <point x="42" y="197"/>
-      <point x="69" y="220"/>
-      <point x="98" y="220" type="curve" smooth="yes"/>
-      <point x="123" y="220"/>
-      <point x="137" y="205"/>
-      <point x="140" y="183" type="curve" smooth="yes"/>
-      <point x="149" y="123"/>
-      <point x="213" y="96"/>
-      <point x="270" y="96" type="curve" smooth="yes"/>
-      <point x="330" y="96"/>
-      <point x="412" y="127"/>
-      <point x="427" y="196" type="curve" smooth="yes"/>
-      <point x="428.381" y="202.511"/>
-      <point x="429.529" y="209.489"/>
-      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
-      <point x="429.529" y="246.368"/>
-      <point x="410.535" y="280.906"/>
-    </contour>
-    <contour>
-      <point x="352" y="790" type="curve" smooth="yes"/>
-      <point x="487" y="883" type="line" smooth="yes"/>
-      <point x="499" y="891"/>
-      <point x="515" y="902"/>
-      <point x="532" y="902" type="curve" smooth="yes"/>
-      <point x="558.125" y="902"/>
-      <point x="575.15" y="883.8"/>
-      <point x="575.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="575.15" y="854.892"/>
-      <point x="574.775" y="851.004"/>
-      <point x="574" y="847" type="curve"/>
-      <point x="570" y="832"/>
-      <point x="562" y="817"/>
-      <point x="546" y="807" type="curve" smooth="yes"/>
-      <point x="404" y="722" type="line" smooth="yes"/>
-      <point x="392" y="715"/>
-      <point x="379" y="709"/>
-      <point x="368" y="709" type="curve" smooth="yes"/>
-      <point x="346.842" y="709"/>
-      <point x="331.124" y="725.321"/>
-      <point x="331.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="331.124" y="750.69"/>
-      <point x="331.408" y="753.803"/>
-      <point x="332" y="757" type="curve"/>
-      <point x="335" y="768"/>
-      <point x="340" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,169 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="484"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="116" y="153" type="curve" smooth="yes"/>
-      <point x="121" y="114"/>
-      <point x="151" y="90"/>
-      <point x="199" y="90" type="curve" smooth="yes"/>
-      <point x="263" y="90"/>
-      <point x="292" y="131"/>
-      <point x="296" y="150" type="curve" smooth="yes"/>
-      <point x="297.073" y="154.445"/>
-      <point x="297.676" y="158.584"/>
-      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
-      <point x="297.676" y="184.069"/>
-      <point x="279.271" y="198.525"/>
-      <point x="220" y="218" type="curve" smooth="yes"/>
-      <point x="133.557" y="246.244"/>
-      <point x="92.5303" y="280.347"/>
-      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
-      <point x="92.5303" y="346.819"/>
-      <point x="93.6939" y="357.046"/>
-      <point x="96" y="368" type="curve" smooth="yes"/>
-      <point x="118" y="472"/>
-      <point x="228" y="499"/>
-      <point x="302" y="499" type="curve" smooth="yes"/>
-      <point x="394.294" y="499"/>
-      <point x="441.101" y="461.852"/>
-      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
-      <point x="441.101" y="393.202"/>
-      <point x="440.069" y="383.827"/>
-      <point x="438" y="374" type="curve" smooth="yes"/>
-      <point x="429" y="332"/>
-      <point x="410" y="310"/>
-      <point x="376" y="310" type="curve" smooth="yes"/>
-      <point x="349.141" y="310"/>
-      <point x="337.781" y="325.499"/>
-      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
-      <point x="337.781" y="349.045"/>
-      <point x="338.197" y="352.984"/>
-      <point x="339" y="357" type="curve" smooth="yes"/>
-      <point x="340" y="362"/>
-      <point x="343" y="367"/>
-      <point x="344" y="375" type="curve" smooth="yes"/>
-      <point x="344.406" y="377.029"/>
-      <point x="344.616" y="379.007"/>
-      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
-      <point x="344.616" y="397.89"/>
-      <point x="328.129" y="410"/>
-      <point x="285" y="410" type="curve" smooth="yes"/>
-      <point x="234" y="410"/>
-      <point x="194" y="393"/>
-      <point x="189" y="367" type="curve" smooth="yes"/>
-      <point x="188.398" y="364.365"/>
-      <point x="188.113" y="361.85"/>
-      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
-      <point x="188.113" y="329.921"/>
-      <point x="231.108" y="317.323"/>
-      <point x="257" y="309" type="curve" smooth="yes"/>
-      <point x="332.393" y="283.002"/>
-      <point x="393.517" y="262.262"/>
-      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
-      <point x="393.517" y="176.056"/>
-      <point x="392.069" y="163.275"/>
-      <point x="389" y="149" type="curve" smooth="yes"/>
-      <point x="374" y="77"/>
-      <point x="288" y="-2"/>
-      <point x="179" y="-2" type="curve" smooth="yes"/>
-      <point x="62.4346" y="-2"/>
-      <point x="20.0027" y="85.6124"/>
-      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
-      <point x="20.0027" y="132.468"/>
-      <point x="20.3427" y="135.96"/>
-      <point x="21" y="139" type="curve" smooth="yes"/>
-      <point x="27" y="165"/>
-      <point x="52" y="186"/>
-      <point x="78" y="186" type="curve" smooth="yes"/>
-      <point x="101" y="186"/>
-      <point x="114" y="172"/>
-    </contour>
-    <contour>
-      <point x="494" y="640" type="curve" smooth="yes"/>
-      <point x="353" y="540" type="line" smooth="yes"/>
-      <point x="340" y="531"/>
-      <point x="328" y="528"/>
-      <point x="319" y="528" type="curve" smooth="yes"/>
-      <point x="307" y="528"/>
-      <point x="294" y="534"/>
-      <point x="285" y="546" type="curve" smooth="yes"/>
-      <point x="209" y="642" type="line" smooth="yes"/>
-      <point x="203.332" y="649.085"/>
-      <point x="200.676" y="656.672"/>
-      <point x="200.676" y="665.116" type="curve" smooth="yes"/>
-      <point x="200.676" y="668.591"/>
-      <point x="201.125" y="672.21"/>
-      <point x="202" y="676" type="curve" smooth="yes"/>
-      <point x="208" y="701"/>
-      <point x="233" y="723"/>
-      <point x="258" y="723" type="curve" smooth="yes"/>
-      <point x="270" y="723"/>
-      <point x="280" y="721"/>
-      <point x="289" y="711" type="curve" smooth="yes"/>
-      <point x="348" y="645" type="line"/>
-      <point x="451" y="714" type="line" smooth="yes"/>
-      <point x="464" y="722"/>
-      <point x="472" y="723"/>
-      <point x="482" y="723" type="curve" smooth="yes"/>
-      <point x="503.723" y="723"/>
-      <point x="520.161" y="707.9"/>
-      <point x="520.161" y="686.228" type="curve" smooth="yes"/>
-      <point x="520.161" y="682.958"/>
-      <point x="519.787" y="679.539"/>
-      <point x="519" y="676" type="curve" smooth="yes"/>
-      <point x="516" y="663"/>
-      <point x="508" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="624"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="311" y="309" type="curve" smooth="yes"/>
-      <point x="227.288" y="332.403"/>
-      <point x="135.473" y="376.873"/>
-      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
-      <point x="135.473" y="478.038"/>
-      <point x="136.603" y="488.715"/>
-      <point x="139" y="500" type="curve" smooth="yes"/>
-      <point x="169" y="640"/>
-      <point x="299" y="682"/>
-      <point x="417" y="682" type="curve" smooth="yes"/>
-      <point x="487.355" y="682"/>
-      <point x="605.296" y="659.459"/>
-      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
-      <point x="605.296" y="555.019"/>
-      <point x="604.244" y="545.356"/>
-      <point x="602" y="535" type="curve" smooth="yes"/>
-      <point x="596" y="505"/>
-      <point x="570" y="483"/>
-      <point x="542" y="483" type="curve" smooth="yes"/>
-      <point x="514.912" y="483"/>
-      <point x="503.053" y="502.812"/>
-      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
-      <point x="503.053" y="567.772"/>
-      <point x="449.026" y="589"/>
-      <point x="395" y="589" type="curve" smooth="yes"/>
-      <point x="326" y="589"/>
-      <point x="260" y="566"/>
-      <point x="247" y="504" type="curve" smooth="yes"/>
-      <point x="245.954" y="499.397"/>
-      <point x="245.433" y="494.957"/>
-      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
-      <point x="245.433" y="453.987"/>
-      <point x="283.579" y="428.489"/>
-      <point x="357" y="407" type="curve" smooth="yes"/>
-      <point x="477.756" y="371.381"/>
-      <point x="538.134" y="316.14"/>
-      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
-      <point x="538.134" y="226.191"/>
-      <point x="536.756" y="213.863"/>
-      <point x="534" y="201" type="curve" smooth="yes"/>
-      <point x="505" y="63"/>
-      <point x="358" y="0"/>
-      <point x="251" y="0" type="curve" smooth="yes"/>
-      <point x="139" y="0"/>
-      <point x="55" y="62"/>
-      <point x="36" y="145" type="curve" smooth="yes"/>
-      <point x="35" y="152"/>
-      <point x="35" y="162"/>
-      <point x="37" y="170" type="curve" smooth="yes"/>
-      <point x="42" y="197"/>
-      <point x="69" y="220"/>
-      <point x="98" y="220" type="curve" smooth="yes"/>
-      <point x="123" y="220"/>
-      <point x="137" y="205"/>
-      <point x="140" y="183" type="curve" smooth="yes"/>
-      <point x="149" y="123"/>
-      <point x="213" y="96"/>
-      <point x="270" y="96" type="curve" smooth="yes"/>
-      <point x="330" y="96"/>
-      <point x="412" y="127"/>
-      <point x="427" y="196" type="curve" smooth="yes"/>
-      <point x="428.381" y="202.511"/>
-      <point x="429.529" y="209.489"/>
-      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
-      <point x="429.529" y="246.368"/>
-      <point x="410.535" y="280.906"/>
-    </contour>
-    <contour>
-      <point x="593" y="821" type="curve" smooth="yes"/>
-      <point x="453" y="721" type="line" smooth="yes"/>
-      <point x="440" y="712"/>
-      <point x="427" y="709"/>
-      <point x="418" y="709" type="curve" smooth="yes"/>
-      <point x="406" y="709"/>
-      <point x="393" y="715"/>
-      <point x="384" y="727" type="curve" smooth="yes"/>
-      <point x="308" y="823" type="line" smooth="yes"/>
-      <point x="303.1" y="830"/>
-      <point x="300.65" y="837.49"/>
-      <point x="300.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="300.65" y="849.38"/>
-      <point x="301.1" y="853.1"/>
-      <point x="302" y="857" type="curve" smooth="yes"/>
-      <point x="307" y="882"/>
-      <point x="333" y="904"/>
-      <point x="358" y="904" type="curve" smooth="yes"/>
-      <point x="370" y="904"/>
-      <point x="379" y="902"/>
-      <point x="388" y="892" type="curve" smooth="yes"/>
-      <point x="447" y="826" type="line"/>
-      <point x="551" y="895" type="line" smooth="yes"/>
-      <point x="563" y="903"/>
-      <point x="572" y="904"/>
-      <point x="582" y="904" type="curve" smooth="yes"/>
-      <point x="604.048" y="904"/>
-      <point x="619.874" y="888.444"/>
-      <point x="619.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="619.874" y="863.278"/>
-      <point x="619.59" y="860.188"/>
-      <point x="619" y="857" type="curve" smooth="yes"/>
-      <point x="616" y="844"/>
-      <point x="607" y="831"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,191 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="484"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="145" y="-126" type="curve" smooth="yes"/>
-      <point x="149" y="-130"/>
-      <point x="154" y="-132"/>
-      <point x="163" y="-132" type="curve" smooth="yes"/>
-      <point x="179" y="-132"/>
-      <point x="189" y="-118"/>
-      <point x="192" y="-106" type="curve" smooth="yes"/>
-      <point x="192.457" y="-104.172"/>
-      <point x="192.682" y="-102.437"/>
-      <point x="192.682" y="-100.798" type="curve" smooth="yes"/>
-      <point x="192.682" y="-91.6789"/>
-      <point x="185.715" y="-85.543"/>
-      <point x="173" y="-83" type="curve" smooth="yes"/>
-      <point x="126" y="-73" type="line" smooth="yes"/>
-      <point x="115.801" y="-70.7335"/>
-      <point x="111.702" y="-64.6143"/>
-      <point x="111.702" y="-56.4615" type="curve" smooth="yes"/>
-      <point x="111.702" y="-50.2259"/>
-      <point x="114.1" y="-42.8008"/>
-      <point x="118" y="-35" type="curve" smooth="yes"/>
-      <point x="125" y="-20"/>
-      <point x="131" y="-8"/>
-      <point x="137" y="2" type="curve"/>
-      <point x="51.8066" y="20.1263"/>
-      <point x="20.0044" y="90.8223"/>
-      <point x="20.0044" y="128.477" type="curve" smooth="yes"/>
-      <point x="20.0044" y="132.369"/>
-      <point x="20.3442" y="135.908"/>
-      <point x="21" y="139" type="curve" smooth="yes"/>
-      <point x="27" y="165"/>
-      <point x="52" y="186"/>
-      <point x="78" y="186" type="curve" smooth="yes"/>
-      <point x="101" y="186"/>
-      <point x="114" y="172"/>
-      <point x="116" y="153" type="curve" smooth="yes"/>
-      <point x="121" y="114"/>
-      <point x="151" y="90"/>
-      <point x="199" y="90" type="curve" smooth="yes"/>
-      <point x="263" y="90"/>
-      <point x="292" y="131"/>
-      <point x="296" y="150" type="curve" smooth="yes"/>
-      <point x="297.073" y="154.445"/>
-      <point x="297.676" y="158.584"/>
-      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
-      <point x="297.676" y="184.069"/>
-      <point x="279.271" y="198.525"/>
-      <point x="220" y="218" type="curve" smooth="yes"/>
-      <point x="133.557" y="246.244"/>
-      <point x="92.5303" y="280.347"/>
-      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
-      <point x="92.5303" y="346.819"/>
-      <point x="93.6939" y="357.046"/>
-      <point x="96" y="368" type="curve" smooth="yes"/>
-      <point x="118" y="472"/>
-      <point x="228" y="499"/>
-      <point x="302" y="499" type="curve" smooth="yes"/>
-      <point x="394.294" y="499"/>
-      <point x="441.101" y="461.852"/>
-      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
-      <point x="441.101" y="393.202"/>
-      <point x="440.069" y="383.827"/>
-      <point x="438" y="374" type="curve" smooth="yes"/>
-      <point x="429" y="332"/>
-      <point x="410" y="310"/>
-      <point x="376" y="310" type="curve" smooth="yes"/>
-      <point x="349.141" y="310"/>
-      <point x="337.781" y="325.499"/>
-      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
-      <point x="337.781" y="349.045"/>
-      <point x="338.197" y="352.984"/>
-      <point x="339" y="357" type="curve" smooth="yes"/>
-      <point x="340" y="362"/>
-      <point x="343" y="367"/>
-      <point x="344" y="375" type="curve" smooth="yes"/>
-      <point x="344.406" y="377.029"/>
-      <point x="344.616" y="379.007"/>
-      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
-      <point x="344.616" y="397.89"/>
-      <point x="328.129" y="410"/>
-      <point x="285" y="410" type="curve" smooth="yes"/>
-      <point x="234" y="410"/>
-      <point x="194" y="393"/>
-      <point x="189" y="367" type="curve" smooth="yes"/>
-      <point x="188.398" y="364.365"/>
-      <point x="188.113" y="361.85"/>
-      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
-      <point x="188.113" y="329.921"/>
-      <point x="231.108" y="317.323"/>
-      <point x="257" y="309" type="curve" smooth="yes"/>
-      <point x="332.393" y="283.002"/>
-      <point x="393.517" y="262.262"/>
-      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
-      <point x="393.517" y="176.056"/>
-      <point x="392.069" y="163.275"/>
-      <point x="389" y="149" type="curve" smooth="yes"/>
-      <point x="375" y="80"/>
-      <point x="294" y="4"/>
-      <point x="192" y="-1" type="curve"/>
-      <point x="191" y="-11"/>
-      <point x="190" y="-20"/>
-      <point x="189" y="-27" type="curve"/>
-      <point x="238.29" y="-35.4983"/>
-      <point x="264.469" y="-54.1074"/>
-      <point x="264.469" y="-89.5788" type="curve" smooth="yes"/>
-      <point x="264.469" y="-95.8469"/>
-      <point x="263.652" y="-102.642"/>
-      <point x="262" y="-110" type="curve" smooth="yes"/>
-      <point x="250" y="-168"/>
-      <point x="197" y="-196"/>
-      <point x="139" y="-196" type="curve" smooth="yes"/>
-      <point x="104.08" y="-196"/>
-      <point x="69.1608" y="-182.489"/>
-      <point x="69.1608" y="-155.467" type="curve" smooth="yes"/>
-      <point x="69.1608" y="-153.083"/>
-      <point x="69.4326" y="-150.594"/>
-      <point x="70" y="-148" type="curve" smooth="yes"/>
-      <point x="74" y="-131"/>
-      <point x="91" y="-109"/>
-      <point x="114" y="-109" type="curve" smooth="yes"/>
-      <point x="131" y="-109"/>
-      <point x="136" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,182 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="624"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="215" y="-126" type="curve" smooth="yes"/>
-      <point x="219" y="-130"/>
-      <point x="224" y="-132"/>
-      <point x="233" y="-132" type="curve" smooth="yes"/>
-      <point x="249" y="-132"/>
-      <point x="259" y="-118"/>
-      <point x="262" y="-106" type="curve" smooth="yes"/>
-      <point x="262.457" y="-104.172"/>
-      <point x="262.682" y="-102.437"/>
-      <point x="262.682" y="-100.798" type="curve" smooth="yes"/>
-      <point x="262.682" y="-91.6789"/>
-      <point x="255.715" y="-85.543"/>
-      <point x="243" y="-83" type="curve" smooth="yes"/>
-      <point x="196" y="-73" type="line" smooth="yes"/>
-      <point x="185.801" y="-70.7335"/>
-      <point x="181.702" y="-64.6143"/>
-      <point x="181.702" y="-56.4615" type="curve" smooth="yes"/>
-      <point x="181.702" y="-50.2259"/>
-      <point x="184.1" y="-42.8008"/>
-      <point x="188" y="-35" type="curve" smooth="yes"/>
-      <point x="195" y="-20"/>
-      <point x="201" y="-7"/>
-      <point x="207" y="3" type="curve"/>
-      <point x="117" y="17"/>
-      <point x="52" y="73"/>
-      <point x="36" y="145" type="curve" smooth="yes"/>
-      <point x="35" y="152"/>
-      <point x="35" y="162"/>
-      <point x="37" y="170" type="curve" smooth="yes"/>
-      <point x="42" y="197"/>
-      <point x="69" y="220"/>
-      <point x="98" y="220" type="curve" smooth="yes"/>
-      <point x="123" y="220"/>
-      <point x="137" y="205"/>
-      <point x="140" y="183" type="curve" smooth="yes"/>
-      <point x="149" y="123"/>
-      <point x="213" y="96"/>
-      <point x="270" y="96" type="curve" smooth="yes"/>
-      <point x="330" y="96"/>
-      <point x="412" y="127"/>
-      <point x="427" y="196" type="curve" smooth="yes"/>
-      <point x="428.381" y="202.511"/>
-      <point x="429.529" y="209.489"/>
-      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
-      <point x="429.529" y="246.368"/>
-      <point x="410.535" y="280.906"/>
-      <point x="311" y="309" type="curve" smooth="yes"/>
-      <point x="227.288" y="332.403"/>
-      <point x="135.473" y="376.873"/>
-      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
-      <point x="135.473" y="478.038"/>
-      <point x="136.603" y="488.715"/>
-      <point x="139" y="500" type="curve" smooth="yes"/>
-      <point x="169" y="640"/>
-      <point x="299" y="682"/>
-      <point x="417" y="682" type="curve" smooth="yes"/>
-      <point x="487.355" y="682"/>
-      <point x="605.296" y="659.459"/>
-      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
-      <point x="605.296" y="555.019"/>
-      <point x="604.244" y="545.356"/>
-      <point x="602" y="535" type="curve" smooth="yes"/>
-      <point x="596" y="505"/>
-      <point x="570" y="483"/>
-      <point x="542" y="483" type="curve" smooth="yes"/>
-      <point x="514.912" y="483"/>
-      <point x="503.053" y="502.812"/>
-      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
-      <point x="503.053" y="567.772"/>
-      <point x="449.026" y="589"/>
-      <point x="395" y="589" type="curve" smooth="yes"/>
-      <point x="326" y="589"/>
-      <point x="260" y="566"/>
-      <point x="247" y="504" type="curve" smooth="yes"/>
-      <point x="245.954" y="499.397"/>
-      <point x="245.433" y="494.957"/>
-      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
-      <point x="245.433" y="453.987"/>
-      <point x="283.579" y="428.489"/>
-      <point x="357" y="407" type="curve" smooth="yes"/>
-      <point x="477.756" y="371.381"/>
-      <point x="538.134" y="316.14"/>
-      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
-      <point x="538.134" y="226.191"/>
-      <point x="536.756" y="213.863"/>
-      <point x="534" y="201" type="curve" smooth="yes"/>
-      <point x="506" y="68"/>
-      <point x="369" y="5"/>
-      <point x="263" y="0" type="curve"/>
-      <point x="262" y="-9"/>
-      <point x="260" y="-20"/>
-      <point x="259" y="-27" type="curve"/>
-      <point x="308.29" y="-35.4983"/>
-      <point x="334.469" y="-54.1074"/>
-      <point x="334.469" y="-89.5788" type="curve" smooth="yes"/>
-      <point x="334.469" y="-95.8469"/>
-      <point x="333.652" y="-102.642"/>
-      <point x="332" y="-110" type="curve" smooth="yes"/>
-      <point x="320" y="-168"/>
-      <point x="267" y="-196"/>
-      <point x="209" y="-196" type="curve" smooth="yes"/>
-      <point x="174.08" y="-196"/>
-      <point x="139.161" y="-182.489"/>
-      <point x="139.161" y="-155.467" type="curve" smooth="yes"/>
-      <point x="139.161" y="-153.083"/>
-      <point x="139.433" y="-150.594"/>
-      <point x="140" y="-148" type="curve" smooth="yes"/>
-      <point x="144" y="-131"/>
-      <point x="161" y="-109"/>
-      <point x="184" y="-109" type="curve" smooth="yes"/>
-      <point x="201" y="-109"/>
-      <point x="206" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>263</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,169 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="484"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="116" y="153" type="curve" smooth="yes"/>
-      <point x="121" y="114"/>
-      <point x="151" y="90"/>
-      <point x="199" y="90" type="curve" smooth="yes"/>
-      <point x="263" y="90"/>
-      <point x="292" y="131"/>
-      <point x="296" y="150" type="curve" smooth="yes"/>
-      <point x="297.073" y="154.445"/>
-      <point x="297.676" y="158.584"/>
-      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
-      <point x="297.676" y="184.069"/>
-      <point x="279.271" y="198.525"/>
-      <point x="220" y="218" type="curve" smooth="yes"/>
-      <point x="133.557" y="246.244"/>
-      <point x="92.5303" y="280.347"/>
-      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
-      <point x="92.5303" y="346.819"/>
-      <point x="93.6939" y="357.046"/>
-      <point x="96" y="368" type="curve" smooth="yes"/>
-      <point x="118" y="472"/>
-      <point x="228" y="499"/>
-      <point x="302" y="499" type="curve" smooth="yes"/>
-      <point x="394.294" y="499"/>
-      <point x="441.101" y="461.852"/>
-      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
-      <point x="441.101" y="393.202"/>
-      <point x="440.069" y="383.827"/>
-      <point x="438" y="374" type="curve" smooth="yes"/>
-      <point x="429" y="332"/>
-      <point x="410" y="310"/>
-      <point x="376" y="310" type="curve" smooth="yes"/>
-      <point x="349.141" y="310"/>
-      <point x="337.781" y="325.499"/>
-      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
-      <point x="337.781" y="349.045"/>
-      <point x="338.197" y="352.984"/>
-      <point x="339" y="357" type="curve" smooth="yes"/>
-      <point x="340" y="362"/>
-      <point x="343" y="367"/>
-      <point x="344" y="375" type="curve" smooth="yes"/>
-      <point x="344.406" y="377.029"/>
-      <point x="344.616" y="379.007"/>
-      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
-      <point x="344.616" y="397.89"/>
-      <point x="328.129" y="410"/>
-      <point x="285" y="410" type="curve" smooth="yes"/>
-      <point x="234" y="410"/>
-      <point x="194" y="393"/>
-      <point x="189" y="367" type="curve" smooth="yes"/>
-      <point x="188.398" y="364.365"/>
-      <point x="188.113" y="361.85"/>
-      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
-      <point x="188.113" y="329.921"/>
-      <point x="231.108" y="317.323"/>
-      <point x="257" y="309" type="curve" smooth="yes"/>
-      <point x="332.393" y="283.002"/>
-      <point x="393.517" y="262.262"/>
-      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
-      <point x="393.517" y="176.056"/>
-      <point x="392.069" y="163.275"/>
-      <point x="389" y="149" type="curve" smooth="yes"/>
-      <point x="374" y="77"/>
-      <point x="288" y="-2"/>
-      <point x="179" y="-2" type="curve" smooth="yes"/>
-      <point x="62.4346" y="-2"/>
-      <point x="20.0027" y="85.6124"/>
-      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
-      <point x="20.0027" y="132.468"/>
-      <point x="20.3427" y="135.96"/>
-      <point x="21" y="139" type="curve" smooth="yes"/>
-      <point x="27" y="165"/>
-      <point x="52" y="186"/>
-      <point x="78" y="186" type="curve" smooth="yes"/>
-      <point x="101" y="186"/>
-      <point x="114" y="172"/>
-    </contour>
-    <contour>
-      <point x="199" y="626" type="curve" smooth="yes"/>
-      <point x="339" y="726" type="line" smooth="yes"/>
-      <point x="352" y="735"/>
-      <point x="364" y="738"/>
-      <point x="373" y="738" type="curve" smooth="yes"/>
-      <point x="385" y="738"/>
-      <point x="398" y="732"/>
-      <point x="408" y="720" type="curve" smooth="yes"/>
-      <point x="483" y="624" type="line" smooth="yes"/>
-      <point x="488.668" y="616.915"/>
-      <point x="491.324" y="609.328"/>
-      <point x="491.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="491.324" y="597.409"/>
-      <point x="490.874" y="593.789"/>
-      <point x="490" y="590" type="curve" smooth="yes"/>
-      <point x="485" y="565"/>
-      <point x="459" y="543"/>
-      <point x="434" y="543" type="curve" smooth="yes"/>
-      <point x="422" y="543"/>
-      <point x="412" y="545"/>
-      <point x="403" y="555" type="curve" smooth="yes"/>
-      <point x="344" y="621" type="line"/>
-      <point x="241" y="552" type="line" smooth="yes"/>
-      <point x="228" y="544"/>
-      <point x="220" y="543"/>
-      <point x="210" y="543" type="curve" smooth="yes"/>
-      <point x="188.277" y="543"/>
-      <point x="171.84" y="558.101"/>
-      <point x="171.84" y="579.772" type="curve" smooth="yes"/>
-      <point x="171.84" y="583.042"/>
-      <point x="172.214" y="586.461"/>
-      <point x="173" y="590" type="curve" smooth="yes"/>
-      <point x="176" y="603"/>
-      <point x="184" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="624"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="311" y="309" type="curve" smooth="yes"/>
-      <point x="227.288" y="332.403"/>
-      <point x="135.473" y="376.873"/>
-      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
-      <point x="135.473" y="478.038"/>
-      <point x="136.603" y="488.715"/>
-      <point x="139" y="500" type="curve" smooth="yes"/>
-      <point x="169" y="640"/>
-      <point x="299" y="682"/>
-      <point x="417" y="682" type="curve" smooth="yes"/>
-      <point x="487.355" y="682"/>
-      <point x="605.296" y="659.459"/>
-      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
-      <point x="605.296" y="555.019"/>
-      <point x="604.244" y="545.356"/>
-      <point x="602" y="535" type="curve" smooth="yes"/>
-      <point x="596" y="505"/>
-      <point x="570" y="483"/>
-      <point x="542" y="483" type="curve" smooth="yes"/>
-      <point x="517.786" y="483"/>
-      <point x="502.953" y="500.824"/>
-      <point x="502.953" y="522.843" type="curve" smooth="yes"/>
-      <point x="502.953" y="566.902"/>
-      <point x="453.283" y="589"/>
-      <point x="395" y="589" type="curve" smooth="yes"/>
-      <point x="326" y="589"/>
-      <point x="260" y="566"/>
-      <point x="247" y="504" type="curve" smooth="yes"/>
-      <point x="245.954" y="499.397"/>
-      <point x="245.433" y="494.957"/>
-      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
-      <point x="245.433" y="453.987"/>
-      <point x="283.579" y="428.489"/>
-      <point x="357" y="407" type="curve" smooth="yes"/>
-      <point x="477.756" y="371.381"/>
-      <point x="538.134" y="316.14"/>
-      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
-      <point x="538.134" y="226.191"/>
-      <point x="536.756" y="213.863"/>
-      <point x="534" y="201" type="curve" smooth="yes"/>
-      <point x="505" y="63"/>
-      <point x="358" y="0"/>
-      <point x="251" y="0" type="curve" smooth="yes"/>
-      <point x="139" y="0"/>
-      <point x="55" y="62"/>
-      <point x="36" y="145" type="curve" smooth="yes"/>
-      <point x="35" y="152"/>
-      <point x="35" y="162"/>
-      <point x="37" y="170" type="curve" smooth="yes"/>
-      <point x="42" y="197"/>
-      <point x="69" y="220"/>
-      <point x="98" y="220" type="curve" smooth="yes"/>
-      <point x="123" y="220"/>
-      <point x="137" y="205"/>
-      <point x="140" y="183" type="curve" smooth="yes"/>
-      <point x="149" y="123"/>
-      <point x="213" y="96"/>
-      <point x="270" y="96" type="curve" smooth="yes"/>
-      <point x="330" y="96"/>
-      <point x="412" y="127"/>
-      <point x="427" y="196" type="curve" smooth="yes"/>
-      <point x="428.381" y="202.511"/>
-      <point x="429.529" y="209.489"/>
-      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
-      <point x="429.529" y="246.368"/>
-      <point x="410.535" y="280.906"/>
-    </contour>
-    <contour>
-      <point x="298" y="786" type="curve" smooth="yes"/>
-      <point x="438" y="886" type="line" smooth="yes"/>
-      <point x="451" y="895"/>
-      <point x="463" y="898"/>
-      <point x="472" y="898" type="curve" smooth="yes"/>
-      <point x="484" y="898"/>
-      <point x="497" y="892"/>
-      <point x="507" y="880" type="curve" smooth="yes"/>
-      <point x="582" y="784" type="line" smooth="yes"/>
-      <point x="587.668" y="776.915"/>
-      <point x="590.324" y="769.328"/>
-      <point x="590.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="590.324" y="757.409"/>
-      <point x="589.875" y="753.79"/>
-      <point x="589" y="750" type="curve" smooth="yes"/>
-      <point x="584" y="725"/>
-      <point x="558" y="703"/>
-      <point x="533" y="703" type="curve" smooth="yes"/>
-      <point x="521" y="703"/>
-      <point x="511" y="705"/>
-      <point x="502" y="715" type="curve" smooth="yes"/>
-      <point x="444" y="781" type="line"/>
-      <point x="340" y="712" type="line" smooth="yes"/>
-      <point x="327" y="704"/>
-      <point x="319" y="703"/>
-      <point x="309" y="703" type="curve" smooth="yes"/>
-      <point x="287.277" y="703"/>
-      <point x="270.839" y="718.1"/>
-      <point x="270.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="270.839" y="743.042"/>
-      <point x="271.213" y="746.461"/>
-      <point x="272" y="750" type="curve" smooth="yes"/>
-      <point x="275" y="763"/>
-      <point x="283" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,189 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="483"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="126" y="154" type="curve" smooth="yes"/>
-      <point x="130" y="116"/>
-      <point x="161" y="90"/>
-      <point x="209" y="90" type="curve" smooth="yes"/>
-      <point x="273" y="90"/>
-      <point x="302" y="131"/>
-      <point x="308" y="156" type="curve" smooth="yes"/>
-      <point x="308.499" y="158.395"/>
-      <point x="308.759" y="160.731"/>
-      <point x="308.759" y="163.017" type="curve" smooth="yes"/>
-      <point x="308.759" y="183.633"/>
-      <point x="287.612" y="200.196"/>
-      <point x="230" y="220" type="curve" smooth="yes"/>
-      <point x="146.916" y="247.695"/>
-      <point x="102.781" y="283.629"/>
-      <point x="102.781" y="341.415" type="curve" smooth="yes"/>
-      <point x="102.781" y="350.398"/>
-      <point x="103.847" y="359.909"/>
-      <point x="106" y="370" type="curve" smooth="yes"/>
-      <point x="112" y="396"/>
-      <point x="123" y="416"/>
-      <point x="138" y="433" type="curve"/>
-      <point x="132.9" y="445.112"/>
-      <point x="129.832" y="458.442"/>
-      <point x="129.832" y="472.992" type="curve" smooth="yes"/>
-      <point x="129.832" y="481.267"/>
-      <point x="130.825" y="489.936"/>
-      <point x="133" y="499" type="curve"/>
-      <point x="155" y="604"/>
-      <point x="264" y="630"/>
-      <point x="338" y="630" type="curve" smooth="yes"/>
-      <point x="430.485" y="630"/>
-      <point x="478.056" y="592.698"/>
-      <point x="478.056" y="533.372" type="curve" smooth="yes"/>
-      <point x="478.056" y="524.702"/>
-      <point x="477.04" y="515.563"/>
-      <point x="475" y="506" type="curve" smooth="yes"/>
-      <point x="466" y="464"/>
-      <point x="447" y="441"/>
-      <point x="413" y="441" type="curve" smooth="yes"/>
-      <point x="385.884" y="441"/>
-      <point x="373.847" y="455.361"/>
-      <point x="373.847" y="473.131" type="curve" smooth="yes"/>
-      <point x="373.847" y="476.332"/>
-      <point x="374.237" y="479.643"/>
-      <point x="375" y="483" type="curve" smooth="yes"/>
-      <point x="377" y="493"/>
-      <point x="381" y="499"/>
-      <point x="382" y="507" type="curve"/>
-      <point x="382.535" y="509.139"/>
-      <point x="382.806" y="511.21"/>
-      <point x="382.806" y="513.202" type="curve" smooth="yes"/>
-      <point x="382.806" y="529.835"/>
-      <point x="363.866" y="541"/>
-      <point x="321" y="541" type="curve" smooth="yes"/>
-      <point x="270" y="541"/>
-      <point x="231" y="525"/>
-      <point x="226" y="499" type="curve" smooth="yes"/>
-      <point x="225.398" y="496.365"/>
-      <point x="225.113" y="493.844"/>
-      <point x="225.113" y="491.43" type="curve" smooth="yes"/>
-      <point x="225.113" y="461.776"/>
-      <point x="268.108" y="448.323"/>
-      <point x="294" y="440" type="curve" smooth="yes"/>
-      <point x="370.143" y="414.042"/>
-      <point x="430.564" y="394.074"/>
-      <point x="430.564" y="319.201" type="curve" smooth="yes"/>
-      <point x="430.564" y="307.542"/>
-      <point x="429.099" y="294.552"/>
-      <point x="426" y="280" type="curve" smooth="yes"/>
-      <point x="422" y="260"/>
-      <point x="412" y="239"/>
-      <point x="398" y="220" type="curve"/>
-      <point x="401.407" y="209.212"/>
-      <point x="403.201" y="197.136"/>
-      <point x="403.201" y="183.769" type="curve" smooth="yes"/>
-      <point x="403.201" y="173.593"/>
-      <point x="402.161" y="162.67"/>
-      <point x="400" y="151" type="curve"/>
-      <point x="384" y="79"/>
-      <point x="299" y="0"/>
-      <point x="190" y="0" type="curve" smooth="yes"/>
-      <point x="73.2474" y="-4.26326e-14"/>
-      <point x="30.0215" y="87.0488"/>
-      <point x="30.0215" y="130.62" type="curve" smooth="yes"/>
-      <point x="30.0215" y="134.444"/>
-      <point x="30.3545" y="137.934"/>
-      <point x="31" y="141" type="curve" smooth="yes"/>
-      <point x="37" y="167"/>
-      <point x="62" y="188"/>
-      <point x="88" y="188" type="curve" smooth="yes"/>
-      <point x="111" y="188"/>
-      <point x="124" y="173"/>
-    </contour>
-    <contour>
-      <point x="335" y="272" type="curve"/>
-      <point x="342" y="281"/>
-      <point x="345" y="290"/>
-      <point x="346" y="296" type="curve" smooth="yes"/>
-      <point x="347.095" y="300.851"/>
-      <point x="347.726" y="305.311"/>
-      <point x="347.726" y="309.474" type="curve" smooth="yes"/>
-      <point x="347.726" y="331.915"/>
-      <point x="329.419" y="345.756"/>
-      <point x="267" y="366" type="curve" smooth="yes"/>
-      <point x="253" y="371"/>
-      <point x="223" y="381"/>
-      <point x="202" y="387" type="curve"/>
-      <point x="192" y="379"/>
-      <point x="189" y="372"/>
-      <point x="187" y="364" type="curve" smooth="yes"/>
-      <point x="186.129" y="359.995"/>
-      <point x="185.721" y="356.278"/>
-      <point x="185.721" y="352.824" type="curve" smooth="yes"/>
-      <point x="185.721" y="316.599"/>
-      <point x="230.612" y="309.216"/>
-      <point x="258" y="301" type="curve" smooth="yes"/>
-      <point x="288" y="291"/>
-      <point x="315" y="284"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>31</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>309</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="297"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="186" y="325" type="curve" smooth="yes"/>
-      <point x="160.044" y="325"/>
-      <point x="145.305" y="343.228"/>
-      <point x="145.305" y="367.356" type="curve" smooth="yes"/>
-      <point x="145.305" y="372.045"/>
-      <point x="145.861" y="376.956"/>
-      <point x="147" y="382" type="curve" smooth="yes"/>
-      <point x="154" y="415"/>
-      <point x="188" y="446"/>
-      <point x="219" y="446" type="curve" smooth="yes"/>
-      <point x="244.091" y="446"/>
-      <point x="260.2" y="428.033"/>
-      <point x="260.2" y="403.111" type="curve" smooth="yes"/>
-      <point x="260.2" y="399.229"/>
-      <point x="259.809" y="395.178"/>
-      <point x="259" y="391" type="curve" smooth="yes"/>
-      <point x="251" y="354"/>
-      <point x="217" y="325"/>
-    </contour>
-    <contour>
-      <point x="157" y="64" type="curve" smooth="yes"/>
-      <point x="153" y="43"/>
-      <point x="124" y="-7"/>
-      <point x="100" y="-45" type="curve" smooth="yes"/>
-      <point x="86" y="-66"/>
-      <point x="72" y="-84"/>
-      <point x="46" y="-84" type="curve" smooth="yes"/>
-      <point x="24.2293" y="-84"/>
-      <point x="10.042" y="-69.5915"/>
-      <point x="10.042" y="-50.6803" type="curve" smooth="yes"/>
-      <point x="10.042" y="-47.8751"/>
-      <point x="10.3541" y="-44.9709"/>
-      <point x="11" y="-42" type="curve" smooth="yes"/>
-      <point x="12" y="-35"/>
-      <point x="14" y="-31"/>
-      <point x="17" y="-26" type="curve" smooth="yes"/>
-      <point x="45" y="21" type="line"/>
-      <point x="43.2566" y="26.2302"/>
-      <point x="42.1886" y="31.7982"/>
-      <point x="42.1886" y="37.9002" type="curve" smooth="yes"/>
-      <point x="42.1886" y="42.2982"/>
-      <point x="42.7434" y="46.9737"/>
-      <point x="44" y="52" type="curve" smooth="yes"/>
-      <point x="51" y="85"/>
-      <point x="85" y="115"/>
-      <point x="116" y="115" type="curve" smooth="yes"/>
-      <point x="141.243" y="115"/>
-      <point x="158.152" y="97.5731"/>
-      <point x="158.152" y="74.5909" type="curve" smooth="yes"/>
-      <point x="158.152" y="71.1706"/>
-      <point x="157.777" y="67.6273"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>115</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="527"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="100" y="1" type="curve" smooth="yes"/>
-      <point x="76.311" y="1"/>
-      <point x="61.0895" y="18.705"/>
-      <point x="61.0895" y="39.9318" type="curve" smooth="yes"/>
-      <point x="61.0895" y="42.8987"/>
-      <point x="61.3869" y="45.9343"/>
-      <point x="62" y="49" type="curve" smooth="yes"/>
-      <point x="63" y="55"/>
-      <point x="67" y="63"/>
-      <point x="72" y="70" type="curve" smooth="yes"/>
-      <point x="422" y="558" type="line"/>
-      <point x="172" y="558" type="line" smooth="yes"/>
-      <point x="148.311" y="558"/>
-      <point x="133.09" y="574.165"/>
-      <point x="133.09" y="596.365" type="curve" smooth="yes"/>
-      <point x="133.09" y="599.468"/>
-      <point x="133.387" y="602.689"/>
-      <point x="134" y="606" type="curve"/>
-      <point x="140" y="631"/>
-      <point x="166" y="654"/>
-      <point x="193" y="654" type="curve" smooth="yes"/>
-      <point x="520" y="654" type="line" smooth="yes"/>
-      <point x="543.183" y="654"/>
-      <point x="558.257" y="637.78"/>
-      <point x="558.257" y="616.102" type="curve" smooth="yes"/>
-      <point x="558.257" y="612.533"/>
-      <point x="557.848" y="608.817"/>
-      <point x="557" y="605" type="curve" smooth="yes"/>
-      <point x="556" y="599"/>
-      <point x="552" y="591"/>
-      <point x="548" y="584" type="curve"/>
-      <point x="148" y="27" type="line" smooth="yes"/>
-      <point x="135" y="8"/>
-      <point x="116" y="1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="484"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="116" y="153" type="curve" smooth="yes"/>
-      <point x="121" y="114"/>
-      <point x="151" y="90"/>
-      <point x="199" y="90" type="curve" smooth="yes"/>
-      <point x="263" y="90"/>
-      <point x="292" y="131"/>
-      <point x="296" y="150" type="curve" smooth="yes"/>
-      <point x="297.073" y="154.445"/>
-      <point x="297.676" y="158.584"/>
-      <point x="297.676" y="162.49" type="curve" smooth="yes"/>
-      <point x="297.676" y="184.069"/>
-      <point x="279.271" y="198.525"/>
-      <point x="220" y="218" type="curve" smooth="yes"/>
-      <point x="133.557" y="246.244"/>
-      <point x="92.5303" y="280.347"/>
-      <point x="92.5303" y="337.238" type="curve" smooth="yes"/>
-      <point x="92.5303" y="346.819"/>
-      <point x="93.6939" y="357.046"/>
-      <point x="96" y="368" type="curve" smooth="yes"/>
-      <point x="118" y="472"/>
-      <point x="228" y="499"/>
-      <point x="302" y="499" type="curve" smooth="yes"/>
-      <point x="394.294" y="499"/>
-      <point x="441.101" y="461.852"/>
-      <point x="441.101" y="402.079" type="curve" smooth="yes"/>
-      <point x="441.101" y="393.202"/>
-      <point x="440.069" y="383.827"/>
-      <point x="438" y="374" type="curve" smooth="yes"/>
-      <point x="429" y="332"/>
-      <point x="410" y="310"/>
-      <point x="376" y="310" type="curve" smooth="yes"/>
-      <point x="349.141" y="310"/>
-      <point x="337.781" y="325.499"/>
-      <point x="337.781" y="345.263" type="curve" smooth="yes"/>
-      <point x="337.781" y="349.045"/>
-      <point x="338.197" y="352.984"/>
-      <point x="339" y="357" type="curve" smooth="yes"/>
-      <point x="340" y="362"/>
-      <point x="343" y="367"/>
-      <point x="344" y="375" type="curve" smooth="yes"/>
-      <point x="344.406" y="377.029"/>
-      <point x="344.616" y="379.007"/>
-      <point x="344.616" y="380.923" type="curve" smooth="yes"/>
-      <point x="344.616" y="397.89"/>
-      <point x="328.129" y="410"/>
-      <point x="285" y="410" type="curve" smooth="yes"/>
-      <point x="234" y="410"/>
-      <point x="194" y="393"/>
-      <point x="189" y="367" type="curve" smooth="yes"/>
-      <point x="188.398" y="364.365"/>
-      <point x="188.113" y="361.85"/>
-      <point x="188.113" y="359.446" type="curve" smooth="yes"/>
-      <point x="188.113" y="329.921"/>
-      <point x="231.108" y="317.323"/>
-      <point x="257" y="309" type="curve" smooth="yes"/>
-      <point x="332.393" y="283.002"/>
-      <point x="393.517" y="262.262"/>
-      <point x="393.517" y="187.557" type="curve" smooth="yes"/>
-      <point x="393.517" y="176.056"/>
-      <point x="392.069" y="163.275"/>
-      <point x="389" y="149" type="curve" smooth="yes"/>
-      <point x="374" y="77"/>
-      <point x="288" y="-2"/>
-      <point x="179" y="-2" type="curve" smooth="yes"/>
-      <point x="62.4346" y="-2"/>
-      <point x="20.0027" y="85.6124"/>
-      <point x="20.0027" y="128.618" type="curve" smooth="yes"/>
-      <point x="20.0027" y="132.468"/>
-      <point x="20.3427" y="135.96"/>
-      <point x="21" y="139" type="curve" smooth="yes"/>
-      <point x="27" y="165"/>
-      <point x="52" y="186"/>
-      <point x="78" y="186" type="curve" smooth="yes"/>
-      <point x="101" y="186"/>
-      <point x="114" y="172"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="624"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="311" y="309" type="curve" smooth="yes"/>
-      <point x="227.288" y="332.403"/>
-      <point x="135.473" y="376.873"/>
-      <point x="135.473" y="467.935" type="curve" smooth="yes"/>
-      <point x="135.473" y="478.038"/>
-      <point x="136.603" y="488.715"/>
-      <point x="139" y="500" type="curve" smooth="yes"/>
-      <point x="169" y="640"/>
-      <point x="299" y="682"/>
-      <point x="417" y="682" type="curve" smooth="yes"/>
-      <point x="487.355" y="682"/>
-      <point x="605.296" y="659.459"/>
-      <point x="605.296" y="564.033" type="curve" smooth="yes"/>
-      <point x="605.296" y="555.019"/>
-      <point x="604.244" y="545.356"/>
-      <point x="602" y="535" type="curve" smooth="yes"/>
-      <point x="596" y="505"/>
-      <point x="570" y="483"/>
-      <point x="542" y="483" type="curve" smooth="yes"/>
-      <point x="514.912" y="483"/>
-      <point x="503.053" y="502.812"/>
-      <point x="503.053" y="527.211" type="curve" smooth="yes"/>
-      <point x="503.053" y="567.772"/>
-      <point x="449.026" y="589"/>
-      <point x="395" y="589" type="curve" smooth="yes"/>
-      <point x="326" y="589"/>
-      <point x="260" y="566"/>
-      <point x="247" y="504" type="curve" smooth="yes"/>
-      <point x="245.954" y="499.397"/>
-      <point x="245.433" y="494.957"/>
-      <point x="245.433" y="490.671" type="curve" smooth="yes"/>
-      <point x="245.433" y="453.987"/>
-      <point x="283.579" y="428.489"/>
-      <point x="357" y="407" type="curve" smooth="yes"/>
-      <point x="477.756" y="371.381"/>
-      <point x="538.134" y="316.14"/>
-      <point x="538.134" y="237.997" type="curve" smooth="yes"/>
-      <point x="538.134" y="226.191"/>
-      <point x="536.756" y="213.863"/>
-      <point x="534" y="201" type="curve" smooth="yes"/>
-      <point x="505" y="63"/>
-      <point x="358" y="0"/>
-      <point x="251" y="0" type="curve" smooth="yes"/>
-      <point x="139" y="0"/>
-      <point x="55" y="62"/>
-      <point x="36" y="145" type="curve" smooth="yes"/>
-      <point x="35" y="152"/>
-      <point x="35" y="162"/>
-      <point x="37" y="170" type="curve" smooth="yes"/>
-      <point x="42" y="197"/>
-      <point x="69" y="220"/>
-      <point x="98" y="220" type="curve" smooth="yes"/>
-      <point x="123" y="220"/>
-      <point x="137" y="205"/>
-      <point x="140" y="183" type="curve" smooth="yes"/>
-      <point x="149" y="123"/>
-      <point x="213" y="96"/>
-      <point x="270" y="96" type="curve" smooth="yes"/>
-      <point x="330" y="96"/>
-      <point x="412" y="127"/>
-      <point x="427" y="196" type="curve" smooth="yes"/>
-      <point x="428.381" y="202.511"/>
-      <point x="429.529" y="209.489"/>
-      <point x="429.529" y="216.765" type="curve" smooth="yes"/>
-      <point x="429.529" y="246.368"/>
-      <point x="410.535" y="280.906"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="572"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="162" y="302" type="curve"/>
-      <point x="156" y="283"/>
-      <point x="152" y="265"/>
-      <point x="148" y="247" type="curve" smooth="yes"/>
-      <point x="143.571" y="225.837"/>
-      <point x="141.563" y="207.419"/>
-      <point x="141.563" y="191.415" type="curve" smooth="yes"/>
-      <point x="141.563" y="109.868"/>
-      <point x="193.679" y="91"/>
-      <point x="243" y="91" type="curve" smooth="yes"/>
-      <point x="275" y="91"/>
-      <point x="361" y="118"/>
-      <point x="387" y="243" type="curve" smooth="yes"/>
-      <point x="389.699" y="255.757"/>
-      <point x="390.908" y="267.069"/>
-      <point x="390.908" y="277.1" type="curve" smooth="yes"/>
-      <point x="390.908" y="348.842"/>
-      <point x="329.056" y="355"/>
-      <point x="308" y="355" type="curve" smooth="yes"/>
-      <point x="239" y="355"/>
-      <point x="186" y="320"/>
-    </contour>
-    <contour>
-      <point x="426" y="575" type="curve" smooth="yes"/>
-      <point x="351" y="543"/>
-      <point x="285" y="495"/>
-      <point x="236" y="434" type="curve"/>
-      <point x="263" y="443"/>
-      <point x="294" y="449"/>
-      <point x="328" y="449" type="curve" smooth="yes"/>
-      <point x="419.854" y="449"/>
-      <point x="486.391" y="397.642"/>
-      <point x="486.391" y="299.232" type="curve" smooth="yes"/>
-      <point x="486.391" y="281.934"/>
-      <point x="484.335" y="263.182"/>
-      <point x="480" y="243" type="curve" smooth="yes"/>
-      <point x="437" y="40"/>
-      <point x="278" y="-3"/>
-      <point x="223" y="-3" type="curve" smooth="yes"/>
-      <point x="132.377" y="-3"/>
-      <point x="46.0585" y="40.0385"/>
-      <point x="46.0585" y="168.642" type="curve" smooth="yes"/>
-      <point x="46.0585" y="191.883"/>
-      <point x="48.8776" y="217.919"/>
-      <point x="55" y="247" type="curve" smooth="yes"/>
-      <point x="114" y="526"/>
-      <point x="349" y="635"/>
-      <point x="397" y="657" type="curve" smooth="yes"/>
-      <point x="407" y="661"/>
-      <point x="416" y="664"/>
-      <point x="426" y="664" type="curve" smooth="yes"/>
-      <point x="448.653" y="664"/>
-      <point x="462.956" y="648.818"/>
-      <point x="462.956" y="627.713" type="curve" smooth="yes"/>
-      <point x="462.956" y="624.594"/>
-      <point x="462.644" y="621.347"/>
-      <point x="462" y="618" type="curve" smooth="yes"/>
-      <point x="458" y="598"/>
-      <point x="443" y="582"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>355</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,35 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="571"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="30" y="70" type="curve" smooth="yes"/>
-      <point x="475" y="650" type="line" smooth="yes"/>
-      <point x="488" y="668"/>
-      <point x="506" y="674"/>
-      <point x="522" y="674" type="curve" smooth="yes"/>
-      <point x="546.42" y="674"/>
-      <point x="560.952" y="655.745"/>
-      <point x="560.952" y="636.483" type="curve" smooth="yes"/>
-      <point x="560.952" y="633.659"/>
-      <point x="560.639" y="630.813"/>
-      <point x="560" y="628" type="curve" smooth="yes"/>
-      <point x="557" y="615"/>
-      <point x="548" y="602"/>
-      <point x="543" y="594" type="curve"/>
-      <point x="105" y="24" type="line" smooth="yes"/>
-      <point x="92" y="8"/>
-      <point x="75" y="-1"/>
-      <point x="58" y="-1" type="curve" smooth="yes"/>
-      <point x="32.6956" y="-1"/>
-      <point x="18.0504" y="16.5115"/>
-      <point x="18.0504" y="37.5832" type="curve" smooth="yes"/>
-      <point x="18.0504" y="40.6607"/>
-      <point x="18.3628" y="43.8141"/>
-      <point x="19" y="47" type="curve" smooth="yes"/>
-      <point x="21" y="55"/>
-      <point x="25" y="63"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="356"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,177 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="770"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="609" y="188" type="curve" smooth="yes"/>
-      <point x="634.607" y="188"/>
-      <point x="647.1" y="170.514"/>
-      <point x="647.1" y="149.224" type="curve" smooth="yes"/>
-      <point x="647.1" y="145.571"/>
-      <point x="646.732" y="141.807"/>
-      <point x="646" y="138" type="curve" smooth="yes"/>
-      <point x="631" y="67"/>
-      <point x="531" y="-9"/>
-      <point x="453" y="-9" type="curve" smooth="yes"/>
-      <point x="401" y="-9"/>
-      <point x="344" y="13"/>
-      <point x="301" y="51" type="curve" smooth="yes"/>
-      <point x="291" y="60"/>
-      <point x="277" y="64"/>
-      <point x="264" y="64" type="curve" smooth="yes"/>
-      <point x="226" y="64"/>
-      <point x="187" y="38"/>
-      <point x="160" y="21" type="curve" smooth="yes"/>
-      <point x="140" y="8"/>
-      <point x="126" y="0"/>
-      <point x="114" y="0" type="curve" smooth="yes"/>
-      <point x="91.061" y="7.10543e-15"/>
-      <point x="75.1276" y="16.3463"/>
-      <point x="75.1276" y="38.051" type="curve" smooth="yes"/>
-      <point x="75.1276" y="40.9473"/>
-      <point x="75.4113" y="43.939"/>
-      <point x="76" y="47" type="curve" smooth="yes"/>
-      <point x="80" y="63"/>
-      <point x="91" y="77"/>
-      <point x="104" y="85" type="curve"/>
-      <point x="151" y="118"/>
-      <point x="185" y="174"/>
-      <point x="194" y="214" type="curve" smooth="yes"/>
-      <point x="197.192" y="228.685"/>
-      <point x="199.57" y="245.001"/>
-      <point x="199.57" y="263.469" type="curve" smooth="yes"/>
-      <point x="199.57" y="273.925"/>
-      <point x="198.808" y="285.07"/>
-      <point x="197" y="297" type="curve"/>
-      <point x="121" y="297" type="line" smooth="yes"/>
-      <point x="97.311" y="297"/>
-      <point x="82.0895" y="314.705"/>
-      <point x="82.0895" y="335.256" type="curve" smooth="yes"/>
-      <point x="82.0895" y="338.129"/>
-      <point x="82.3869" y="341.057"/>
-      <point x="83" y="344" type="curve" smooth="yes"/>
-      <point x="88" y="371"/>
-      <point x="114" y="392"/>
-      <point x="141" y="392" type="curve" smooth="yes"/>
-      <point x="196" y="392" type="line"/>
-      <point x="197" y="414"/>
-      <point x="202" y="439"/>
-      <point x="206" y="461" type="curve"/>
-      <point x="241" y="623"/>
-      <point x="341" y="705"/>
-      <point x="511" y="705" type="curve" smooth="yes"/>
-      <point x="640.56" y="705"/>
-      <point x="677.031" y="601.305"/>
-      <point x="677.031" y="522.933" type="curve" smooth="yes"/>
-      <point x="677.031" y="490.799"/>
-      <point x="654.246" y="463"/>
-      <point x="619" y="463" type="curve" smooth="yes"/>
-      <point x="594" y="463"/>
-      <point x="580" y="480"/>
-      <point x="580" y="506" type="curve" smooth="yes"/>
-      <point x="581" y="569"/>
-      <point x="545" y="610"/>
-      <point x="479" y="610" type="curve" smooth="yes"/>
-      <point x="379" y="610"/>
-      <point x="324" y="565"/>
-      <point x="301" y="461" type="curve" smooth="yes"/>
-      <point x="297" y="441"/>
-      <point x="294" y="418"/>
-      <point x="292" y="392" type="curve"/>
-      <point x="488" y="392" type="line" smooth="yes"/>
-      <point x="510.802" y="392"/>
-      <point x="525.912" y="375.849"/>
-      <point x="525.912" y="353.664" type="curve" smooth="yes"/>
-      <point x="525.912" y="350.552"/>
-      <point x="525.615" y="347.321"/>
-      <point x="525" y="344" type="curve" smooth="yes"/>
-      <point x="520" y="320"/>
-      <point x="494" y="297"/>
-      <point x="468" y="297" type="curve" smooth="yes"/>
-      <point x="292" y="297" type="line"/>
-      <point x="292.462" y="284.976"/>
-      <point x="293.139" y="272.524"/>
-      <point x="293.139" y="259.743" type="curve" smooth="yes"/>
-      <point x="293.139" y="244.888"/>
-      <point x="292.225" y="229.588"/>
-      <point x="289" y="214" type="curve" smooth="yes"/>
-      <point x="286" y="198"/>
-      <point x="280" y="179"/>
-      <point x="271" y="159" type="curve"/>
-      <point x="284" y="159" type="line" smooth="yes"/>
-      <point x="319" y="159"/>
-      <point x="349" y="148"/>
-      <point x="373" y="126" type="curve" smooth="yes"/>
-      <point x="403" y="100"/>
-      <point x="438" y="85"/>
-      <point x="471" y="85" type="curve" smooth="yes"/>
-      <point x="505" y="85"/>
-      <point x="535" y="106"/>
-      <point x="553" y="145" type="curve" smooth="yes"/>
-      <point x="566" y="172"/>
-      <point x="584" y="188"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>297</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>610</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>200</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>553</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="436"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="296" y="500" type="line"/>
-      <point x="381" y="500" type="line" smooth="yes"/>
-      <point x="404.183" y="500"/>
-      <point x="419.257" y="484.517"/>
-      <point x="419.257" y="462.415" type="curve" smooth="yes"/>
-      <point x="419.257" y="458.776"/>
-      <point x="418.848" y="454.958"/>
-      <point x="418" y="451" type="curve" smooth="yes"/>
-      <point x="413" y="426"/>
-      <point x="387" y="403"/>
-      <point x="360" y="403" type="curve" smooth="yes"/>
-      <point x="275" y="403" type="line"/>
-      <point x="199" y="46" type="line" smooth="yes"/>
-      <point x="194" y="20"/>
-      <point x="167" y="-1"/>
-      <point x="141" y="-1" type="curve" smooth="yes"/>
-      <point x="118.829" y="-1"/>
-      <point x="102.163" y="15.5166"/>
-      <point x="102.163" y="37.3896" type="curve" smooth="yes"/>
-      <point x="102.163" y="40.1803"/>
-      <point x="102.434" y="43.0581"/>
-      <point x="103" y="46" type="curve" smooth="yes"/>
-      <point x="179" y="403" type="line"/>
-      <point x="95" y="403" type="line" smooth="yes"/>
-      <point x="71.311" y="403"/>
-      <point x="56.0895" y="420.705"/>
-      <point x="56.0895" y="441.932" type="curve" smooth="yes"/>
-      <point x="56.0895" y="444.899"/>
-      <point x="56.3869" y="447.934"/>
-      <point x="57" y="451" type="curve" smooth="yes"/>
-      <point x="64" y="481"/>
-      <point x="92" y="500"/>
-      <point x="118" y="500" type="curve" smooth="yes"/>
-      <point x="200" y="500" type="line"/>
-      <point x="223" y="607" type="line" smooth="yes"/>
-      <point x="228" y="632"/>
-      <point x="254" y="656"/>
-      <point x="281" y="656" type="curve" smooth="yes"/>
-      <point x="306.13" y="656"/>
-      <point x="319.996" y="637.978"/>
-      <point x="319.996" y="616.901" type="curve" smooth="yes"/>
-      <point x="319.996" y="613.655"/>
-      <point x="319.667" y="610.336"/>
-      <point x="319" y="607" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="492" y="671" type="curve" smooth="yes"/>
-      <point x="488" y="650"/>
-      <point x="459" y="600"/>
-      <point x="435" y="562" type="curve" smooth="yes"/>
-      <point x="421" y="541"/>
-      <point x="407" y="523"/>
-      <point x="381" y="523" type="curve" smooth="yes"/>
-      <point x="359.229" y="523"/>
-      <point x="345.042" y="537.409"/>
-      <point x="345.042" y="556.32" type="curve" smooth="yes"/>
-      <point x="345.042" y="559.125"/>
-      <point x="345.354" y="562.029"/>
-      <point x="346" y="565" type="curve" smooth="yes"/>
-      <point x="347" y="572"/>
-      <point x="349" y="576"/>
-      <point x="352" y="581" type="curve" smooth="yes"/>
-      <point x="380" y="628" type="line"/>
-      <point x="378.257" y="633.23"/>
-      <point x="377.189" y="638.798"/>
-      <point x="377.189" y="644.9" type="curve" smooth="yes"/>
-      <point x="377.189" y="649.298"/>
-      <point x="377.743" y="653.974"/>
-      <point x="379" y="659" type="curve" smooth="yes"/>
-      <point x="386" y="692"/>
-      <point x="420" y="722"/>
-      <point x="451" y="722" type="curve" smooth="yes"/>
-      <point x="476.243" y="722"/>
-      <point x="493.152" y="704.573"/>
-      <point x="493.152" y="681.591" type="curve" smooth="yes"/>
-      <point x="493.152" y="678.171"/>
-      <point x="492.777" y="674.627"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>377</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="548"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="533" y="821" type="curve" smooth="yes"/>
-      <point x="393" y="721" type="line" smooth="yes"/>
-      <point x="380" y="712"/>
-      <point x="367" y="709"/>
-      <point x="358" y="709" type="curve" smooth="yes"/>
-      <point x="346" y="709"/>
-      <point x="333" y="715"/>
-      <point x="324" y="727" type="curve" smooth="yes"/>
-      <point x="248" y="823" type="line" smooth="yes"/>
-      <point x="243.1" y="830"/>
-      <point x="240.65" y="837.49"/>
-      <point x="240.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="240.65" y="849.38"/>
-      <point x="241.1" y="853.1"/>
-      <point x="242" y="857" type="curve" smooth="yes"/>
-      <point x="247" y="882"/>
-      <point x="273" y="904"/>
-      <point x="298" y="904" type="curve" smooth="yes"/>
-      <point x="310" y="904"/>
-      <point x="319" y="902"/>
-      <point x="328" y="892" type="curve" smooth="yes"/>
-      <point x="387" y="826" type="line"/>
-      <point x="491" y="895" type="line" smooth="yes"/>
-      <point x="503" y="903"/>
-      <point x="512" y="904"/>
-      <point x="522" y="904" type="curve" smooth="yes"/>
-      <point x="544.048" y="904"/>
-      <point x="559.874" y="888.444"/>
-      <point x="559.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="559.874" y="863.278"/>
-      <point x="559.59" y="860.188"/>
-      <point x="559" y="857" type="curve" smooth="yes"/>
-      <point x="556" y="844"/>
-      <point x="547" y="831"/>
-    </contour>
-    <contour>
-      <point x="561" y="681" type="line"/>
-      <point x="585.214" y="681"/>
-      <point x="601.202" y="665.295"/>
-      <point x="601.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="601.202" y="639.443"/>
-      <point x="600.811" y="635.786"/>
-      <point x="600" y="632" type="curve" smooth="yes"/>
-      <point x="594" y="605"/>
-      <point x="568" y="582"/>
-      <point x="540" y="582" type="curve" smooth="yes"/>
-      <point x="376" y="582" type="line"/>
-      <point x="263" y="49" type="line" smooth="yes"/>
-      <point x="257" y="23"/>
-      <point x="231" y="0"/>
-      <point x="204" y="0" type="curve" smooth="yes"/>
-      <point x="180.384" y="0"/>
-      <point x="162.889" y="17.5956"/>
-      <point x="162.889" y="39.4041" type="curve" smooth="yes"/>
-      <point x="162.889" y="42.5294"/>
-      <point x="163.248" y="45.7411"/>
-      <point x="164" y="49" type="curve" smooth="yes"/>
-      <point x="277" y="582" type="line"/>
-      <point x="126" y="582" type="line" smooth="yes"/>
-      <point x="103.398" y="582"/>
-      <point x="86.8416" y="599.381"/>
-      <point x="86.8416" y="621.661" type="curve" smooth="yes"/>
-      <point x="86.8416" y="625.011"/>
-      <point x="87.2158" y="628.471"/>
-      <point x="88" y="632" type="curve" smooth="yes"/>
-      <point x="94" y="660"/>
-      <point x="121" y="681"/>
-      <point x="147" y="681" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="413"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="296" y="500" type="line"/>
-      <point x="381" y="500" type="line" smooth="yes"/>
-      <point x="404.183" y="500"/>
-      <point x="419.257" y="484.517"/>
-      <point x="419.257" y="462.415" type="curve" smooth="yes"/>
-      <point x="419.257" y="458.776"/>
-      <point x="418.848" y="454.958"/>
-      <point x="418" y="451" type="curve" smooth="yes"/>
-      <point x="413" y="426"/>
-      <point x="387" y="403"/>
-      <point x="360" y="403" type="curve" smooth="yes"/>
-      <point x="275" y="403" type="line"/>
-      <point x="199" y="46" type="line" smooth="yes"/>
-      <point x="194" y="20"/>
-      <point x="167" y="-1"/>
-      <point x="141" y="-1" type="curve" smooth="yes"/>
-      <point x="118.829" y="-1"/>
-      <point x="102.163" y="15.5166"/>
-      <point x="102.163" y="37.3896" type="curve" smooth="yes"/>
-      <point x="102.163" y="40.1803"/>
-      <point x="102.434" y="43.0581"/>
-      <point x="103" y="46" type="curve" smooth="yes"/>
-      <point x="179" y="403" type="line"/>
-      <point x="95" y="403" type="line" smooth="yes"/>
-      <point x="71.311" y="403"/>
-      <point x="56.0895" y="420.705"/>
-      <point x="56.0895" y="441.932" type="curve" smooth="yes"/>
-      <point x="56.0895" y="444.899"/>
-      <point x="56.3869" y="447.934"/>
-      <point x="57" y="451" type="curve" smooth="yes"/>
-      <point x="64" y="481"/>
-      <point x="92" y="500"/>
-      <point x="118" y="500" type="curve" smooth="yes"/>
-      <point x="200" y="500" type="line"/>
-      <point x="223" y="607" type="line" smooth="yes"/>
-      <point x="228" y="632"/>
-      <point x="254" y="656"/>
-      <point x="281" y="656" type="curve" smooth="yes"/>
-      <point x="306.13" y="656"/>
-      <point x="319.996" y="637.978"/>
-      <point x="319.996" y="616.901" type="curve" smooth="yes"/>
-      <point x="319.996" y="613.655"/>
-      <point x="319.667" y="610.336"/>
-      <point x="319" y="607" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="548"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="561" y="681" type="line"/>
-      <point x="585.214" y="681"/>
-      <point x="601.202" y="665.295"/>
-      <point x="601.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="601.202" y="639.443"/>
-      <point x="600.811" y="635.786"/>
-      <point x="600" y="632" type="curve" smooth="yes"/>
-      <point x="594" y="605"/>
-      <point x="568" y="582"/>
-      <point x="540" y="582" type="curve" smooth="yes"/>
-      <point x="376" y="582" type="line"/>
-      <point x="263" y="49" type="line" smooth="yes"/>
-      <point x="257" y="23"/>
-      <point x="231" y="0"/>
-      <point x="204" y="0" type="curve" smooth="yes"/>
-      <point x="180.384" y="0"/>
-      <point x="162.889" y="17.5956"/>
-      <point x="162.889" y="39.4041" type="curve" smooth="yes"/>
-      <point x="162.889" y="42.5294"/>
-      <point x="163.248" y="45.7411"/>
-      <point x="164" y="49" type="curve" smooth="yes"/>
-      <point x="277" y="582" type="line"/>
-      <point x="126" y="582" type="line" smooth="yes"/>
-      <point x="103.398" y="582"/>
-      <point x="86.8416" y="599.381"/>
-      <point x="86.8416" y="621.661" type="curve" smooth="yes"/>
-      <point x="86.8416" y="625.011"/>
-      <point x="87.2158" y="628.471"/>
-      <point x="88" y="632" type="curve" smooth="yes"/>
-      <point x="94" y="660"/>
-      <point x="121" y="681"/>
-      <point x="147" y="681" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="546"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="355" y="491" type="curve"/>
-      <point x="356" y="491" type="line"/>
-      <point x="447.48" y="486.227"/>
-      <point x="483.908" y="415.645"/>
-      <point x="483.908" y="333.616" type="curve" smooth="yes"/>
-      <point x="483.908" y="312.526"/>
-      <point x="481.5" y="290.679"/>
-      <point x="477" y="269" type="curve"/>
-      <point x="452" y="155"/>
-      <point x="377" y="7"/>
-      <point x="199" y="7" type="curve" smooth="yes"/>
-      <point x="164" y="7"/>
-      <point x="133" y="15"/>
-      <point x="108" y="24" type="curve"/>
-      <point x="75" y="-129" type="line" smooth="yes"/>
-      <point x="70" y="-154"/>
-      <point x="42" y="-177"/>
-      <point x="17" y="-177" type="curve" smooth="yes"/>
-      <point x="-5.93898" y="-177"/>
-      <point x="-21.8724" y="-159.097"/>
-      <point x="-21.8724" y="-137.712" type="curve" smooth="yes"/>
-      <point x="-21.8724" y="-134.859"/>
-      <point x="-21.5887" y="-131.943"/>
-      <point x="-21" y="-129" type="curve" smooth="yes"/>
-      <point x="139" y="622" type="line" smooth="yes"/>
-      <point x="145" y="650"/>
-      <point x="169" y="671"/>
-      <point x="197" y="671" type="curve" smooth="yes"/>
-      <point x="220.338" y="671"/>
-      <point x="236.204" y="655.31"/>
-      <point x="236.204" y="632.972" type="curve" smooth="yes"/>
-      <point x="236.204" y="629.467"/>
-      <point x="235.814" y="625.798"/>
-      <point x="235" y="622" type="curve" smooth="yes"/>
-      <point x="198" y="451" type="line"/>
-      <point x="239" y="473"/>
-      <point x="294" y="491"/>
-    </contour>
-    <contour>
-      <point x="226" y="104" type="curve" smooth="yes"/>
-      <point x="319" y="104"/>
-      <point x="365" y="174"/>
-      <point x="386" y="269" type="curve" smooth="yes"/>
-      <point x="388.787" y="282.376"/>
-      <point x="390.797" y="298.548"/>
-      <point x="390.797" y="314.919" type="curve" smooth="yes"/>
-      <point x="390.797" y="357.294"/>
-      <point x="377.329" y="401"/>
-      <point x="329" y="401" type="curve" smooth="yes"/>
-      <point x="251" y="401"/>
-      <point x="197" y="359"/>
-      <point x="174" y="336" type="curve"/>
-      <point x="130" y="128" type="line"/>
-      <point x="151" y="119"/>
-      <point x="188" y="104"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="573"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="234" y="632" type="curve" smooth="yes"/>
-      <point x="223" y="579" type="line"/>
-      <point x="354.104" y="577.179"/>
-      <point x="515.879" y="554.635"/>
-      <point x="515.879" y="417.033" type="curve" smooth="yes"/>
-      <point x="515.879" y="403.499"/>
-      <point x="514.313" y="388.851"/>
-      <point x="511" y="373" type="curve" smooth="yes"/>
-      <point x="474" y="198"/>
-      <point x="269" y="142"/>
-      <point x="127" y="134" type="curve"/>
-      <point x="108" y="47" type="line"/>
-      <point x="103" y="20"/>
-      <point x="78" y="0"/>
-      <point x="51" y="0" type="curve" smooth="yes"/>
-      <point x="28.5378" y="1.77636e-15"/>
-      <point x="12.793" y="14.9275"/>
-      <point x="12.793" y="37.0447" type="curve" smooth="yes"/>
-      <point x="12.793" y="40.5282"/>
-      <point x="13.1836" y="44.19"/>
-      <point x="14" y="48" type="curve" smooth="yes"/>
-      <point x="140" y="633" type="line" smooth="yes"/>
-      <point x="146" y="660"/>
-      <point x="171" y="680"/>
-      <point x="197" y="680" type="curve" smooth="yes"/>
-      <point x="218.723" y="680"/>
-      <point x="235.161" y="664.9"/>
-      <point x="235.161" y="642.572" type="curve" smooth="yes"/>
-      <point x="235.161" y="639.203"/>
-      <point x="234.787" y="635.67"/>
-    </contour>
-    <contour>
-      <point x="148" y="232" type="curve"/>
-      <point x="241" y="238"/>
-      <point x="395" y="270"/>
-      <point x="417" y="373" type="curve" smooth="yes"/>
-      <point x="418.112" y="378.478"/>
-      <point x="418.662" y="383.78"/>
-      <point x="418.662" y="388.899" type="curve" smooth="yes"/>
-      <point x="418.662" y="448.252"/>
-      <point x="344.646" y="483"/>
-      <point x="213" y="483" type="curve" smooth="yes"/>
-      <point x="202" y="483" type="line"/>
-      <point x="202" y="483"/>
-      <point x="166" y="316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="569"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="229" y="539" type="curve" smooth="yes"/>
-      <point x="215" y="531"/>
-      <point x="208" y="526"/>
-      <point x="195" y="526" type="curve" smooth="yes"/>
-      <point x="167.558" y="526"/>
-      <point x="156.713" y="543.287"/>
-      <point x="156.713" y="562.337" type="curve" smooth="yes"/>
-      <point x="156.713" y="566.195"/>
-      <point x="157.158" y="570.126"/>
-      <point x="158" y="574" type="curve" smooth="yes"/>
-      <point x="161" y="590"/>
-      <point x="172" y="608"/>
-      <point x="210" y="629" type="curve" smooth="yes"/>
-      <point x="243" y="647"/>
-      <point x="296" y="667"/>
-      <point x="353" y="667" type="curve" smooth="yes"/>
-      <point x="451.918" y="667"/>
-      <point x="519.07" y="611.409"/>
-      <point x="519.07" y="534.906" type="curve" smooth="yes"/>
-      <point x="519.07" y="525.561"/>
-      <point x="518.068" y="515.905"/>
-      <point x="516" y="506" type="curve" smooth="yes"/>
-      <point x="505" y="452"/>
-      <point x="469" y="406"/>
-      <point x="419" y="372" type="curve"/>
-      <point x="455.146" y="344.137"/>
-      <point x="472.579" y="302.097"/>
-      <point x="472.579" y="253.567" type="curve" smooth="yes"/>
-      <point x="472.579" y="237.652"/>
-      <point x="470.704" y="221.04"/>
-      <point x="467" y="204" type="curve" smooth="yes"/>
-      <point x="434" y="50"/>
-      <point x="297" y="-5"/>
-      <point x="211" y="-5" type="curve" smooth="yes"/>
-      <point x="125" y="-5"/>
-      <point x="54" y="40"/>
-      <point x="39" y="104" type="curve" smooth="yes"/>
-      <point x="36" y="115"/>
-      <point x="36" y="128"/>
-      <point x="37" y="134" type="curve" smooth="yes"/>
-      <point x="43" y="160"/>
-      <point x="68" y="180"/>
-      <point x="95" y="180" type="curve" smooth="yes"/>
-      <point x="115" y="180"/>
-      <point x="126" y="170"/>
-      <point x="131" y="154" type="curve" smooth="yes"/>
-      <point x="137" y="136"/>
-      <point x="162" y="91"/>
-      <point x="230" y="91" type="curve" smooth="yes"/>
-      <point x="284" y="91"/>
-      <point x="353" y="126"/>
-      <point x="370" y="204" type="curve" smooth="yes"/>
-      <point x="371.98" y="213.502"/>
-      <point x="372.891" y="222.269"/>
-      <point x="372.891" y="230.354" type="curve" smooth="yes"/>
-      <point x="372.891" y="303.951"/>
-      <point x="297.338" y="321"/>
-      <point x="264" y="321" type="curve" smooth="yes"/>
-      <point x="240.662" y="321"/>
-      <point x="224.796" y="337.437"/>
-      <point x="224.796" y="358.686" type="curve" smooth="yes"/>
-      <point x="224.796" y="362.021"/>
-      <point x="225.186" y="365.474"/>
-      <point x="226" y="369" type="curve" smooth="yes"/>
-      <point x="232" y="396"/>
-      <point x="257" y="417"/>
-      <point x="285" y="417" type="curve" smooth="yes"/>
-      <point x="339" y="417"/>
-      <point x="410" y="458"/>
-      <point x="420" y="506" type="curve" smooth="yes"/>
-      <point x="420.681" y="509.014"/>
-      <point x="421.021" y="512.047"/>
-      <point x="421.021" y="515.066" type="curve" smooth="yes"/>
-      <point x="421.021" y="543.105"/>
-      <point x="391.681" y="570"/>
-      <point x="333" y="570" type="curve" smooth="yes"/>
-      <point x="283" y="570"/>
-      <point x="248" y="551"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>321</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="262"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="46" y="468" type="curve" smooth="yes"/>
-      <point x="43" y="476"/>
-      <point x="44" y="486"/>
-      <point x="45" y="491" type="curve" smooth="yes"/>
-      <point x="50" y="516"/>
-      <point x="71" y="536"/>
-      <point x="96" y="536" type="curve" smooth="yes"/>
-      <point x="117" y="536"/>
-      <point x="126" y="524"/>
-      <point x="131" y="511" type="curve" smooth="yes"/>
-      <point x="137" y="496"/>
-      <point x="154" y="487"/>
-      <point x="172" y="487" type="curve" smooth="yes"/>
-      <point x="188" y="487"/>
-      <point x="217" y="494"/>
-      <point x="223" y="526" type="curve" smooth="yes"/>
-      <point x="223.737" y="529.391"/>
-      <point x="224.126" y="532.586"/>
-      <point x="224.126" y="535.582" type="curve" smooth="yes"/>
-      <point x="224.126" y="552.91"/>
-      <point x="211.103" y="563.59"/>
-      <point x="177" y="567" type="curve" smooth="yes"/>
-      <point x="156.069" y="568.674"/>
-      <point x="143.55" y="578.059"/>
-      <point x="143.55" y="596.915" type="curve" smooth="yes"/>
-      <point x="143.55" y="600.581"/>
-      <point x="144.023" y="604.605"/>
-      <point x="145" y="609" type="curve" smooth="yes"/>
-      <point x="151" y="638"/>
-      <point x="169" y="649"/>
-      <point x="195" y="651" type="curve" smooth="yes"/>
-      <point x="227" y="654"/>
-      <point x="246" y="667"/>
-      <point x="250" y="685" type="curve" smooth="yes"/>
-      <point x="250.51" y="687.296"/>
-      <point x="250.76" y="689.429"/>
-      <point x="250.76" y="691.403" type="curve" smooth="yes"/>
-      <point x="250.76" y="704.911"/>
-      <point x="239.067" y="711"/>
-      <point x="219" y="711" type="curve" smooth="yes"/>
-      <point x="199" y="711"/>
-      <point x="185" y="705"/>
-      <point x="176" y="699" type="curve" smooth="yes"/>
-      <point x="166" y="692"/>
-      <point x="153" y="688"/>
-      <point x="141" y="688" type="curve" smooth="yes"/>
-      <point x="123.033" y="688"/>
-      <point x="108.726" y="698.98"/>
-      <point x="108.726" y="719.688" type="curve" smooth="yes"/>
-      <point x="108.726" y="723.184"/>
-      <point x="109.133" y="726.956"/>
-      <point x="110" y="731" type="curve" smooth="yes"/>
-      <point x="116" y="762"/>
-      <point x="175" y="799"/>
-      <point x="237" y="799" type="curve" smooth="yes"/>
-      <point x="292.298" y="799"/>
-      <point x="341.232" y="768.771"/>
-      <point x="341.232" y="715.409" type="curve" smooth="yes"/>
-      <point x="341.232" y="708.942"/>
-      <point x="340.513" y="702.134"/>
-      <point x="339" y="695" type="curve" smooth="yes"/>
-      <point x="331" y="658"/>
-      <point x="308" y="627"/>
-      <point x="284" y="613" type="curve"/>
-      <point x="303.2" y="602.6"/>
-      <point x="315.36" y="580.68"/>
-      <point x="315.36" y="552.872" type="curve" smooth="yes"/>
-      <point x="315.36" y="545.92"/>
-      <point x="314.6" y="538.6"/>
-      <point x="313" y="531" type="curve" smooth="yes"/>
-      <point x="297" y="452"/>
-      <point x="223" y="400"/>
-      <point x="154" y="400" type="curve" smooth="yes"/>
-      <point x="87" y="400"/>
-      <point x="57" y="441"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>711</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>251</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="585"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="324" y="587" type="curve" smooth="yes"/>
-      <point x="269" y="587" type="line"/>
-      <point x="243" y="465" type="line" smooth="yes"/>
-      <point x="238" y="441"/>
-      <point x="215" y="422"/>
-      <point x="191" y="422" type="curve" smooth="yes"/>
-      <point x="170.111" y="422"/>
-      <point x="156.04" y="436.394"/>
-      <point x="156.04" y="455.95" type="curve" smooth="yes"/>
-      <point x="156.04" y="458.862"/>
-      <point x="156.352" y="461.889"/>
-      <point x="157" y="465" type="curve" smooth="yes"/>
-      <point x="183" y="587" type="line"/>
-      <point x="122" y="587" type="line" smooth="yes"/>
-      <point x="101.992" y="587"/>
-      <point x="88.0376" y="601.379"/>
-      <point x="88.0376" y="620.919" type="curve" smooth="yes"/>
-      <point x="88.0376" y="623.841"/>
-      <point x="88.3496" y="626.878"/>
-      <point x="89" y="630" type="curve" smooth="yes"/>
-      <point x="95" y="655"/>
-      <point x="117" y="672"/>
-      <point x="140" y="672" type="curve" smooth="yes"/>
-      <point x="342" y="672" type="line" smooth="yes"/>
-      <point x="362.571" y="672"/>
-      <point x="377.265" y="659.51"/>
-      <point x="377.265" y="640.198" type="curve" smooth="yes"/>
-      <point x="377.265" y="636.98"/>
-      <point x="376.857" y="633.571"/>
-      <point x="376" y="630" type="curve" smooth="yes"/>
-      <point x="371" y="606"/>
-      <point x="348" y="587"/>
-    </contour>
-    <contour>
-      <point x="505" y="577" type="line"/>
-      <point x="552" y="647" type="line" smooth="yes"/>
-      <point x="562" y="663"/>
-      <point x="578" y="672"/>
-      <point x="596" y="672" type="curve" smooth="yes"/>
-      <point x="616" y="672"/>
-      <point x="628" y="662"/>
-      <point x="630" y="644" type="curve" smooth="yes"/>
-      <point x="653" y="482" type="line" smooth="yes"/>
-      <point x="654" y="474"/>
-      <point x="653" y="469"/>
-      <point x="652" y="463" type="curve" smooth="yes"/>
-      <point x="647" y="439"/>
-      <point x="624" y="421"/>
-      <point x="601" y="421" type="curve" smooth="yes"/>
-      <point x="581" y="421"/>
-      <point x="569" y="430"/>
-      <point x="566" y="450" type="curve" smooth="yes"/>
-      <point x="557" y="514" type="line"/>
-      <point x="512" y="447" type="line" smooth="yes"/>
-      <point x="500" y="429"/>
-      <point x="485" y="422"/>
-      <point x="469" y="422" type="curve" smooth="yes"/>
-      <point x="450" y="422"/>
-      <point x="436" y="430"/>
-      <point x="433" y="451" type="curve" smooth="yes"/>
-      <point x="424" y="517" type="line"/>
-      <point x="380" y="449" type="line" smooth="yes"/>
-      <point x="370" y="433"/>
-      <point x="354" y="424"/>
-      <point x="336" y="424" type="curve" smooth="yes"/>
-      <point x="314.557" y="424"/>
-      <point x="301.942" y="438.714"/>
-      <point x="301.942" y="456.784" type="curve" smooth="yes"/>
-      <point x="301.942" y="459.781"/>
-      <point x="302.289" y="462.87"/>
-      <point x="303" y="466" type="curve"/>
-      <point x="303" y="470"/>
-      <point x="306" y="476"/>
-      <point x="309" y="481" type="curve" smooth="yes"/>
-      <point x="416" y="647" type="line" smooth="yes"/>
-      <point x="428" y="666"/>
-      <point x="444" y="672"/>
-      <point x="461" y="672" type="curve" smooth="yes"/>
-      <point x="478" y="672"/>
-      <point x="492" y="662"/>
-      <point x="495" y="645" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>250</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>566</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="554"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="201" y="503" type="curve" smooth="yes"/>
-      <point x="189" y="492"/>
-      <point x="178" y="481"/>
-      <point x="155" y="481" type="curve" smooth="yes"/>
-      <point x="129.87" y="481"/>
-      <point x="116.004" y="499.773"/>
-      <point x="116.004" y="520.4" type="curve" smooth="yes"/>
-      <point x="116.004" y="523.576"/>
-      <point x="116.333" y="526.797"/>
-      <point x="117" y="530" type="curve" smooth="yes"/>
-      <point x="121" y="546"/>
-      <point x="130" y="558"/>
-      <point x="160" y="582" type="curve" smooth="yes"/>
-      <point x="202" y="616"/>
-      <point x="273" y="660"/>
-      <point x="355" y="660" type="curve" smooth="yes"/>
-      <point x="454.382" y="660"/>
-      <point x="515.004" y="599.961"/>
-      <point x="515.004" y="520.298" type="curve" smooth="yes"/>
-      <point x="515.004" y="508.581"/>
-      <point x="513.693" y="496.438"/>
-      <point x="511" y="484" type="curve" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="390" y="315"/>
-      <point x="303" y="266" type="curve" smooth="yes"/>
-      <point x="233" y="226"/>
-      <point x="160" y="182"/>
-      <point x="128" y="95" type="curve"/>
-      <point x="389" y="95" type="line" smooth="yes"/>
-      <point x="410.723" y="95"/>
-      <point x="427.161" y="79.1448"/>
-      <point x="427.161" y="57.2749" type="curve" smooth="yes"/>
-      <point x="427.161" y="53.9755"/>
-      <point x="426.787" y="50.5393"/>
-      <point x="426" y="47" type="curve" smooth="yes"/>
-      <point x="421" y="21"/>
-      <point x="394" y="0"/>
-      <point x="369" y="0" type="curve" smooth="yes"/>
-      <point x="9" y="0" type="line"/>
-      <point x="18" y="47" type="line"/>
-      <point x="55" y="220"/>
-      <point x="163" y="288"/>
-      <point x="259" y="342" type="curve" smooth="yes"/>
-      <point x="342" y="390"/>
-      <point x="402" y="423"/>
-      <point x="415" y="484" type="curve" smooth="yes"/>
-      <point x="416.124" y="489.283"/>
-      <point x="416.667" y="494.389"/>
-      <point x="416.667" y="499.291" type="curve" smooth="yes"/>
-      <point x="416.667" y="538.002"/>
-      <point x="382.818" y="564"/>
-      <point x="334" y="564" type="curve" smooth="yes"/>
-      <point x="269" y="564"/>
-      <point x="210" y="511"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="266"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="241" y="402" type="curve" smooth="yes"/>
-      <point x="28" y="402" type="line"/>
-      <point x="37" y="446" type="line" smooth="yes"/>
-      <point x="59" y="547"/>
-      <point x="110" y="588"/>
-      <point x="218" y="644" type="curve" smooth="yes"/>
-      <point x="235.376" y="652.688"/>
-      <point x="253.455" y="667.521"/>
-      <point x="253.455" y="687.2" type="curve" smooth="yes"/>
-      <point x="253.455" y="699.317"/>
-      <point x="241.762" y="709"/>
-      <point x="222" y="709" type="curve" smooth="yes"/>
-      <point x="201" y="709"/>
-      <point x="179" y="694"/>
-      <point x="168" y="685" type="curve" smooth="yes"/>
-      <point x="151" y="670"/>
-      <point x="142" y="663"/>
-      <point x="124" y="663" type="curve" smooth="yes"/>
-      <point x="101.564" y="663"/>
-      <point x="89.4858" y="674.048"/>
-      <point x="89.4858" y="693.274" type="curve" smooth="yes"/>
-      <point x="89.4858" y="697.186"/>
-      <point x="89.9857" y="701.436"/>
-      <point x="91" y="706" type="curve"/>
-      <point x="92" y="715"/>
-      <point x="96" y="725"/>
-      <point x="107" y="735" type="curve" smooth="yes"/>
-      <point x="130" y="757"/>
-      <point x="183" y="796"/>
-      <point x="240" y="796" type="curve" smooth="yes"/>
-      <point x="296.361" y="796"/>
-      <point x="342.64" y="764.203"/>
-      <point x="342.64" y="707.439" type="curve" smooth="yes"/>
-      <point x="342.64" y="699.746"/>
-      <point x="341.79" y="691.594"/>
-      <point x="340" y="683" type="curve" smooth="yes"/>
-      <point x="325" y="614"/>
-      <point x="273" y="585"/>
-      <point x="222" y="559" type="curve"/>
-      <point x="193" y="543"/>
-      <point x="156" y="519"/>
-      <point x="142" y="491" type="curve"/>
-      <point x="260" y="491" type="line" smooth="yes"/>
-      <point x="276.745" y="491"/>
-      <point x="295.044" y="477.796"/>
-      <point x="295.044" y="455.494" type="curve" smooth="yes"/>
-      <point x="295.044" y="452.491"/>
-      <point x="294.712" y="449.323"/>
-      <point x="294" y="446" type="curve" smooth="yes"/>
-      <point x="289" y="423"/>
-      <point x="262" y="402"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>709</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="538"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-    <contour>
-      <point x="272" y="610" type="curve" smooth="yes"/>
-      <point x="407" y="703" type="line" smooth="yes"/>
-      <point x="419" y="711"/>
-      <point x="435" y="722"/>
-      <point x="452" y="722" type="curve" smooth="yes"/>
-      <point x="477.635" y="722"/>
-      <point x="494.508" y="704.476"/>
-      <point x="494.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="494.508" y="675.873"/>
-      <point x="494.019" y="671.511"/>
-      <point x="493" y="667" type="curve" smooth="yes"/>
-      <point x="490" y="652"/>
-      <point x="482" y="637"/>
-      <point x="466" y="627" type="curve" smooth="yes"/>
-      <point x="324" y="542" type="line" smooth="yes"/>
-      <point x="312" y="535"/>
-      <point x="299" y="529"/>
-      <point x="288" y="529" type="curve" smooth="yes"/>
-      <point x="267.156" y="529"/>
-      <point x="250.837" y="544.841"/>
-      <point x="250.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="250.837" y="570.004"/>
-      <point x="251.211" y="573.45"/>
-      <point x="252" y="577" type="curve" smooth="yes"/>
-      <point x="254" y="588"/>
-      <point x="259" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="709"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-    <contour>
-      <point x="380" y="790" type="curve" smooth="yes"/>
-      <point x="515" y="883" type="line" smooth="yes"/>
-      <point x="527" y="891"/>
-      <point x="543" y="902"/>
-      <point x="560" y="902" type="curve" smooth="yes"/>
-      <point x="586.125" y="902"/>
-      <point x="603.15" y="883.8"/>
-      <point x="603.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="603.15" y="854.892"/>
-      <point x="602.775" y="851.004"/>
-      <point x="602" y="847" type="curve"/>
-      <point x="598" y="832"/>
-      <point x="590" y="817"/>
-      <point x="574" y="807" type="curve" smooth="yes"/>
-      <point x="432" y="722" type="line" smooth="yes"/>
-      <point x="420" y="715"/>
-      <point x="407" y="709"/>
-      <point x="396" y="709" type="curve" smooth="yes"/>
-      <point x="374.842" y="709"/>
-      <point x="359.124" y="725.321"/>
-      <point x="359.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="359.124" y="750.69"/>
-      <point x="359.408" y="753.803"/>
-      <point x="360" y="757" type="curve"/>
-      <point x="363" y="768"/>
-      <point x="368" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="538"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line" smooth="yes"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve" smooth="yes"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-    <contour>
-      <point x="180" y="655" type="curve" smooth="yes"/>
-      <point x="183" y="670"/>
-      <point x="190" y="692"/>
-      <point x="227" y="692" type="curve" smooth="yes"/>
-      <point x="248" y="692"/>
-      <point x="257" y="675"/>
-      <point x="260" y="663" type="curve" smooth="yes"/>
-      <point x="270" y="627"/>
-      <point x="311" y="615"/>
-      <point x="339" y="615" type="curve" smooth="yes"/>
-      <point x="375" y="615"/>
-      <point x="403" y="629"/>
-      <point x="424" y="663" type="curve" smooth="yes"/>
-      <point x="436" y="682"/>
-      <point x="448" y="697"/>
-      <point x="474" y="697" type="curve" smooth="yes"/>
-      <point x="491.689" y="697"/>
-      <point x="504.684" y="682.92"/>
-      <point x="504.684" y="665.829" type="curve" smooth="yes"/>
-      <point x="504.684" y="663.596"/>
-      <point x="504.462" y="661.311"/>
-      <point x="504" y="659" type="curve" smooth="yes"/>
-      <point x="493" y="610"/>
-      <point x="420" y="528"/>
-      <point x="319" y="528" type="curve" smooth="yes"/>
-      <point x="207.113" y="528"/>
-      <point x="179.085" y="610.232"/>
-      <point x="179.085" y="645.398" type="curve" smooth="yes"/>
-      <point x="179.085" y="649.205"/>
-      <point x="179.414" y="652.46"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>528</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>180</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="709"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="0"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve" smooth="yes"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve" smooth="yes"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-    <contour>
-      <point x="286" y="836" type="curve" smooth="yes"/>
-      <point x="289" y="851"/>
-      <point x="296" y="873"/>
-      <point x="333" y="873" type="curve" smooth="yes"/>
-      <point x="354" y="873"/>
-      <point x="363" y="856"/>
-      <point x="367" y="844" type="curve" smooth="yes"/>
-      <point x="376" y="808"/>
-      <point x="418" y="796"/>
-      <point x="446" y="796" type="curve" smooth="yes"/>
-      <point x="482" y="796"/>
-      <point x="510" y="810"/>
-      <point x="531" y="844" type="curve" smooth="yes"/>
-      <point x="543" y="863"/>
-      <point x="554" y="878"/>
-      <point x="580" y="878" type="curve" smooth="yes"/>
-      <point x="597.689" y="878"/>
-      <point x="610.684" y="863.92"/>
-      <point x="610.684" y="846.829" type="curve" smooth="yes"/>
-      <point x="610.684" y="844.596"/>
-      <point x="610.462" y="842.311"/>
-      <point x="610" y="840" type="curve" smooth="yes"/>
-      <point x="600" y="791"/>
-      <point x="526" y="709"/>
-      <point x="425" y="709" type="curve" smooth="yes"/>
-      <point x="311.889" y="709"/>
-      <point x="285.315" y="793.04"/>
-      <point x="285.315" y="827.534" type="curve" smooth="yes"/>
-      <point x="285.315" y="830.855"/>
-      <point x="285.561" y="833.717"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>709</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>286</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="538"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-    <contour>
-      <point x="219" y="626" type="curve" smooth="yes"/>
-      <point x="359" y="726" type="line" smooth="yes"/>
-      <point x="372" y="735"/>
-      <point x="384" y="738"/>
-      <point x="393" y="738" type="curve" smooth="yes"/>
-      <point x="405" y="738"/>
-      <point x="418" y="732"/>
-      <point x="428" y="720" type="curve" smooth="yes"/>
-      <point x="503" y="624" type="line" smooth="yes"/>
-      <point x="508.668" y="616.915"/>
-      <point x="511.324" y="609.328"/>
-      <point x="511.324" y="600.884" type="curve" smooth="yes"/>
-      <point x="511.324" y="597.409"/>
-      <point x="510.875" y="593.79"/>
-      <point x="510" y="590" type="curve" smooth="yes"/>
-      <point x="505" y="565"/>
-      <point x="479" y="543"/>
-      <point x="454" y="543" type="curve" smooth="yes"/>
-      <point x="442" y="543"/>
-      <point x="432" y="545"/>
-      <point x="423" y="555" type="curve" smooth="yes"/>
-      <point x="364" y="621" type="line"/>
-      <point x="261" y="552" type="line" smooth="yes"/>
-      <point x="248" y="544"/>
-      <point x="240" y="543"/>
-      <point x="230" y="543" type="curve" smooth="yes"/>
-      <point x="208.277" y="543"/>
-      <point x="191.839" y="558.1"/>
-      <point x="191.839" y="579.772" type="curve" smooth="yes"/>
-      <point x="191.839" y="583.042"/>
-      <point x="192.213" y="586.461"/>
-      <point x="193" y="590" type="curve" smooth="yes"/>
-      <point x="196" y="603"/>
-      <point x="204" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="709"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-    <contour>
-      <point x="323" y="786" type="curve" smooth="yes"/>
-      <point x="463" y="886" type="line" smooth="yes"/>
-      <point x="476" y="895"/>
-      <point x="488" y="898"/>
-      <point x="497" y="898" type="curve" smooth="yes"/>
-      <point x="509" y="898"/>
-      <point x="522" y="892"/>
-      <point x="532" y="880" type="curve" smooth="yes"/>
-      <point x="607" y="784" type="line" smooth="yes"/>
-      <point x="612.668" y="776.915"/>
-      <point x="615.324" y="769.328"/>
-      <point x="615.324" y="760.884" type="curve" smooth="yes"/>
-      <point x="615.324" y="757.409"/>
-      <point x="614.875" y="753.79"/>
-      <point x="614" y="750" type="curve" smooth="yes"/>
-      <point x="609" y="725"/>
-      <point x="583" y="703"/>
-      <point x="558" y="703" type="curve" smooth="yes"/>
-      <point x="546" y="703"/>
-      <point x="536" y="705"/>
-      <point x="527" y="715" type="curve" smooth="yes"/>
-      <point x="469" y="781" type="line"/>
-      <point x="365" y="712" type="line" smooth="yes"/>
-      <point x="352" y="704"/>
-      <point x="344" y="703"/>
-      <point x="334" y="703" type="curve" smooth="yes"/>
-      <point x="312.277" y="703"/>
-      <point x="295.839" y="718.1"/>
-      <point x="295.839" y="739.772" type="curve" smooth="yes"/>
-      <point x="295.839" y="743.042"/>
-      <point x="296.213" y="746.461"/>
-      <point x="297" y="750" type="curve" smooth="yes"/>
-      <point x="300" y="763"/>
-      <point x="308" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,154 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="538"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="319" y="606" type="curve" smooth="yes"/>
-      <point x="312" y="571"/>
-      <point x="276" y="543"/>
-      <point x="237" y="543" type="curve" smooth="yes"/>
-      <point x="206.237" y="543"/>
-      <point x="184.745" y="561.541"/>
-      <point x="184.745" y="589.116" type="curve" smooth="yes"/>
-      <point x="184.745" y="592.914"/>
-      <point x="185.153" y="596.884"/>
-      <point x="186" y="601" type="curve" smooth="yes"/>
-      <point x="193" y="634"/>
-      <point x="231" y="664"/>
-      <point x="269" y="664" type="curve" smooth="yes"/>
-      <point x="297.336" y="664"/>
-      <point x="320.183" y="644.397"/>
-      <point x="320.183" y="616.995" type="curve" smooth="yes"/>
-      <point x="320.183" y="613.452"/>
-      <point x="319.801" y="609.778"/>
-    </contour>
-    <contour>
-      <point x="504" y="606" type="curve" smooth="yes"/>
-      <point x="497" y="571"/>
-      <point x="461" y="543"/>
-      <point x="422" y="543" type="curve" smooth="yes"/>
-      <point x="390.349" y="543"/>
-      <point x="368.747" y="561.552"/>
-      <point x="368.747" y="589.141" type="curve" smooth="yes"/>
-      <point x="368.747" y="592.931"/>
-      <point x="369.154" y="596.893"/>
-      <point x="370" y="601" type="curve" smooth="yes"/>
-      <point x="377" y="634"/>
-      <point x="415" y="664"/>
-      <point x="453" y="664" type="curve" smooth="yes"/>
-      <point x="482.229" y="664"/>
-      <point x="505.182" y="644.387"/>
-      <point x="505.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="505.182" y="613.437"/>
-      <point x="504.8" y="609.771"/>
-    </contour>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="709"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="427" y="767" type="curve" smooth="yes"/>
-      <point x="419" y="732"/>
-      <point x="382" y="703"/>
-      <point x="342" y="703" type="curve" smooth="yes"/>
-      <point x="310.216" y="703"/>
-      <point x="287.786" y="721.708"/>
-      <point x="287.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="287.786" y="753.953"/>
-      <point x="288.18" y="757.901"/>
-      <point x="289" y="762" type="curve"/>
-      <point x="297" y="796"/>
-      <point x="334" y="827"/>
-      <point x="373" y="827" type="curve" smooth="yes"/>
-      <point x="403.344" y="827"/>
-      <point x="428.112" y="806.291"/>
-      <point x="428.112" y="777.668" type="curve" smooth="yes"/>
-      <point x="428.112" y="774.22"/>
-      <point x="427.753" y="770.656"/>
-    </contour>
-    <contour>
-      <point x="615" y="767" type="curve" smooth="yes"/>
-      <point x="607" y="732"/>
-      <point x="570" y="703"/>
-      <point x="530" y="703" type="curve" smooth="yes"/>
-      <point x="498.216" y="703"/>
-      <point x="475.786" y="721.708"/>
-      <point x="475.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="475.786" y="753.953"/>
-      <point x="476.18" y="757.901"/>
-      <point x="477" y="762" type="curve"/>
-      <point x="485" y="796"/>
-      <point x="522" y="827"/>
-      <point x="562" y="827" type="curve" smooth="yes"/>
-      <point x="591.445" y="827"/>
-      <point x="616.114" y="806.3"/>
-      <point x="616.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="616.114" y="774.232"/>
-      <point x="615.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>288</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>476</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="538"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="709"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="538"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-    <contour>
-      <point x="350" y="543" type="curve" smooth="yes"/>
-      <point x="267" y="654" type="line" smooth="yes"/>
-      <point x="261.144" y="661.321"/>
-      <point x="257.431" y="669.713"/>
-      <point x="257.431" y="679.962" type="curve" smooth="yes"/>
-      <point x="257.431" y="683.713"/>
-      <point x="257.928" y="687.713"/>
-      <point x="259" y="692" type="curve" smooth="yes"/>
-      <point x="265" y="720"/>
-      <point x="296" y="746"/>
-      <point x="324" y="746" type="curve" smooth="yes"/>
-      <point x="342" y="746"/>
-      <point x="356" y="736"/>
-      <point x="363" y="724" type="curve" smooth="yes"/>
-      <point x="433" y="605" type="line" smooth="yes"/>
-      <point x="437.963" y="596.492"/>
-      <point x="439.91" y="589.995"/>
-      <point x="439.91" y="583.37" type="curve" smooth="yes"/>
-      <point x="439.91" y="580.651"/>
-      <point x="439.582" y="577.91"/>
-      <point x="439" y="575" type="curve" smooth="yes"/>
-      <point x="433" y="548"/>
-      <point x="405" y="528"/>
-      <point x="381" y="528" type="curve" smooth="yes"/>
-      <point x="366" y="528"/>
-      <point x="356" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="709"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="441" y="713" type="curve" smooth="yes"/>
-      <point x="358" y="824" type="line" smooth="yes"/>
-      <point x="352.144" y="831.321"/>
-      <point x="348.431" y="839.713"/>
-      <point x="348.431" y="849.962" type="curve" smooth="yes"/>
-      <point x="348.431" y="853.713"/>
-      <point x="348.928" y="857.713"/>
-      <point x="350" y="862" type="curve" smooth="yes"/>
-      <point x="356" y="890"/>
-      <point x="387" y="916"/>
-      <point x="415" y="916" type="curve" smooth="yes"/>
-      <point x="433" y="916"/>
-      <point x="447" y="906"/>
-      <point x="455" y="894" type="curve"/>
-      <point x="524" y="775" type="line" smooth="yes"/>
-      <point x="528.963" y="766.492"/>
-      <point x="530.91" y="759.995"/>
-      <point x="530.91" y="753.37" type="curve" smooth="yes"/>
-      <point x="530.91" y="750.651"/>
-      <point x="530.582" y="747.91"/>
-      <point x="530" y="745" type="curve" smooth="yes"/>
-      <point x="524" y="718"/>
-      <point x="496" y="698"/>
-      <point x="472" y="698" type="curve" smooth="yes"/>
-      <point x="457" y="698"/>
-      <point x="447" y="704"/>
-    </contour>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="538"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-    <contour>
-      <point x="365" y="629" type="curve" smooth="yes"/>
-      <point x="221" y="543" type="line" smooth="yes"/>
-      <point x="209" y="536"/>
-      <point x="197" y="531"/>
-      <point x="186" y="531" type="curve" smooth="yes"/>
-      <point x="165.287" y="531"/>
-      <point x="149.788" y="546.642"/>
-      <point x="149.788" y="568.282" type="curve" smooth="yes"/>
-      <point x="149.788" y="571.717"/>
-      <point x="150.178" y="575.302"/>
-      <point x="151" y="579" type="curve" smooth="yes"/>
-      <point x="153" y="590"/>
-      <point x="158" y="602"/>
-      <point x="171" y="611" type="curve" smooth="yes"/>
-      <point x="305" y="705" type="line" smooth="yes"/>
-      <point x="317" y="714"/>
-      <point x="334" y="724"/>
-      <point x="350" y="724" type="curve" smooth="yes"/>
-      <point x="376.27" y="724"/>
-      <point x="394.106" y="705.597"/>
-      <point x="394.106" y="680.205" type="curve" smooth="yes"/>
-      <point x="394.106" y="676.6"/>
-      <point x="393.746" y="672.854"/>
-      <point x="393" y="669" type="curve" smooth="yes"/>
-      <point x="390" y="654"/>
-      <point x="381" y="638"/>
-    </contour>
-    <contour>
-      <point x="570" y="629" type="curve" smooth="yes"/>
-      <point x="426" y="543" type="line" smooth="yes"/>
-      <point x="414" y="536"/>
-      <point x="402" y="531"/>
-      <point x="391" y="531" type="curve" smooth="yes"/>
-      <point x="370.287" y="531"/>
-      <point x="354.788" y="546.642"/>
-      <point x="354.788" y="568.282" type="curve" smooth="yes"/>
-      <point x="354.788" y="571.717"/>
-      <point x="355.178" y="575.302"/>
-      <point x="356" y="579" type="curve" smooth="yes"/>
-      <point x="358" y="590"/>
-      <point x="363" y="602"/>
-      <point x="376" y="611" type="curve" smooth="yes"/>
-      <point x="510" y="705" type="line" smooth="yes"/>
-      <point x="522" y="714"/>
-      <point x="539" y="724"/>
-      <point x="555" y="724" type="curve" smooth="yes"/>
-      <point x="581.27" y="724"/>
-      <point x="599.106" y="705.597"/>
-      <point x="599.106" y="680.205" type="curve" smooth="yes"/>
-      <point x="599.106" y="676.6"/>
-      <point x="598.746" y="672.854"/>
-      <point x="598" y="669" type="curve" smooth="yes"/>
-      <point x="595" y="654"/>
-      <point x="586" y="638"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="709"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-    <contour>
-      <point x="483" y="790" type="curve" smooth="yes"/>
-      <point x="339" y="704" type="line" smooth="yes"/>
-      <point x="328" y="697"/>
-      <point x="316" y="692"/>
-      <point x="305" y="692" type="curve" smooth="yes"/>
-      <point x="284.156" y="692"/>
-      <point x="267.837" y="707.841"/>
-      <point x="267.837" y="729.695" type="curve" smooth="yes"/>
-      <point x="267.837" y="733.004"/>
-      <point x="268.211" y="736.45"/>
-      <point x="269" y="740" type="curve" smooth="yes"/>
-      <point x="271" y="751"/>
-      <point x="277" y="763"/>
-      <point x="290" y="772" type="curve" smooth="yes"/>
-      <point x="424" y="866" type="line"/>
-      <point x="435" y="875"/>
-      <point x="453" y="885"/>
-      <point x="469" y="885" type="curve" smooth="yes"/>
-      <point x="494.791" y="885"/>
-      <point x="512.452" y="867.262"/>
-      <point x="512.452" y="842.587" type="curve" smooth="yes"/>
-      <point x="512.452" y="838.56"/>
-      <point x="511.982" y="834.349"/>
-      <point x="511" y="830" type="curve" smooth="yes"/>
-      <point x="508" y="815"/>
-      <point x="499" y="799"/>
-    </contour>
-    <contour>
-      <point x="688" y="790" type="curve" smooth="yes"/>
-      <point x="544" y="704" type="line" smooth="yes"/>
-      <point x="533" y="697"/>
-      <point x="521" y="692"/>
-      <point x="510" y="692" type="curve" smooth="yes"/>
-      <point x="489.156" y="692"/>
-      <point x="472.837" y="707.841"/>
-      <point x="472.837" y="729.695" type="curve" smooth="yes"/>
-      <point x="472.837" y="733.004"/>
-      <point x="473.211" y="736.45"/>
-      <point x="474" y="740" type="curve" smooth="yes"/>
-      <point x="476" y="751"/>
-      <point x="482" y="763"/>
-      <point x="495" y="772" type="curve" smooth="yes"/>
-      <point x="629" y="866" type="line"/>
-      <point x="640" y="875"/>
-      <point x="658" y="885"/>
-      <point x="674" y="885" type="curve" smooth="yes"/>
-      <point x="699.791" y="885"/>
-      <point x="717.452" y="867.262"/>
-      <point x="717.452" y="842.587" type="curve" smooth="yes"/>
-      <point x="717.452" y="838.56"/>
-      <point x="716.982" y="834.349"/>
-      <point x="716" y="830" type="curve" smooth="yes"/>
-      <point x="713" y="815"/>
-      <point x="704" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="516"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="403" y="-51" type="curve" smooth="yes"/>
-      <point x="-42" y="-51" type="line" smooth="yes"/>
-      <point x="-64.4622" y="-51"/>
-      <point x="-80.207" y="-35.3261"/>
-      <point x="-80.207" y="-13.6506" type="curve" smooth="yes"/>
-      <point x="-80.207" y="-10.2367"/>
-      <point x="-79.8164" y="-6.67388"/>
-      <point x="-79" y="-3" type="curve" smooth="yes"/>
-      <point x="-74" y="23"/>
-      <point x="-49" y="45"/>
-      <point x="-22" y="45" type="curve" smooth="yes"/>
-      <point x="423" y="45" type="line" smooth="yes"/>
-      <point x="445.939" y="45"/>
-      <point x="461.872" y="27.8753"/>
-      <point x="461.872" y="5.98736" type="curve" smooth="yes"/>
-      <point x="461.872" y="3.0666"/>
-      <point x="461.589" y="0.061021"/>
-      <point x="461" y="-3" type="curve" smooth="yes"/>
-      <point x="455" y="-30"/>
-      <point x="429" y="-51"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-51</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="467"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="325" y="203" type="curve" smooth="yes"/>
-      <point x="100" y="203" type="line" smooth="yes"/>
-      <point x="79.0334" y="203"/>
-      <point x="61.8827" y="219.79"/>
-      <point x="61.8827" y="240.703" type="curve" smooth="yes"/>
-      <point x="61.8827" y="243.728"/>
-      <point x="62.2417" y="246.84"/>
-      <point x="63" y="250" type="curve"/>
-      <point x="68" y="276"/>
-      <point x="96" y="297"/>
-      <point x="120" y="297" type="curve" smooth="yes"/>
-      <point x="345" y="297" type="line" smooth="yes"/>
-      <point x="367.802" y="297"/>
-      <point x="382.912" y="280.849"/>
-      <point x="382.912" y="259.338" type="curve" smooth="yes"/>
-      <point x="382.912" y="256.321"/>
-      <point x="382.615" y="253.198"/>
-      <point x="382" y="250" type="curve"/>
-      <point x="376" y="225"/>
-      <point x="351" y="203"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>321</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="548"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="561" y="681" type="line"/>
-      <point x="585.214" y="681"/>
-      <point x="601.202" y="665.295"/>
-      <point x="601.202" y="642.939" type="curve" smooth="yes"/>
-      <point x="601.202" y="639.443"/>
-      <point x="600.811" y="635.786"/>
-      <point x="600" y="632" type="curve" smooth="yes"/>
-      <point x="594" y="605"/>
-      <point x="568" y="582"/>
-      <point x="540" y="582" type="curve" smooth="yes"/>
-      <point x="376" y="582" type="line"/>
-      <point x="263" y="49" type="line" smooth="yes"/>
-      <point x="257" y="23"/>
-      <point x="231" y="0"/>
-      <point x="204" y="0" type="curve" smooth="yes"/>
-      <point x="180.384" y="0"/>
-      <point x="162.889" y="17.5956"/>
-      <point x="162.889" y="39.4041" type="curve" smooth="yes"/>
-      <point x="162.889" y="42.5294"/>
-      <point x="163.248" y="45.7411"/>
-      <point x="164" y="49" type="curve" smooth="yes"/>
-      <point x="277" y="582" type="line"/>
-      <point x="126" y="582" type="line" smooth="yes"/>
-      <point x="103.398" y="582"/>
-      <point x="86.8416" y="599.381"/>
-      <point x="86.8416" y="621.661" type="curve" smooth="yes"/>
-      <point x="86.8416" y="625.011"/>
-      <point x="87.2158" y="628.471"/>
-      <point x="88" y="632" type="curve" smooth="yes"/>
-      <point x="94" y="660"/>
-      <point x="121" y="681"/>
-      <point x="147" y="681" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="248" y="-81" type="curve" smooth="yes"/>
-      <point x="244" y="-102"/>
-      <point x="215" y="-152"/>
-      <point x="191" y="-190" type="curve" smooth="yes"/>
-      <point x="178" y="-211"/>
-      <point x="163" y="-229"/>
-      <point x="137" y="-229" type="curve" smooth="yes"/>
-      <point x="115.229" y="-229"/>
-      <point x="101.042" y="-214.591"/>
-      <point x="101.042" y="-195.68" type="curve" smooth="yes"/>
-      <point x="101.042" y="-192.875"/>
-      <point x="101.354" y="-189.971"/>
-      <point x="102" y="-187" type="curve" smooth="yes"/>
-      <point x="103" y="-180"/>
-      <point x="105" y="-176"/>
-      <point x="108" y="-171" type="curve" smooth="yes"/>
-      <point x="136" y="-124" type="line"/>
-      <point x="134.257" y="-118.77"/>
-      <point x="133.189" y="-113.202"/>
-      <point x="133.189" y="-107.1" type="curve" smooth="yes"/>
-      <point x="133.189" y="-102.702"/>
-      <point x="133.743" y="-98.0263"/>
-      <point x="135" y="-93" type="curve" smooth="yes"/>
-      <point x="142" y="-60"/>
-      <point x="176" y="-30"/>
-      <point x="207" y="-30" type="curve" smooth="yes"/>
-      <point x="232.243" y="-30"/>
-      <point x="249.152" y="-47.4269"/>
-      <point x="249.152" y="-70.4091" type="curve" smooth="yes"/>
-      <point x="249.152" y="-73.8294"/>
-      <point x="248.777" y="-77.3727"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>133</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="413"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="296" y="500" type="line"/>
-      <point x="381" y="500" type="line" smooth="yes"/>
-      <point x="404.183" y="500"/>
-      <point x="419.257" y="484.517"/>
-      <point x="419.257" y="462.415" type="curve" smooth="yes"/>
-      <point x="419.257" y="458.776"/>
-      <point x="418.848" y="454.958"/>
-      <point x="418" y="451" type="curve" smooth="yes"/>
-      <point x="413" y="426"/>
-      <point x="387" y="403"/>
-      <point x="360" y="403" type="curve" smooth="yes"/>
-      <point x="275" y="403" type="line"/>
-      <point x="199" y="46" type="line" smooth="yes"/>
-      <point x="194" y="20"/>
-      <point x="167" y="-1"/>
-      <point x="141" y="-1" type="curve" smooth="yes"/>
-      <point x="118.829" y="-1"/>
-      <point x="102.163" y="15.5166"/>
-      <point x="102.163" y="37.3896" type="curve" smooth="yes"/>
-      <point x="102.163" y="40.1803"/>
-      <point x="102.434" y="43.0581"/>
-      <point x="103" y="46" type="curve" smooth="yes"/>
-      <point x="179" y="403" type="line"/>
-      <point x="95" y="403" type="line" smooth="yes"/>
-      <point x="71.311" y="403"/>
-      <point x="56.0895" y="420.705"/>
-      <point x="56.0895" y="441.932" type="curve" smooth="yes"/>
-      <point x="56.0895" y="444.899"/>
-      <point x="56.3869" y="447.934"/>
-      <point x="57" y="451" type="curve" smooth="yes"/>
-      <point x="64" y="481"/>
-      <point x="92" y="500"/>
-      <point x="118" y="500" type="curve" smooth="yes"/>
-      <point x="200" y="500" type="line"/>
-      <point x="223" y="607" type="line" smooth="yes"/>
-      <point x="228" y="632"/>
-      <point x="254" y="656"/>
-      <point x="281" y="656" type="curve" smooth="yes"/>
-      <point x="306.13" y="656"/>
-      <point x="319.996" y="637.978"/>
-      <point x="319.996" y="616.901" type="curve" smooth="yes"/>
-      <point x="319.996" y="613.655"/>
-      <point x="319.667" y="610.336"/>
-      <point x="319" y="607" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="187" y="-81" type="curve" smooth="yes"/>
-      <point x="183" y="-102"/>
-      <point x="154" y="-152"/>
-      <point x="130" y="-190" type="curve" smooth="yes"/>
-      <point x="117" y="-211"/>
-      <point x="102" y="-229"/>
-      <point x="76" y="-229" type="curve" smooth="yes"/>
-      <point x="54.2293" y="-229"/>
-      <point x="40.042" y="-214.591"/>
-      <point x="40.042" y="-195.68" type="curve" smooth="yes"/>
-      <point x="40.042" y="-192.875"/>
-      <point x="40.3541" y="-189.971"/>
-      <point x="41" y="-187" type="curve" smooth="yes"/>
-      <point x="42" y="-180"/>
-      <point x="44" y="-176"/>
-      <point x="47" y="-171" type="curve" smooth="yes"/>
-      <point x="75" y="-124" type="line"/>
-      <point x="73.2566" y="-118.77"/>
-      <point x="72.1886" y="-113.202"/>
-      <point x="72.1886" y="-107.1" type="curve" smooth="yes"/>
-      <point x="72.1886" y="-102.702"/>
-      <point x="72.7434" y="-98.0263"/>
-      <point x="74" y="-93" type="curve" smooth="yes"/>
-      <point x="81" y="-60"/>
-      <point x="115" y="-30"/>
-      <point x="146" y="-30" type="curve" smooth="yes"/>
-      <point x="171.243" y="-30"/>
-      <point x="188.152" y="-47.4269"/>
-      <point x="188.152" y="-70.4091" type="curve" smooth="yes"/>
-      <point x="188.152" y="-73.8294"/>
-      <point x="187.777" y="-77.3727"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>116</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="538"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="322" y="531" type="curve" smooth="yes"/>
-      <point x="261.362" y="531"/>
-      <point x="218.488" y="570.387"/>
-      <point x="218.488" y="624.05" type="curve" smooth="yes"/>
-      <point x="218.488" y="631.45"/>
-      <point x="219.303" y="639.122"/>
-      <point x="221" y="647" type="curve" smooth="yes"/>
-      <point x="237" y="722"/>
-      <point x="321" y="776"/>
-      <point x="394" y="776" type="curve" smooth="yes"/>
-      <point x="453.234" y="776"/>
-      <point x="498.399" y="736.138"/>
-      <point x="498.399" y="681.98" type="curve" smooth="yes"/>
-      <point x="498.399" y="674.88"/>
-      <point x="497.623" y="667.534"/>
-      <point x="496" y="660" type="curve" smooth="yes"/>
-      <point x="479" y="583"/>
-      <point x="394" y="531"/>
-    </contour>
-    <contour>
-      <point x="373" y="688" type="curve" smooth="yes"/>
-      <point x="337" y="688"/>
-      <point x="309" y="664"/>
-      <point x="305" y="647" type="curve" smooth="yes"/>
-      <point x="304.658" y="645.544"/>
-      <point x="304.491" y="644.133"/>
-      <point x="304.491" y="642.768" type="curve" smooth="yes"/>
-      <point x="304.491" y="628.197"/>
-      <point x="323.483" y="619"/>
-      <point x="350" y="619" type="curve" smooth="yes"/>
-      <point x="370.883" y="619"/>
-      <point x="411.379" y="633.658"/>
-      <point x="411.379" y="661.591" type="curve" smooth="yes"/>
-      <point x="411.379" y="674.596"/>
-      <point x="396.797" y="688"/>
-    </contour>
-    <contour>
-      <point x="494" y="454" type="curve" smooth="yes"/>
-      <point x="408" y="48" type="line"/>
-      <point x="402" y="23"/>
-      <point x="376" y="0"/>
-      <point x="350" y="0" type="curve" smooth="yes"/>
-      <point x="323" y="0"/>
-      <point x="307" y="17"/>
-      <point x="307" y="40" type="curve"/>
-      <point x="268" y="16"/>
-      <point x="217" y="-3"/>
-      <point x="166" y="-3" type="curve" smooth="yes"/>
-      <point x="94.1654" y="-3"/>
-      <point x="46.0233" y="10.1624"/>
-      <point x="46.0233" y="118.623" type="curve" smooth="yes"/>
-      <point x="46.0233" y="159.64"/>
-      <point x="52.9081" y="214.284"/>
-      <point x="68" y="287" type="curve"/>
-      <point x="82" y="360"/>
-      <point x="100" y="414"/>
-      <point x="113" y="449" type="curve" smooth="yes"/>
-      <point x="128" y="492"/>
-      <point x="146" y="500"/>
-      <point x="171" y="500" type="curve" smooth="yes"/>
-      <point x="192.567" y="500"/>
-      <point x="210.413" y="488.837"/>
-      <point x="210.413" y="465.225" type="curve" smooth="yes"/>
-      <point x="210.413" y="461.467"/>
-      <point x="209.961" y="457.394"/>
-      <point x="209" y="453" type="curve" smooth="yes"/>
-      <point x="207" y="445"/>
-      <point x="205" y="439"/>
-      <point x="202" y="431" type="curve" smooth="yes"/>
-      <point x="193" y="401"/>
-      <point x="175" y="351"/>
-      <point x="162" y="288" type="curve" smooth="yes"/>
-      <point x="148.922" y="226.499"/>
-      <point x="143.465" y="183.362"/>
-      <point x="143.465" y="153.292" type="curve" smooth="yes"/>
-      <point x="143.465" y="98.2865"/>
-      <point x="161.724" y="87"/>
-      <point x="185" y="87" type="curve" smooth="yes"/>
-      <point x="239" y="87"/>
-      <point x="304" y="125"/>
-      <point x="325" y="144" type="curve" smooth="yes"/>
-      <point x="330" y="148"/>
-      <point x="334" y="158"/>
-      <point x="336" y="169" type="curve" smooth="yes"/>
-      <point x="399" y="454" type="line" smooth="yes"/>
-      <point x="405" y="481"/>
-      <point x="432" y="500"/>
-      <point x="456" y="500" type="curve" smooth="yes"/>
-      <point x="477.849" y="500"/>
-      <point x="495.115" y="485.488"/>
-      <point x="495.115" y="463.806" type="curve" smooth="yes"/>
-      <point x="495.115" y="460.679"/>
-      <point x="494.756" y="457.403"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>531</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>218</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="709"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="701" y="633" type="curve" smooth="yes"/>
-      <point x="678" y="507"/>
-      <point x="661" y="400"/>
-      <point x="616" y="270" type="curve" smooth="yes"/>
-      <point x="561" y="110"/>
-      <point x="456" y="0"/>
-      <point x="279" y="0" type="curve" smooth="yes"/>
-      <point x="142.189" y="-1.42109e-14"/>
-      <point x="74.844" y="98.9573"/>
-      <point x="74.844" y="251.247" type="curve" smooth="yes"/>
-      <point x="74.844" y="287.077"/>
-      <point x="78.5719" y="325.86"/>
-      <point x="86" y="367" type="curve" smooth="yes"/>
-      <point x="105" y="474"/>
-      <point x="123" y="549"/>
-      <point x="142" y="634" type="curve" smooth="yes"/>
-      <point x="146" y="650"/>
-      <point x="163" y="681"/>
-      <point x="204" y="681" type="curve" smooth="yes"/>
-      <point x="236" y="681"/>
-      <point x="243.04" y="660.52"/>
-      <point x="243.04" y="644.136" type="curve" smooth="yes"/>
-      <point x="243.04" y="640.04"/>
-      <point x="242.6" y="636.2"/>
-      <point x="242" y="633" type="curve"/>
-      <point x="221" y="544"/>
-      <point x="205" y="474"/>
-      <point x="188" y="381" type="curve"/>
-      <point x="180.941" y="340.059"/>
-      <point x="176.354" y="299.197"/>
-      <point x="176.354" y="261.634" type="curve" smooth="yes"/>
-      <point x="176.354" y="166.162"/>
-      <point x="205.988" y="92"/>
-      <point x="300" y="92" type="curve" smooth="yes"/>
-      <point x="383" y="92"/>
-      <point x="473" y="139"/>
-      <point x="518" y="277" type="curve" smooth="yes"/>
-      <point x="557" y="397"/>
-      <point x="573" y="498"/>
-      <point x="602" y="631" type="curve" smooth="yes"/>
-      <point x="605" y="647"/>
-      <point x="619" y="681"/>
-      <point x="662" y="681" type="curve" smooth="yes"/>
-      <point x="695.374" y="681"/>
-      <point x="702.243" y="661.121"/>
-      <point x="702.243" y="645.207" type="curve" smooth="yes"/>
-      <point x="702.243" y="640.618"/>
-      <point x="701.672" y="636.358"/>
-    </contour>
-    <contour>
-      <point x="436" y="712" type="curve" smooth="yes"/>
-      <point x="373.074" y="712"/>
-      <point x="326.644" y="744.991"/>
-      <point x="326.644" y="798.441" type="curve" smooth="yes"/>
-      <point x="326.644" y="805.299"/>
-      <point x="327.408" y="812.495"/>
-      <point x="329" y="820" type="curve" smooth="yes"/>
-      <point x="345" y="897"/>
-      <point x="430" y="942"/>
-      <point x="505" y="942" type="curve" smooth="yes"/>
-      <point x="565.472" y="942"/>
-      <point x="613.291" y="908.784"/>
-      <point x="613.291" y="854.309" type="curve" smooth="yes"/>
-      <point x="613.291" y="847.528"/>
-      <point x="612.55" y="840.417"/>
-      <point x="611" y="833" type="curve" smooth="yes"/>
-      <point x="594" y="755"/>
-      <point x="509" y="712"/>
-    </contour>
-    <contour>
-      <point x="484" y="862" type="curve" smooth="yes"/>
-      <point x="448" y="862"/>
-      <point x="419" y="838"/>
-      <point x="415" y="820" type="curve" smooth="yes"/>
-      <point x="414.658" y="818.462"/>
-      <point x="414.492" y="816.974"/>
-      <point x="414.492" y="815.541" type="curve" smooth="yes"/>
-      <point x="414.492" y="800.2"/>
-      <point x="433.564" y="791"/>
-      <point x="461" y="791" type="curve" smooth="yes"/>
-      <point x="482.922" y="791"/>
-      <point x="524.359" y="806.608"/>
-      <point x="524.359" y="834.624" type="curve" smooth="yes"/>
-      <point x="524.359" y="848.467"/>
-      <point x="508.832" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>712</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>862</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="462"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="464" y="432" type="curve" smooth="yes"/>
-      <point x="217" y="29" type="line" smooth="yes"/>
-      <point x="205" y="10"/>
-      <point x="190" y="-1"/>
-      <point x="165" y="-1" type="curve" smooth="yes"/>
-      <point x="141" y="-1"/>
-      <point x="133" y="11"/>
-      <point x="128" y="32" type="curve"/>
-      <point x="49" y="434" type="line" smooth="yes"/>
-      <point x="48" y="440"/>
-      <point x="48" y="446"/>
-      <point x="50" y="454" type="curve" smooth="yes"/>
-      <point x="55" y="478"/>
-      <point x="82" y="499"/>
-      <point x="109" y="499" type="curve" smooth="yes"/>
-      <point x="132" y="499"/>
-      <point x="143" y="487"/>
-      <point x="147" y="467" type="curve" smooth="yes"/>
-      <point x="201" y="169" type="line"/>
-      <point x="384" y="470" type="line" smooth="yes"/>
-      <point x="395" y="488"/>
-      <point x="415" y="500"/>
-      <point x="436" y="500" type="curve" smooth="yes"/>
-      <point x="461.13" y="500"/>
-      <point x="474.996" y="482.729"/>
-      <point x="474.996" y="462.503" type="curve" smooth="yes"/>
-      <point x="474.996" y="459.388"/>
-      <point x="474.667" y="456.203"/>
-      <point x="474" y="453" type="curve" smooth="yes"/>
-      <point x="472" y="446"/>
-      <point x="469" y="440"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="561"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="160" y="33" type="curve"/>
-      <point x="87" y="610" type="line" smooth="yes"/>
-      <point x="86" y="619"/>
-      <point x="87" y="628"/>
-      <point x="88" y="633" type="curve" smooth="yes"/>
-      <point x="94" y="660"/>
-      <point x="118" y="680"/>
-      <point x="149" y="680" type="curve" smooth="yes"/>
-      <point x="168" y="680"/>
-      <point x="185" y="669"/>
-      <point x="188" y="646" type="curve" smooth="yes"/>
-      <point x="245" y="193" type="line"/>
-      <point x="245" y="193"/>
-      <point x="430" y="498"/>
-      <point x="521" y="649" type="curve"/>
-      <point x="535" y="669"/>
-      <point x="554" y="680"/>
-      <point x="574" y="680" type="curve" smooth="yes"/>
-      <point x="599.304" y="680"/>
-      <point x="613.95" y="662.489"/>
-      <point x="613.95" y="641.417" type="curve" smooth="yes"/>
-      <point x="613.95" y="638.339"/>
-      <point x="613.637" y="635.186"/>
-      <point x="613" y="632" type="curve" smooth="yes"/>
-      <point x="612" y="627"/>
-      <point x="609" y="620"/>
-      <point x="605" y="613" type="curve" smooth="yes"/>
-      <point x="252" y="31" type="line" smooth="yes"/>
-      <point x="238" y="8"/>
-      <point x="220" y="0"/>
-      <point x="200" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="162" y="11"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="620"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="393" y="202" type="line"/>
-      <point x="528" y="462" type="line" smooth="yes"/>
-      <point x="538" y="482"/>
-      <point x="561" y="499"/>
-      <point x="583" y="499" type="curve" smooth="yes"/>
-      <point x="604.849" y="499"/>
-      <point x="622.115" y="484.488"/>
-      <point x="622.115" y="463.473" type="curve" smooth="yes"/>
-      <point x="622.115" y="460.443"/>
-      <point x="621.756" y="457.277"/>
-      <point x="621" y="454" type="curve" smooth="yes"/>
-      <point x="619" y="446"/>
-      <point x="617" y="441"/>
-      <point x="614" y="435" type="curve" smooth="yes"/>
-      <point x="401" y="36" type="line" smooth="yes"/>
-      <point x="390" y="15"/>
-      <point x="372" y="0"/>
-      <point x="348" y="0" type="curve" smooth="yes"/>
-      <point x="325" y="0"/>
-      <point x="310" y="11"/>
-      <point x="308" y="37" type="curve"/>
-      <point x="297" y="299" type="line"/>
-      <point x="145" y="35" type="line" smooth="yes"/>
-      <point x="132" y="12"/>
-      <point x="113" y="0"/>
-      <point x="92" y="0" type="curve" smooth="yes"/>
-      <point x="64" y="0"/>
-      <point x="52" y="15"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="53" y="434" type="line" smooth="yes"/>
-      <point x="53" y="444"/>
-      <point x="53" y="450"/>
-      <point x="55" y="458" type="curve" smooth="yes"/>
-      <point x="59" y="479"/>
-      <point x="85" y="500"/>
-      <point x="111" y="500" type="curve" smooth="yes"/>
-      <point x="137" y="500"/>
-      <point x="150" y="483"/>
-      <point x="149" y="460" type="curve"/>
-      <point x="146" y="207" type="line"/>
-      <point x="291" y="465" type="line" smooth="yes"/>
-      <point x="303" y="486"/>
-      <point x="325" y="500"/>
-      <point x="347" y="500" type="curve" smooth="yes"/>
-      <point x="371" y="500"/>
-      <point x="386" y="489"/>
-      <point x="387" y="465" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>297</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="893"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="585" y="214" type="line"/>
-      <point x="839" y="657" type="line" smooth="yes"/>
-      <point x="852" y="679"/>
-      <point x="871" y="692"/>
-      <point x="895" y="692" type="curve" smooth="yes"/>
-      <point x="918.338" y="692"/>
-      <point x="934.204" y="677.805"/>
-      <point x="934.204" y="657.809" type="curve" smooth="yes"/>
-      <point x="934.204" y="654.671"/>
-      <point x="933.814" y="651.391"/>
-      <point x="933" y="648" type="curve"/>
-      <point x="932" y="640"/>
-      <point x="930" y="631"/>
-      <point x="921" y="616" type="curve" smooth="yes"/>
-      <point x="586" y="32" type="line" smooth="yes"/>
-      <point x="575" y="12"/>
-      <point x="556" y="0"/>
-      <point x="535" y="0" type="curve" smooth="yes"/>
-      <point x="509" y="0"/>
-      <point x="495" y="13"/>
-      <point x="494" y="36" type="curve" smooth="yes"/>
-      <point x="467" y="458" type="line"/>
-      <point x="240" y="34" type="line" smooth="yes"/>
-      <point x="225" y="7"/>
-      <point x="208" y="0"/>
-      <point x="185" y="0" type="curve" smooth="yes"/>
-      <point x="160" y="0"/>
-      <point x="148" y="12"/>
-      <point x="146" y="34" type="curve" smooth="yes"/>
-      <point x="93" y="605" type="line"/>
-      <point x="92.7321" y="609.823"/>
-      <point x="92.6077" y="613.785"/>
-      <point x="92.6077" y="617.154" type="curve" smooth="yes"/>
-      <point x="92.6077" y="626.359"/>
-      <point x="93.5359" y="631.144"/>
-      <point x="95" y="637" type="curve" smooth="yes"/>
-      <point x="100" y="662"/>
-      <point x="125" y="681"/>
-      <point x="152" y="681" type="curve" smooth="yes"/>
-      <point x="176" y="681"/>
-      <point x="190" y="668"/>
-      <point x="193" y="646" type="curve"/>
-      <point x="232" y="215" type="line"/>
-      <point x="464" y="647" type="line" smooth="yes"/>
-      <point x="477" y="671"/>
-      <point x="496" y="681"/>
-      <point x="519" y="681" type="curve" smooth="yes"/>
-      <point x="541" y="681"/>
-      <point x="556" y="670"/>
-      <point x="558" y="646" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="536"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="520" y="417" type="curve" smooth="yes"/>
-      <point x="325" y="253" type="line"/>
-      <point x="434" y="78" type="line" smooth="yes"/>
-      <point x="439" y="69"/>
-      <point x="440" y="59"/>
-      <point x="438" y="48" type="curve" smooth="yes"/>
-      <point x="432" y="21"/>
-      <point x="406" y="0"/>
-      <point x="380" y="0" type="curve" smooth="yes"/>
-      <point x="368" y="0"/>
-      <point x="355" y="5"/>
-      <point x="348" y="15" type="curve"/>
-      <point x="243" y="189" type="line"/>
-      <point x="42" y="15" type="line" smooth="yes"/>
-      <point x="28" y="3"/>
-      <point x="16" y="1"/>
-      <point x="4" y="1" type="curve" smooth="yes"/>
-      <point x="-18.8017" y="1"/>
-      <point x="-33.9123" y="18.6895"/>
-      <point x="-33.9123" y="39.9041" type="curve" smooth="yes"/>
-      <point x="-33.9123" y="42.8797"/>
-      <point x="-33.6151" y="45.9247"/>
-      <point x="-33" y="49" type="curve" smooth="yes"/>
-      <point x="-31" y="61"/>
-      <point x="-26" y="72"/>
-      <point x="-12" y="84" type="curve" smooth="yes"/>
-      <point x="196" y="259" type="line"/>
-      <point x="96" y="419" type="line"/>
-      <point x="90.6985" y="425.816"/>
-      <point x="88.2649" y="434.353"/>
-      <point x="88.2649" y="442.873" type="curve" smooth="yes"/>
-      <point x="88.2649" y="445.603"/>
-      <point x="88.5147" y="448.331"/>
-      <point x="89" y="451" type="curve" smooth="yes"/>
-      <point x="95" y="477"/>
-      <point x="121" y="500"/>
-      <point x="147" y="500" type="curve" smooth="yes"/>
-      <point x="159" y="500"/>
-      <point x="171" y="497"/>
-      <point x="179" y="484" type="curve" smooth="yes"/>
-      <point x="277" y="322" type="line"/>
-      <point x="465" y="483" type="line" smooth="yes"/>
-      <point x="479" y="494"/>
-      <point x="491" y="498"/>
-      <point x="503" y="498" type="curve" smooth="yes"/>
-      <point x="525.171" y="498"/>
-      <point x="541.837" y="479.91"/>
-      <point x="541.837" y="458.379" type="curve" smooth="yes"/>
-      <point x="541.837" y="455.632"/>
-      <point x="541.566" y="452.829"/>
-      <point x="541" y="450" type="curve" smooth="yes"/>
-      <point x="538" y="437"/>
-      <point x="530" y="425"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="707"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="428" y="345" type="line"/>
-      <point x="582" y="79" type="line" smooth="yes"/>
-      <point x="588" y="69"/>
-      <point x="587" y="60"/>
-      <point x="585" y="49" type="curve" smooth="yes"/>
-      <point x="579" y="23"/>
-      <point x="554" y="0"/>
-      <point x="527" y="0" type="curve" smooth="yes"/>
-      <point x="512" y="0"/>
-      <point x="499" y="6"/>
-      <point x="491" y="18" type="curve"/>
-      <point x="345" y="266" type="line"/>
-      <point x="83" y="18" type="line" smooth="yes"/>
-      <point x="68" y="4"/>
-      <point x="57" y="0"/>
-      <point x="43" y="0" type="curve" smooth="yes"/>
-      <point x="16.8105" y="3.55271e-15"/>
-      <point x="2.0525" y="18.2904"/>
-      <point x="2.0525" y="39.5693" type="curve" smooth="yes"/>
-      <point x="2.0525" y="42.6653"/>
-      <point x="2.36492" y="45.8246"/>
-      <point x="3" y="49" type="curve" smooth="yes"/>
-      <point x="5" y="61"/>
-      <point x="13" y="74"/>
-      <point x="21" y="81" type="curve" smooth="yes"/>
-      <point x="300" y="346" type="line"/>
-      <point x="151" y="601" type="line" smooth="yes"/>
-      <point x="147.976" y="607.047"/>
-      <point x="144.953" y="614.238"/>
-      <point x="144.953" y="623.003" type="curve" smooth="yes"/>
-      <point x="144.953" y="625.833"/>
-      <point x="145.268" y="628.827"/>
-      <point x="146" y="632" type="curve" smooth="yes"/>
-      <point x="152" y="660"/>
-      <point x="181" y="681"/>
-      <point x="207" y="681" type="curve" smooth="yes"/>
-      <point x="221" y="681"/>
-      <point x="234" y="675"/>
-      <point x="241" y="663" type="curve" smooth="yes"/>
-      <point x="382" y="424" type="line"/>
-      <point x="633" y="663" type="line" smooth="yes"/>
-      <point x="646" y="675"/>
-      <point x="661" y="681"/>
-      <point x="675" y="681" type="curve" smooth="yes"/>
-      <point x="698.184" y="681"/>
-      <point x="715.802" y="662.713"/>
-      <point x="715.802" y="640.318" type="curve" smooth="yes"/>
-      <point x="715.802" y="637.598"/>
-      <point x="715.542" y="634.816"/>
-      <point x="715" y="632" type="curve" smooth="yes"/>
-      <point x="712" y="620"/>
-      <point x="704" y="608"/>
-      <point x="696" y="600" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="515"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="505" y="432" type="curve" smooth="yes"/>
-      <point x="115" y="-148" type="line" smooth="yes"/>
-      <point x="103" y="-165"/>
-      <point x="84" y="-179"/>
-      <point x="63" y="-179" type="curve" smooth="yes"/>
-      <point x="40.5378" y="-179"/>
-      <point x="24.793" y="-162.58"/>
-      <point x="24.793" y="-140.701" type="curve" smooth="yes"/>
-      <point x="24.793" y="-137.255"/>
-      <point x="25.1836" y="-133.674"/>
-      <point x="26" y="-130" type="curve" smooth="yes"/>
-      <point x="27" y="-124"/>
-      <point x="31" y="-116"/>
-      <point x="35" y="-109" type="curve" smooth="yes"/>
-      <point x="160" y="78" type="line"/>
-      <point x="61" y="427" type="line"/>
-      <point x="60" y="433"/>
-      <point x="58" y="442"/>
-      <point x="60" y="451" type="curve" smooth="yes"/>
-      <point x="66" y="478"/>
-      <point x="92" y="500"/>
-      <point x="119" y="500" type="curve" smooth="yes"/>
-      <point x="140" y="500"/>
-      <point x="152" y="485"/>
-      <point x="156" y="470" type="curve" smooth="yes"/>
-      <point x="236" y="191" type="line"/>
-      <point x="423" y="470" type="line" smooth="yes"/>
-      <point x="435" y="487"/>
-      <point x="455" y="501"/>
-      <point x="476" y="501" type="curve" smooth="yes"/>
-      <point x="497.849" y="501"/>
-      <point x="515.115" y="484.96"/>
-      <point x="515.115" y="462.225" type="curve" smooth="yes"/>
-      <point x="515.115" y="458.947"/>
-      <point x="514.756" y="455.529"/>
-      <point x="514" y="452" type="curve" smooth="yes"/>
-      <point x="512" y="446"/>
-      <point x="510" y="439"/>
-    </contour>
-    <contour>
-      <point x="242" y="610" type="curve" smooth="yes"/>
-      <point x="377" y="703" type="line" smooth="yes"/>
-      <point x="389" y="711"/>
-      <point x="405" y="722"/>
-      <point x="422" y="722" type="curve" smooth="yes"/>
-      <point x="447.635" y="722"/>
-      <point x="464.508" y="704.476"/>
-      <point x="464.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="464.508" y="675.873"/>
-      <point x="464.019" y="671.511"/>
-      <point x="463" y="667" type="curve" smooth="yes"/>
-      <point x="460" y="652"/>
-      <point x="452" y="637"/>
-      <point x="436" y="627" type="curve" smooth="yes"/>
-      <point x="294" y="542" type="line" smooth="yes"/>
-      <point x="282" y="535"/>
-      <point x="269" y="529"/>
-      <point x="258" y="529" type="curve" smooth="yes"/>
-      <point x="237.156" y="529"/>
-      <point x="220.837" y="544.841"/>
-      <point x="220.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="220.837" y="570.004"/>
-      <point x="221.211" y="573.45"/>
-      <point x="222" y="577" type="curve" smooth="yes"/>
-      <point x="224" y="588"/>
-      <point x="229" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="619"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="320" y="321" type="line"/>
-      <point x="590" y="657" type="line" smooth="yes"/>
-      <point x="603" y="673"/>
-      <point x="620" y="681"/>
-      <point x="638" y="681" type="curve" smooth="yes"/>
-      <point x="659.187" y="681"/>
-      <point x="678.036" y="664.635"/>
-      <point x="678.036" y="641.535" type="curve" smooth="yes"/>
-      <point x="678.036" y="638.468"/>
-      <point x="677.703" y="635.282"/>
-      <point x="677" y="632" type="curve" smooth="yes"/>
-      <point x="674" y="621"/>
-      <point x="672" y="615"/>
-      <point x="660" y="600" type="curve" smooth="yes"/>
-      <point x="196" y="25" type="line" smooth="yes"/>
-      <point x="183" y="9"/>
-      <point x="166" y="0"/>
-      <point x="148" y="0" type="curve" smooth="yes"/>
-      <point x="123.423" y="7.10543e-15"/>
-      <point x="108.091" y="18.4907"/>
-      <point x="108.091" y="39.9181" type="curve" smooth="yes"/>
-      <point x="108.091" y="42.9024"/>
-      <point x="108.389" y="45.9437"/>
-      <point x="109" y="49" type="curve" smooth="yes"/>
-      <point x="111" y="59"/>
-      <point x="113" y="64"/>
-      <point x="123" y="77" type="curve" smooth="yes"/>
-      <point x="241" y="223" type="line"/>
-      <point x="100" y="603" type="line" smooth="yes"/>
-      <point x="96" y="614"/>
-      <point x="96" y="623"/>
-      <point x="98" y="632" type="curve" smooth="yes"/>
-      <point x="103" y="658"/>
-      <point x="130" y="681"/>
-      <point x="158" y="681" type="curve" smooth="yes"/>
-      <point x="175" y="681"/>
-      <point x="189" y="672"/>
-      <point x="195" y="656" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="335" y="790" type="curve" smooth="yes"/>
-      <point x="470" y="883" type="line" smooth="yes"/>
-      <point x="482" y="891"/>
-      <point x="498" y="902"/>
-      <point x="515" y="902" type="curve" smooth="yes"/>
-      <point x="541.125" y="902"/>
-      <point x="558.15" y="883.8"/>
-      <point x="558.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="558.15" y="854.892"/>
-      <point x="557.775" y="851.004"/>
-      <point x="557" y="847" type="curve"/>
-      <point x="553" y="832"/>
-      <point x="545" y="817"/>
-      <point x="529" y="807" type="curve" smooth="yes"/>
-      <point x="387" y="722" type="line" smooth="yes"/>
-      <point x="375" y="715"/>
-      <point x="362" y="709"/>
-      <point x="351" y="709" type="curve" smooth="yes"/>
-      <point x="329.842" y="709"/>
-      <point x="314.124" y="725.321"/>
-      <point x="314.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="314.124" y="750.69"/>
-      <point x="314.408" y="753.803"/>
-      <point x="315" y="757" type="curve"/>
-      <point x="318" y="768"/>
-      <point x="323" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="515"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="299" y="606" type="curve" smooth="yes"/>
-      <point x="292" y="571"/>
-      <point x="256" y="543"/>
-      <point x="217" y="543" type="curve" smooth="yes"/>
-      <point x="185.349" y="543"/>
-      <point x="163.747" y="561.552"/>
-      <point x="163.747" y="589.141" type="curve" smooth="yes"/>
-      <point x="163.747" y="592.931"/>
-      <point x="164.154" y="596.893"/>
-      <point x="165" y="601" type="curve" smooth="yes"/>
-      <point x="172" y="634"/>
-      <point x="210" y="664"/>
-      <point x="248" y="664" type="curve" smooth="yes"/>
-      <point x="277.229" y="664"/>
-      <point x="300.182" y="644.387"/>
-      <point x="300.182" y="616.974" type="curve" smooth="yes"/>
-      <point x="300.182" y="613.437"/>
-      <point x="299.8" y="609.771"/>
-    </contour>
-    <contour>
-      <point x="483" y="606" type="curve" smooth="yes"/>
-      <point x="476" y="571"/>
-      <point x="440" y="543"/>
-      <point x="401" y="543" type="curve" smooth="yes"/>
-      <point x="370.237" y="543"/>
-      <point x="348.745" y="561.541"/>
-      <point x="348.745" y="589.116" type="curve" smooth="yes"/>
-      <point x="348.745" y="592.914"/>
-      <point x="349.153" y="596.884"/>
-      <point x="350" y="601" type="curve" smooth="yes"/>
-      <point x="357" y="634"/>
-      <point x="395" y="664"/>
-      <point x="433" y="664" type="curve" smooth="yes"/>
-      <point x="461.336" y="664"/>
-      <point x="484.183" y="644.397"/>
-      <point x="484.183" y="616.995" type="curve" smooth="yes"/>
-      <point x="484.183" y="613.452"/>
-      <point x="483.801" y="609.778"/>
-    </contour>
-    <contour>
-      <point x="505" y="432" type="curve" smooth="yes"/>
-      <point x="115" y="-148" type="line" smooth="yes"/>
-      <point x="103" y="-165"/>
-      <point x="84" y="-179"/>
-      <point x="63" y="-179" type="curve" smooth="yes"/>
-      <point x="40.5378" y="-179"/>
-      <point x="24.793" y="-162.58"/>
-      <point x="24.793" y="-140.701" type="curve" smooth="yes"/>
-      <point x="24.793" y="-137.255"/>
-      <point x="25.1836" y="-133.674"/>
-      <point x="26" y="-130" type="curve" smooth="yes"/>
-      <point x="27" y="-124"/>
-      <point x="31" y="-116"/>
-      <point x="35" y="-109" type="curve" smooth="yes"/>
-      <point x="160" y="78" type="line"/>
-      <point x="61" y="427" type="line"/>
-      <point x="60" y="433"/>
-      <point x="58" y="442"/>
-      <point x="60" y="451" type="curve" smooth="yes"/>
-      <point x="66" y="478"/>
-      <point x="92" y="500"/>
-      <point x="119" y="500" type="curve" smooth="yes"/>
-      <point x="140" y="500"/>
-      <point x="152" y="485"/>
-      <point x="156" y="470" type="curve" smooth="yes"/>
-      <point x="236" y="191" type="line"/>
-      <point x="423" y="470" type="line" smooth="yes"/>
-      <point x="435" y="487"/>
-      <point x="455" y="501"/>
-      <point x="476" y="501" type="curve" smooth="yes"/>
-      <point x="497.849" y="501"/>
-      <point x="515.115" y="484.96"/>
-      <point x="515.115" y="462.225" type="curve" smooth="yes"/>
-      <point x="515.115" y="458.947"/>
-      <point x="514.756" y="455.529"/>
-      <point x="514" y="452" type="curve" smooth="yes"/>
-      <point x="512" y="446"/>
-      <point x="510" y="439"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="619"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="386" y="758" type="curve" smooth="yes"/>
-      <point x="378" y="722"/>
-      <point x="341" y="693"/>
-      <point x="301" y="693" type="curve" smooth="yes"/>
-      <point x="269.691" y="693"/>
-      <point x="247.458" y="711.909"/>
-      <point x="247.458" y="739.86" type="curve" smooth="yes"/>
-      <point x="247.458" y="744.048"/>
-      <point x="247.958" y="748.439"/>
-      <point x="249" y="753" type="curve" smooth="yes"/>
-      <point x="256" y="787"/>
-      <point x="294" y="817"/>
-      <point x="333" y="817" type="curve" smooth="yes"/>
-      <point x="362.445" y="817"/>
-      <point x="387.114" y="796.3"/>
-      <point x="387.114" y="768.397" type="curve" smooth="yes"/>
-      <point x="387.114" y="765.028"/>
-      <point x="386.754" y="761.555"/>
-    </contour>
-    <contour>
-      <point x="574" y="758" type="curve" smooth="yes"/>
-      <point x="566" y="722"/>
-      <point x="530" y="693"/>
-      <point x="489" y="693" type="curve" smooth="yes"/>
-      <point x="457.691" y="693"/>
-      <point x="435.458" y="711.909"/>
-      <point x="435.458" y="739.86" type="curve" smooth="yes"/>
-      <point x="435.458" y="744.048"/>
-      <point x="435.958" y="748.439"/>
-      <point x="437" y="753" type="curve" smooth="yes"/>
-      <point x="444" y="787"/>
-      <point x="482" y="817"/>
-      <point x="521" y="817" type="curve" smooth="yes"/>
-      <point x="551.236" y="817"/>
-      <point x="575.145" y="796.438"/>
-      <point x="575.145" y="768.676" type="curve" smooth="yes"/>
-      <point x="575.145" y="765.221"/>
-      <point x="574.775" y="761.653"/>
-    </contour>
-    <contour>
-      <point x="320" y="321" type="line"/>
-      <point x="590" y="657" type="line" smooth="yes"/>
-      <point x="603" y="673"/>
-      <point x="620" y="681"/>
-      <point x="638" y="681" type="curve" smooth="yes"/>
-      <point x="659.187" y="681"/>
-      <point x="678.036" y="664.635"/>
-      <point x="678.036" y="641.535" type="curve" smooth="yes"/>
-      <point x="678.036" y="638.468"/>
-      <point x="677.703" y="635.282"/>
-      <point x="677" y="632" type="curve" smooth="yes"/>
-      <point x="674" y="621"/>
-      <point x="672" y="615"/>
-      <point x="660" y="600" type="curve" smooth="yes"/>
-      <point x="196" y="25" type="line" smooth="yes"/>
-      <point x="183" y="9"/>
-      <point x="166" y="0"/>
-      <point x="148" y="0" type="curve" smooth="yes"/>
-      <point x="123.423" y="7.10543e-15"/>
-      <point x="108.091" y="18.4907"/>
-      <point x="108.091" y="39.9181" type="curve" smooth="yes"/>
-      <point x="108.091" y="42.9024"/>
-      <point x="108.389" y="45.9437"/>
-      <point x="109" y="49" type="curve" smooth="yes"/>
-      <point x="111" y="59"/>
-      <point x="113" y="64"/>
-      <point x="123" y="77" type="curve" smooth="yes"/>
-      <point x="241" y="223" type="line"/>
-      <point x="100" y="603" type="line" smooth="yes"/>
-      <point x="96" y="614"/>
-      <point x="96" y="623"/>
-      <point x="98" y="632" type="curve" smooth="yes"/>
-      <point x="103" y="658"/>
-      <point x="130" y="681"/>
-      <point x="158" y="681" type="curve" smooth="yes"/>
-      <point x="175" y="681"/>
-      <point x="189" y="672"/>
-      <point x="195" y="656" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>693</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>247</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="599"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="540" y="676" type="curve" smooth="yes"/>
-      <point x="561.967" y="676"/>
-      <point x="580.073" y="659.787"/>
-      <point x="580.073" y="637.536" type="curve" smooth="yes"/>
-      <point x="580.073" y="634.463"/>
-      <point x="579.728" y="631.276"/>
-      <point x="579" y="628" type="curve" smooth="yes"/>
-      <point x="577" y="621"/>
-      <point x="575" y="612"/>
-      <point x="565" y="599" type="curve" smooth="yes"/>
-      <point x="380" y="356" type="line"/>
-      <point x="427" y="356" type="line" smooth="yes"/>
-      <point x="450.338" y="356"/>
-      <point x="466.204" y="340.31"/>
-      <point x="466.204" y="319.264" type="curve" smooth="yes"/>
-      <point x="466.204" y="315.961"/>
-      <point x="465.814" y="312.526"/>
-      <point x="465" y="309" type="curve" smooth="yes"/>
-      <point x="460" y="283"/>
-      <point x="434" y="262"/>
-      <point x="407" y="262" type="curve" smooth="yes"/>
-      <point x="324" y="262" type="line"/>
-      <point x="314" y="216" type="line"/>
-      <point x="397" y="216" type="line" smooth="yes"/>
-      <point x="420.338" y="216"/>
-      <point x="436.204" y="200.31"/>
-      <point x="436.204" y="179.264" type="curve" smooth="yes"/>
-      <point x="436.204" y="175.961"/>
-      <point x="435.814" y="172.526"/>
-      <point x="435" y="169" type="curve" smooth="yes"/>
-      <point x="430" y="143"/>
-      <point x="404" y="122"/>
-      <point x="377" y="122" type="curve" smooth="yes"/>
-      <point x="294" y="122" type="line"/>
-      <point x="279" y="48" type="line"/>
-      <point x="273" y="23"/>
-      <point x="248" y="0"/>
-      <point x="221" y="0" type="curve" smooth="yes"/>
-      <point x="198.398" y="-7.10543e-15"/>
-      <point x="181.842" y="17.381"/>
-      <point x="181.842" y="38.3473" type="curve" smooth="yes"/>
-      <point x="181.842" y="41.4995"/>
-      <point x="182.216" y="44.7327"/>
-      <point x="183" y="48" type="curve"/>
-      <point x="198" y="122" type="line"/>
-      <point x="115" y="122" type="line" smooth="yes"/>
-      <point x="92.1983" y="122"/>
-      <point x="77.0877" y="138.151"/>
-      <point x="77.0877" y="159.662" type="curve" smooth="yes"/>
-      <point x="77.0877" y="162.679"/>
-      <point x="77.3849" y="165.802"/>
-      <point x="78" y="169" type="curve" smooth="yes"/>
-      <point x="84" y="195"/>
-      <point x="109" y="216"/>
-      <point x="135" y="216" type="curve" smooth="yes"/>
-      <point x="218" y="216" type="line"/>
-      <point x="228" y="262" type="line"/>
-      <point x="145" y="262" type="line" smooth="yes"/>
-      <point x="122.198" y="262"/>
-      <point x="107.088" y="278.151"/>
-      <point x="107.088" y="299.662" type="curve" smooth="yes"/>
-      <point x="107.088" y="302.679"/>
-      <point x="107.385" y="305.802"/>
-      <point x="108" y="309" type="curve" smooth="yes"/>
-      <point x="114" y="335"/>
-      <point x="139" y="356"/>
-      <point x="165" y="356" type="curve" smooth="yes"/>
-      <point x="215" y="356" type="line"/>
-      <point x="144" y="605" type="line"/>
-      <point x="143" y="612"/>
-      <point x="142" y="620"/>
-      <point x="144" y="626" type="curve" smooth="yes"/>
-      <point x="149" y="650"/>
-      <point x="174" y="674"/>
-      <point x="203" y="674" type="curve" smooth="yes"/>
-      <point x="220" y="674"/>
-      <point x="234" y="665"/>
-      <point x="239" y="648" type="curve" smooth="yes"/>
-      <point x="309" y="406" type="line"/>
-      <point x="493" y="650" type="line" smooth="yes"/>
-      <point x="505" y="667"/>
-      <point x="522" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>144</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="515"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="505" y="432" type="curve" smooth="yes"/>
-      <point x="115" y="-148" type="line" smooth="yes"/>
-      <point x="103" y="-165"/>
-      <point x="84" y="-179"/>
-      <point x="63" y="-179" type="curve" smooth="yes"/>
-      <point x="40.5378" y="-179"/>
-      <point x="24.793" y="-162.58"/>
-      <point x="24.793" y="-140.701" type="curve" smooth="yes"/>
-      <point x="24.793" y="-137.255"/>
-      <point x="25.1836" y="-133.674"/>
-      <point x="26" y="-130" type="curve" smooth="yes"/>
-      <point x="27" y="-124"/>
-      <point x="31" y="-116"/>
-      <point x="35" y="-109" type="curve" smooth="yes"/>
-      <point x="160" y="78" type="line"/>
-      <point x="61" y="427" type="line"/>
-      <point x="60" y="433"/>
-      <point x="58" y="442"/>
-      <point x="60" y="451" type="curve" smooth="yes"/>
-      <point x="66" y="478"/>
-      <point x="92" y="500"/>
-      <point x="119" y="500" type="curve" smooth="yes"/>
-      <point x="140" y="500"/>
-      <point x="152" y="485"/>
-      <point x="156" y="470" type="curve" smooth="yes"/>
-      <point x="236" y="191" type="line"/>
-      <point x="423" y="470" type="line" smooth="yes"/>
-      <point x="435" y="487"/>
-      <point x="455" y="501"/>
-      <point x="476" y="501" type="curve" smooth="yes"/>
-      <point x="497.849" y="501"/>
-      <point x="515.115" y="484.96"/>
-      <point x="515.115" y="462.225" type="curve" smooth="yes"/>
-      <point x="515.115" y="458.947"/>
-      <point x="514.756" y="455.529"/>
-      <point x="514" y="452" type="curve" smooth="yes"/>
-      <point x="512" y="446"/>
-      <point x="510" y="439"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="619"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="320" y="321" type="line"/>
-      <point x="590" y="657" type="line" smooth="yes"/>
-      <point x="603" y="673"/>
-      <point x="620" y="681"/>
-      <point x="638" y="681" type="curve" smooth="yes"/>
-      <point x="659.187" y="681"/>
-      <point x="678.036" y="664.635"/>
-      <point x="678.036" y="641.535" type="curve" smooth="yes"/>
-      <point x="678.036" y="638.468"/>
-      <point x="677.703" y="635.282"/>
-      <point x="677" y="632" type="curve" smooth="yes"/>
-      <point x="674" y="621"/>
-      <point x="672" y="615"/>
-      <point x="660" y="600" type="curve" smooth="yes"/>
-      <point x="196" y="25" type="line" smooth="yes"/>
-      <point x="183" y="9"/>
-      <point x="166" y="0"/>
-      <point x="148" y="0" type="curve" smooth="yes"/>
-      <point x="123.423" y="7.10543e-15"/>
-      <point x="108.091" y="18.4907"/>
-      <point x="108.091" y="39.9181" type="curve" smooth="yes"/>
-      <point x="108.091" y="42.9024"/>
-      <point x="108.389" y="45.9437"/>
-      <point x="109" y="49" type="curve" smooth="yes"/>
-      <point x="111" y="59"/>
-      <point x="113" y="64"/>
-      <point x="123" y="77" type="curve" smooth="yes"/>
-      <point x="241" y="223" type="line"/>
-      <point x="100" y="603" type="line" smooth="yes"/>
-      <point x="96" y="614"/>
-      <point x="96" y="623"/>
-      <point x="98" y="632" type="curve" smooth="yes"/>
-      <point x="103" y="658"/>
-      <point x="130" y="681"/>
-      <point x="158" y="681" type="curve" smooth="yes"/>
-      <point x="175" y="681"/>
-      <point x="189" y="672"/>
-      <point x="195" y="656" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="515"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="8" y="77" type="curve" smooth="yes"/>
-      <point x="337" y="404" type="line"/>
-      <point x="125" y="404" type="line" smooth="yes"/>
-      <point x="101.817" y="404"/>
-      <point x="86.7433" y="419.483"/>
-      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
-      <point x="86.7433" y="444.486"/>
-      <point x="87.1518" y="448.183"/>
-      <point x="88" y="452" type="curve" smooth="yes"/>
-      <point x="93" y="478"/>
-      <point x="119" y="501"/>
-      <point x="146" y="501" type="curve" smooth="yes"/>
-      <point x="453" y="501" type="line" smooth="yes"/>
-      <point x="478.817" y="501"/>
-      <point x="492.044" y="483.967"/>
-      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
-      <point x="492.044" y="459.192"/>
-      <point x="491.697" y="455.625"/>
-      <point x="491" y="452" type="curve"/>
-      <point x="488" y="441"/>
-      <point x="485" y="433"/>
-      <point x="474" y="423" type="curve" smooth="yes"/>
-      <point x="145" y="96" type="line"/>
-      <point x="371" y="96" type="line" smooth="yes"/>
-      <point x="393.939" y="96"/>
-      <point x="409.872" y="78.8753"/>
-      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
-      <point x="409.872" y="54.0666"/>
-      <point x="409.589" y="51.061"/>
-      <point x="409" y="48" type="curve"/>
-      <point x="403" y="23"/>
-      <point x="377" y="0"/>
-      <point x="351" y="0" type="curve" smooth="yes"/>
-      <point x="30" y="0" type="line" smooth="yes"/>
-      <point x="3.28484" y="0"/>
-      <point x="-9.49087" y="16.0304"/>
-      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
-      <point x="-9.49087" y="39.797"/>
-      <point x="-8.99091" y="43.8712"/>
-      <point x="-8" y="48" type="curve"/>
-      <point x="-7" y="56"/>
-      <point x="-2" y="67"/>
-    </contour>
-    <contour>
-      <point x="247" y="610" type="curve" smooth="yes"/>
-      <point x="382" y="703" type="line" smooth="yes"/>
-      <point x="394" y="711"/>
-      <point x="410" y="722"/>
-      <point x="427" y="722" type="curve" smooth="yes"/>
-      <point x="452.635" y="722"/>
-      <point x="469.508" y="704.476"/>
-      <point x="469.508" y="680.035" type="curve" smooth="yes"/>
-      <point x="469.508" y="675.873"/>
-      <point x="469.019" y="671.511"/>
-      <point x="468" y="667" type="curve" smooth="yes"/>
-      <point x="465" y="652"/>
-      <point x="457" y="637"/>
-      <point x="441" y="627" type="curve" smooth="yes"/>
-      <point x="299" y="542" type="line" smooth="yes"/>
-      <point x="287" y="535"/>
-      <point x="274" y="529"/>
-      <point x="263" y="529" type="curve" smooth="yes"/>
-      <point x="242.156" y="529"/>
-      <point x="225.837" y="544.841"/>
-      <point x="225.837" y="566.695" type="curve" smooth="yes"/>
-      <point x="225.837" y="570.004"/>
-      <point x="226.211" y="573.45"/>
-      <point x="227" y="577" type="curve" smooth="yes"/>
-      <point x="229" y="588"/>
-      <point x="234" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="665"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="156" y="102" type="line"/>
-      <point x="496" y="102" type="line" smooth="yes"/>
-      <point x="519.9" y="102"/>
-      <point x="536.514" y="85.9713"/>
-      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
-      <point x="536.514" y="59.343"/>
-      <point x="536.025" y="55.2466"/>
-      <point x="535" y="51" type="curve"/>
-      <point x="530" y="24"/>
-      <point x="503" y="0"/>
-      <point x="475" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0" type="line" smooth="yes"/>
-      <point x="13.3655" y="7.10543e-15"/>
-      <point x="-0.816606" y="15.7669"/>
-      <point x="-0.816606" y="39.9221" type="curve" smooth="yes"/>
-      <point x="-0.816606" y="44.9413"/>
-      <point x="-0.204282" y="50.3227"/>
-      <point x="1" y="56" type="curve" smooth="yes"/>
-      <point x="3" y="65"/>
-      <point x="10" y="78"/>
-      <point x="20" y="88" type="curve" smooth="yes"/>
-      <point x="518" y="577" type="line"/>
-      <point x="178" y="577" type="line" smooth="yes"/>
-      <point x="154.518" y="577"/>
-      <point x="137.844" y="594.396"/>
-      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
-      <point x="137.844" y="621.544"/>
-      <point x="138.218" y="625.221"/>
-      <point x="139" y="629" type="curve" smooth="yes"/>
-      <point x="145" y="656"/>
-      <point x="173" y="680"/>
-      <point x="200" y="680" type="curve" smooth="yes"/>
-      <point x="631" y="680" type="line" smooth="yes"/>
-      <point x="657.27" y="680"/>
-      <point x="675.106" y="662.364"/>
-      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
-      <point x="675.106" y="634.351"/>
-      <point x="674.746" y="630.73"/>
-      <point x="674" y="627" type="curve" smooth="yes"/>
-      <point x="670" y="611"/>
-      <point x="667" y="605"/>
-      <point x="658" y="596" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="362" y="790" type="curve" smooth="yes"/>
-      <point x="497" y="883" type="line" smooth="yes"/>
-      <point x="509" y="891"/>
-      <point x="525" y="902"/>
-      <point x="542" y="902" type="curve" smooth="yes"/>
-      <point x="568.125" y="902"/>
-      <point x="585.15" y="883.8"/>
-      <point x="585.15" y="858.626" type="curve" smooth="yes"/>
-      <point x="585.15" y="854.892"/>
-      <point x="584.775" y="851.004"/>
-      <point x="584" y="847" type="curve"/>
-      <point x="580" y="832"/>
-      <point x="572" y="817"/>
-      <point x="556" y="807" type="curve" smooth="yes"/>
-      <point x="414" y="722" type="line" smooth="yes"/>
-      <point x="402" y="715"/>
-      <point x="389" y="709"/>
-      <point x="378" y="709" type="curve" smooth="yes"/>
-      <point x="356.842" y="709"/>
-      <point x="341.124" y="725.321"/>
-      <point x="341.124" y="747.686" type="curve" smooth="yes"/>
-      <point x="341.124" y="750.69"/>
-      <point x="341.408" y="753.803"/>
-      <point x="342" y="757" type="curve"/>
-      <point x="345" y="768"/>
-      <point x="350" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="515"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="8" y="77" type="curve" smooth="yes"/>
-      <point x="337" y="404" type="line"/>
-      <point x="125" y="404" type="line" smooth="yes"/>
-      <point x="101.817" y="404"/>
-      <point x="86.7433" y="419.483"/>
-      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
-      <point x="86.7433" y="444.486"/>
-      <point x="87.1518" y="448.183"/>
-      <point x="88" y="452" type="curve" smooth="yes"/>
-      <point x="93" y="478"/>
-      <point x="119" y="501"/>
-      <point x="146" y="501" type="curve" smooth="yes"/>
-      <point x="453" y="501" type="line" smooth="yes"/>
-      <point x="478.817" y="501"/>
-      <point x="492.044" y="483.967"/>
-      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
-      <point x="492.044" y="459.192"/>
-      <point x="491.697" y="455.625"/>
-      <point x="491" y="452" type="curve"/>
-      <point x="488" y="441"/>
-      <point x="485" y="433"/>
-      <point x="474" y="423" type="curve" smooth="yes"/>
-      <point x="145" y="96" type="line"/>
-      <point x="371" y="96" type="line" smooth="yes"/>
-      <point x="393.939" y="96"/>
-      <point x="409.872" y="78.8753"/>
-      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
-      <point x="409.872" y="54.0666"/>
-      <point x="409.589" y="51.061"/>
-      <point x="409" y="48" type="curve"/>
-      <point x="403" y="23"/>
-      <point x="377" y="0"/>
-      <point x="351" y="0" type="curve" smooth="yes"/>
-      <point x="30" y="0" type="line" smooth="yes"/>
-      <point x="3.28484" y="0"/>
-      <point x="-9.49087" y="16.0304"/>
-      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
-      <point x="-9.49087" y="39.797"/>
-      <point x="-8.99091" y="43.8712"/>
-      <point x="-8" y="48" type="curve"/>
-      <point x="-7" y="56"/>
-      <point x="-2" y="67"/>
-    </contour>
-    <contour>
-      <point x="511" y="640" type="curve" smooth="yes"/>
-      <point x="370" y="540" type="line" smooth="yes"/>
-      <point x="357" y="531"/>
-      <point x="345" y="528"/>
-      <point x="336" y="528" type="curve" smooth="yes"/>
-      <point x="324" y="528"/>
-      <point x="311" y="534"/>
-      <point x="302" y="546" type="curve" smooth="yes"/>
-      <point x="226" y="642" type="line" smooth="yes"/>
-      <point x="220.332" y="649.085"/>
-      <point x="217.676" y="656.672"/>
-      <point x="217.676" y="665.116" type="curve" smooth="yes"/>
-      <point x="217.676" y="668.591"/>
-      <point x="218.125" y="672.21"/>
-      <point x="219" y="676" type="curve" smooth="yes"/>
-      <point x="225" y="701"/>
-      <point x="250" y="723"/>
-      <point x="275" y="723" type="curve" smooth="yes"/>
-      <point x="287" y="723"/>
-      <point x="297" y="721"/>
-      <point x="306" y="711" type="curve" smooth="yes"/>
-      <point x="365" y="645" type="line"/>
-      <point x="468" y="714" type="line" smooth="yes"/>
-      <point x="481" y="722"/>
-      <point x="489" y="723"/>
-      <point x="499" y="723" type="curve" smooth="yes"/>
-      <point x="520.723" y="723"/>
-      <point x="537.161" y="707.9"/>
-      <point x="537.161" y="686.228" type="curve" smooth="yes"/>
-      <point x="537.161" y="682.958"/>
-      <point x="536.787" y="679.539"/>
-      <point x="536" y="676" type="curve" smooth="yes"/>
-      <point x="533" y="663"/>
-      <point x="525" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="665"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="584" y="821" type="curve" smooth="yes"/>
-      <point x="444" y="721" type="line" smooth="yes"/>
-      <point x="431" y="712"/>
-      <point x="418" y="709"/>
-      <point x="409" y="709" type="curve" smooth="yes"/>
-      <point x="397" y="709"/>
-      <point x="384" y="715"/>
-      <point x="375" y="727" type="curve" smooth="yes"/>
-      <point x="299" y="823" type="line" smooth="yes"/>
-      <point x="294.1" y="830"/>
-      <point x="291.65" y="837.49"/>
-      <point x="291.65" y="845.813" type="curve" smooth="yes"/>
-      <point x="291.65" y="849.38"/>
-      <point x="292.1" y="853.1"/>
-      <point x="293" y="857" type="curve" smooth="yes"/>
-      <point x="298" y="882"/>
-      <point x="324" y="904"/>
-      <point x="349" y="904" type="curve" smooth="yes"/>
-      <point x="361" y="904"/>
-      <point x="370" y="902"/>
-      <point x="379" y="892" type="curve" smooth="yes"/>
-      <point x="438" y="826" type="line"/>
-      <point x="542" y="895" type="line" smooth="yes"/>
-      <point x="554" y="903"/>
-      <point x="563" y="904"/>
-      <point x="573" y="904" type="curve" smooth="yes"/>
-      <point x="595.048" y="904"/>
-      <point x="610.874" y="888.444"/>
-      <point x="610.874" y="866.25" type="curve" smooth="yes"/>
-      <point x="610.874" y="863.278"/>
-      <point x="610.59" y="860.188"/>
-      <point x="610" y="857" type="curve" smooth="yes"/>
-      <point x="607" y="844"/>
-      <point x="598" y="831"/>
-    </contour>
-    <contour>
-      <point x="156" y="102" type="line"/>
-      <point x="496" y="102" type="line" smooth="yes"/>
-      <point x="519.9" y="102"/>
-      <point x="536.514" y="85.9713"/>
-      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
-      <point x="536.514" y="59.343"/>
-      <point x="536.025" y="55.2466"/>
-      <point x="535" y="51" type="curve"/>
-      <point x="530" y="24"/>
-      <point x="503" y="0"/>
-      <point x="475" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0" type="line" smooth="yes"/>
-      <point x="13.3655" y="7.10543e-15"/>
-      <point x="-0.816606" y="15.7669"/>
-      <point x="-0.816606" y="39.9221" type="curve" smooth="yes"/>
-      <point x="-0.816606" y="44.9413"/>
-      <point x="-0.204282" y="50.3227"/>
-      <point x="1" y="56" type="curve" smooth="yes"/>
-      <point x="3" y="65"/>
-      <point x="10" y="78"/>
-      <point x="20" y="88" type="curve" smooth="yes"/>
-      <point x="518" y="577" type="line"/>
-      <point x="178" y="577" type="line" smooth="yes"/>
-      <point x="154.518" y="577"/>
-      <point x="137.844" y="594.396"/>
-      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
-      <point x="137.844" y="621.544"/>
-      <point x="138.218" y="625.221"/>
-      <point x="139" y="629" type="curve" smooth="yes"/>
-      <point x="145" y="656"/>
-      <point x="173" y="680"/>
-      <point x="200" y="680" type="curve" smooth="yes"/>
-      <point x="631" y="680" type="line" smooth="yes"/>
-      <point x="657.27" y="680"/>
-      <point x="675.106" y="662.364"/>
-      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
-      <point x="675.106" y="634.351"/>
-      <point x="674.746" y="630.73"/>
-      <point x="674" y="627" type="curve" smooth="yes"/>
-      <point x="670" y="611"/>
-      <point x="667" y="605"/>
-      <point x="658" y="596" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="515"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="8" y="77" type="curve" smooth="yes"/>
-      <point x="337" y="404" type="line"/>
-      <point x="125" y="404" type="line" smooth="yes"/>
-      <point x="101.817" y="404"/>
-      <point x="86.7433" y="419.483"/>
-      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
-      <point x="86.7433" y="444.486"/>
-      <point x="87.1518" y="448.183"/>
-      <point x="88" y="452" type="curve" smooth="yes"/>
-      <point x="93" y="478"/>
-      <point x="119" y="501"/>
-      <point x="146" y="501" type="curve" smooth="yes"/>
-      <point x="453" y="501" type="line" smooth="yes"/>
-      <point x="478.817" y="501"/>
-      <point x="492.044" y="483.967"/>
-      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
-      <point x="492.044" y="459.192"/>
-      <point x="491.697" y="455.625"/>
-      <point x="491" y="452" type="curve"/>
-      <point x="488" y="441"/>
-      <point x="485" y="433"/>
-      <point x="474" y="423" type="curve" smooth="yes"/>
-      <point x="145" y="96" type="line"/>
-      <point x="371" y="96" type="line" smooth="yes"/>
-      <point x="393.939" y="96"/>
-      <point x="409.872" y="78.8753"/>
-      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
-      <point x="409.872" y="54.0666"/>
-      <point x="409.589" y="51.061"/>
-      <point x="409" y="48" type="curve"/>
-      <point x="403" y="23"/>
-      <point x="377" y="0"/>
-      <point x="351" y="0" type="curve" smooth="yes"/>
-      <point x="30" y="0" type="line" smooth="yes"/>
-      <point x="3.28484" y="0"/>
-      <point x="-9.49087" y="16.0304"/>
-      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
-      <point x="-9.49087" y="39.797"/>
-      <point x="-8.99091" y="43.8712"/>
-      <point x="-8" y="48" type="curve"/>
-      <point x="-7" y="56"/>
-      <point x="-2" y="67"/>
-    </contour>
-    <contour>
-      <point x="396" y="606" type="curve" smooth="yes"/>
-      <point x="389" y="571"/>
-      <point x="354" y="543"/>
-      <point x="314" y="543" type="curve" smooth="yes"/>
-      <point x="283.237" y="543"/>
-      <point x="261.745" y="561.541"/>
-      <point x="261.745" y="589.116" type="curve" smooth="yes"/>
-      <point x="261.745" y="592.914"/>
-      <point x="262.153" y="596.884"/>
-      <point x="263" y="601" type="curve" smooth="yes"/>
-      <point x="270" y="634"/>
-      <point x="308" y="664"/>
-      <point x="346" y="664" type="curve" smooth="yes"/>
-      <point x="375.112" y="664"/>
-      <point x="397.219" y="644.544"/>
-      <point x="397.219" y="617.304" type="curve" smooth="yes"/>
-      <point x="397.219" y="613.666"/>
-      <point x="396.825" y="609.888"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>135</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="665"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="511" y="767" type="curve" smooth="yes"/>
-      <point x="503" y="732"/>
-      <point x="466" y="703"/>
-      <point x="426" y="703" type="curve" smooth="yes"/>
-      <point x="394.216" y="703"/>
-      <point x="371.786" y="721.708"/>
-      <point x="371.786" y="750.177" type="curve" smooth="yes"/>
-      <point x="371.786" y="753.953"/>
-      <point x="372.18" y="757.901"/>
-      <point x="373" y="762" type="curve"/>
-      <point x="381" y="796"/>
-      <point x="419" y="827"/>
-      <point x="458" y="827" type="curve" smooth="yes"/>
-      <point x="487.445" y="827"/>
-      <point x="512.114" y="806.3"/>
-      <point x="512.114" y="777.686" type="curve" smooth="yes"/>
-      <point x="512.114" y="774.232"/>
-      <point x="511.754" y="770.662"/>
-    </contour>
-    <contour>
-      <point x="156" y="102" type="line"/>
-      <point x="496" y="102" type="line" smooth="yes"/>
-      <point x="519.9" y="102"/>
-      <point x="536.514" y="85.9713"/>
-      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
-      <point x="536.514" y="59.343"/>
-      <point x="536.025" y="55.2466"/>
-      <point x="535" y="51" type="curve"/>
-      <point x="530" y="24"/>
-      <point x="503" y="0"/>
-      <point x="475" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0" type="line" smooth="yes"/>
-      <point x="13.3655" y="7.10543e-15"/>
-      <point x="-0.816606" y="15.7669"/>
-      <point x="-0.816606" y="39.9221" type="curve" smooth="yes"/>
-      <point x="-0.816606" y="44.9413"/>
-      <point x="-0.204282" y="50.3227"/>
-      <point x="1" y="56" type="curve" smooth="yes"/>
-      <point x="3" y="65"/>
-      <point x="10" y="78"/>
-      <point x="20" y="88" type="curve" smooth="yes"/>
-      <point x="518" y="577" type="line"/>
-      <point x="178" y="577" type="line" smooth="yes"/>
-      <point x="154.518" y="577"/>
-      <point x="137.844" y="594.396"/>
-      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
-      <point x="137.844" y="621.544"/>
-      <point x="138.218" y="625.221"/>
-      <point x="139" y="629" type="curve" smooth="yes"/>
-      <point x="145" y="656"/>
-      <point x="173" y="680"/>
-      <point x="200" y="680" type="curve" smooth="yes"/>
-      <point x="631" y="680" type="line" smooth="yes"/>
-      <point x="657.27" y="680"/>
-      <point x="675.106" y="662.364"/>
-      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
-      <point x="675.106" y="634.351"/>
-      <point x="674.746" y="630.73"/>
-      <point x="674" y="627" type="curve" smooth="yes"/>
-      <point x="670" y="611"/>
-      <point x="667" y="605"/>
-      <point x="658" y="596" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>140</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="640"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="131.025" y="-3"/>
-      <point x="69.0067" y="96.2063"/>
-      <point x="69.0067" y="224.697" type="curve" smooth="yes"/>
-      <point x="69.0067" y="254.202"/>
-      <point x="72.277" y="285.252"/>
-      <point x="79" y="317" type="curve" smooth="yes"/>
-      <point x="118" y="502"/>
-      <point x="264" y="669"/>
-      <point x="404" y="669" type="curve" smooth="yes"/>
-      <point x="511.671" y="669"/>
-      <point x="573.466" y="571.347"/>
-      <point x="573.466" y="442.894" type="curve" smooth="yes"/>
-      <point x="573.466" y="412.677"/>
-      <point x="570.046" y="380.756"/>
-      <point x="563" y="348" type="curve"/>
-      <point x="524" y="160"/>
-      <point x="377" y="-3"/>
-    </contour>
-    <contour>
-      <point x="383" y="573" type="curve" smooth="yes"/>
-      <point x="299" y="573"/>
-      <point x="204" y="458"/>
-      <point x="174" y="319" type="curve" smooth="yes"/>
-      <point x="168.408" y="292.605"/>
-      <point x="165.668" y="266.71"/>
-      <point x="165.668" y="242.413" type="curve" smooth="yes"/>
-      <point x="165.668" y="158.087"/>
-      <point x="198.671" y="93"/>
-      <point x="260" y="93" type="curve" smooth="yes"/>
-      <point x="343" y="93"/>
-      <point x="440" y="208"/>
-      <point x="469" y="346" type="curve" smooth="yes"/>
-      <point x="474.738" y="372.484"/>
-      <point x="477.505" y="398.335"/>
-      <point x="477.505" y="422.542" type="curve" smooth="yes"/>
-      <point x="477.505" y="508.018"/>
-      <point x="443.006" y="573"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="515"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="8" y="77" type="curve" smooth="yes"/>
-      <point x="337" y="404" type="line"/>
-      <point x="125" y="404" type="line" smooth="yes"/>
-      <point x="101.817" y="404"/>
-      <point x="86.7433" y="419.483"/>
-      <point x="86.7433" y="440.952" type="curve" smooth="yes"/>
-      <point x="86.7433" y="444.486"/>
-      <point x="87.1518" y="448.183"/>
-      <point x="88" y="452" type="curve" smooth="yes"/>
-      <point x="93" y="478"/>
-      <point x="119" y="501"/>
-      <point x="146" y="501" type="curve" smooth="yes"/>
-      <point x="453" y="501" type="line" smooth="yes"/>
-      <point x="478.817" y="501"/>
-      <point x="492.044" y="483.967"/>
-      <point x="492.044" y="462.646" type="curve" smooth="yes"/>
-      <point x="492.044" y="459.192"/>
-      <point x="491.697" y="455.625"/>
-      <point x="491" y="452" type="curve"/>
-      <point x="488" y="441"/>
-      <point x="485" y="433"/>
-      <point x="474" y="423" type="curve" smooth="yes"/>
-      <point x="145" y="96" type="line"/>
-      <point x="371" y="96" type="line" smooth="yes"/>
-      <point x="393.939" y="96"/>
-      <point x="409.872" y="78.8753"/>
-      <point x="409.872" y="56.9874" type="curve" smooth="yes"/>
-      <point x="409.872" y="54.0666"/>
-      <point x="409.589" y="51.061"/>
-      <point x="409" y="48" type="curve"/>
-      <point x="403" y="23"/>
-      <point x="377" y="0"/>
-      <point x="351" y="0" type="curve" smooth="yes"/>
-      <point x="30" y="0" type="line" smooth="yes"/>
-      <point x="3.28484" y="0"/>
-      <point x="-9.49087" y="16.0304"/>
-      <point x="-9.49087" y="35.8719" type="curve" smooth="yes"/>
-      <point x="-9.49087" y="39.797"/>
-      <point x="-8.99091" y="43.8712"/>
-      <point x="-8" y="48" type="curve"/>
-      <point x="-7" y="56"/>
-      <point x="-2" y="67"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="665"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="156" y="102" type="line"/>
-      <point x="496" y="102" type="line" smooth="yes"/>
-      <point x="519.9" y="102"/>
-      <point x="536.514" y="85.9713"/>
-      <point x="536.514" y="63.2423" type="curve" smooth="yes"/>
-      <point x="536.514" y="59.343"/>
-      <point x="536.025" y="55.2466"/>
-      <point x="535" y="51" type="curve"/>
-      <point x="530" y="24"/>
-      <point x="503" y="0"/>
-      <point x="475" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0" type="line" smooth="yes"/>
-      <point x="13.3655" y="7.10543e-15"/>
-      <point x="-0.816606" y="15.7669"/>
-      <point x="-0.816606" y="39.9221" type="curve" smooth="yes"/>
-      <point x="-0.816606" y="44.9413"/>
-      <point x="-0.204282" y="50.3227"/>
-      <point x="1" y="56" type="curve" smooth="yes"/>
-      <point x="3" y="65"/>
-      <point x="10" y="78"/>
-      <point x="20" y="88" type="curve" smooth="yes"/>
-      <point x="518" y="577" type="line"/>
-      <point x="178" y="577" type="line" smooth="yes"/>
-      <point x="154.518" y="577"/>
-      <point x="137.844" y="594.396"/>
-      <point x="137.844" y="618.007" type="curve" smooth="yes"/>
-      <point x="137.844" y="621.544"/>
-      <point x="138.218" y="625.221"/>
-      <point x="139" y="629" type="curve" smooth="yes"/>
-      <point x="145" y="656"/>
-      <point x="173" y="680"/>
-      <point x="200" y="680" type="curve" smooth="yes"/>
-      <point x="631" y="680" type="line" smooth="yes"/>
-      <point x="657.27" y="680"/>
-      <point x="675.106" y="662.364"/>
-      <point x="675.106" y="637.834" type="curve" smooth="yes"/>
-      <point x="675.106" y="634.351"/>
-      <point x="674.746" y="630.73"/>
-      <point x="674" y="627" type="curve" smooth="yes"/>
-      <point x="670" y="611"/>
-      <point x="667" y="605"/>
-      <point x="658" y="596" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/features.fea 2.51-1/UFO/ComicNeue_Bold.ufo/features.fea
--- 2.4-2/UFO/ComicNeue_Bold.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1280 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -80;
-    pos \T \gcircumflex -80;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -100;
-    pos \slash \ccircumflex -100;
-    pos \slash \gcircumflex -100;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue_Bold.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue_Bold.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue</string>
-    <key>styleName</key>
-    <string>Bold</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Bold</string>
-    <key>styleMapStyleName</key>
-    <string>bold</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>682</integer>
-    <key>xHeight</key>
-    <integer>501</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>0</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/14 04:51:55</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Bold</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Bold</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>700</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>942</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>229</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeue-Bold</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Bold</string>
-    <key>postscriptWeightName</key>
-    <string>Bold</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>501</integer>
-      <integer>501</integer>
-      <integer>682</integer>
-      <integer>688</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-177</integer>
-      <integer>-177</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <true/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="531"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-    <contour>
-      <point x="223" y="610" type="curve" smooth="yes"/>
-      <point x="338" y="703" type="line" smooth="yes"/>
-      <point x="348" y="711"/>
-      <point x="362" y="722"/>
-      <point x="379" y="722" type="curve" smooth="yes"/>
-      <point x="409" y="722"/>
-      <point x="432" y="698"/>
-      <point x="432" y="667" type="curve" smooth="yes"/>
-      <point x="432" y="652"/>
-      <point x="427" y="637"/>
-      <point x="413" y="627" type="curve" smooth="yes"/>
-      <point x="289" y="542" type="line" smooth="yes"/>
-      <point x="279" y="535"/>
-      <point x="267" y="529"/>
-      <point x="256" y="529" type="curve" smooth="yes"/>
-      <point x="232" y="529"/>
-      <point x="210" y="550"/>
-      <point x="210" y="577" type="curve" smooth="yes"/>
-      <point x="210" y="588"/>
-      <point x="212" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="650"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="223" y="790" type="curve" smooth="yes"/>
-      <point x="338" y="883" type="line" smooth="yes"/>
-      <point x="348" y="891"/>
-      <point x="362" y="902"/>
-      <point x="379" y="902" type="curve" smooth="yes"/>
-      <point x="409" y="902"/>
-      <point x="432" y="878"/>
-      <point x="432" y="847" type="curve" smooth="yes"/>
-      <point x="432" y="832"/>
-      <point x="427" y="817"/>
-      <point x="413" y="807" type="curve" smooth="yes"/>
-      <point x="289" y="722" type="line" smooth="yes"/>
-      <point x="279" y="715"/>
-      <point x="267" y="709"/>
-      <point x="256" y="709" type="curve" smooth="yes"/>
-      <point x="232" y="709"/>
-      <point x="210" y="730"/>
-      <point x="210" y="757" type="curve" smooth="yes"/>
-      <point x="210" y="768"/>
-      <point x="212" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="531"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-    <contour>
-      <point x="117" y="655" type="curve" smooth="yes"/>
-      <point x="117" y="670"/>
-      <point x="119" y="692"/>
-      <point x="156" y="692" type="curve" smooth="yes"/>
-      <point x="177" y="692"/>
-      <point x="190" y="675"/>
-      <point x="196" y="663" type="curve" smooth="yes"/>
-      <point x="213" y="627"/>
-      <point x="257" y="615"/>
-      <point x="285" y="615" type="curve" smooth="yes"/>
-      <point x="321" y="615"/>
-      <point x="346" y="629"/>
-      <point x="360" y="663" type="curve" smooth="yes"/>
-      <point x="368" y="682"/>
-      <point x="376" y="697"/>
-      <point x="402" y="697" type="curve" smooth="yes"/>
-      <point x="422" y="697"/>
-      <point x="440" y="679"/>
-      <point x="440" y="659" type="curve" smooth="yes"/>
-      <point x="440" y="610"/>
-      <point x="384" y="528"/>
-      <point x="283" y="528" type="curve" smooth="yes"/>
-      <point x="159" y="528"/>
-      <point x="117" y="629"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>528</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>117</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>360</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="650"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="156" y="836" type="curve" smooth="yes"/>
-      <point x="156" y="851"/>
-      <point x="158" y="873"/>
-      <point x="195" y="873" type="curve" smooth="yes"/>
-      <point x="216" y="873"/>
-      <point x="229" y="856"/>
-      <point x="235" y="844" type="curve" smooth="yes"/>
-      <point x="252" y="808"/>
-      <point x="296" y="796"/>
-      <point x="324" y="796" type="curve" smooth="yes"/>
-      <point x="360" y="796"/>
-      <point x="385" y="810"/>
-      <point x="399" y="844" type="curve" smooth="yes"/>
-      <point x="407" y="863"/>
-      <point x="415" y="878"/>
-      <point x="441" y="878" type="curve" smooth="yes"/>
-      <point x="461" y="878"/>
-      <point x="479" y="860"/>
-      <point x="479" y="840" type="curve" smooth="yes"/>
-      <point x="479" y="791"/>
-      <point x="423" y="709"/>
-      <point x="322" y="709" type="curve" smooth="yes"/>
-      <point x="198" y="709"/>
-      <point x="156" y="810"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>709</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="531"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-    <contour>
-      <point x="151" y="626" type="curve" smooth="yes"/>
-      <point x="270" y="726" type="line" smooth="yes"/>
-      <point x="281" y="735"/>
-      <point x="293" y="738"/>
-      <point x="302" y="738" type="curve" smooth="yes"/>
-      <point x="314" y="738"/>
-      <point x="328" y="732"/>
-      <point x="340" y="720" type="curve" smooth="yes"/>
-      <point x="436" y="624" type="line" smooth="yes"/>
-      <point x="446" y="614"/>
-      <point x="450" y="603"/>
-      <point x="450" y="590" type="curve" smooth="yes"/>
-      <point x="450" y="565"/>
-      <point x="429" y="543"/>
-      <point x="404" y="543" type="curve" smooth="yes"/>
-      <point x="392" y="543"/>
-      <point x="382" y="545"/>
-      <point x="371" y="555" type="curve" smooth="yes"/>
-      <point x="298" y="621" type="line"/>
-      <point x="209" y="552" type="line" smooth="yes"/>
-      <point x="198" y="544"/>
-      <point x="190" y="543"/>
-      <point x="180" y="543" type="curve" smooth="yes"/>
-      <point x="155" y="543"/>
-      <point x="133" y="563"/>
-      <point x="133" y="590" type="curve" smooth="yes"/>
-      <point x="133" y="603"/>
-      <point x="139" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="650"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="186" y="786" type="curve" smooth="yes"/>
-      <point x="305" y="886" type="line" smooth="yes"/>
-      <point x="316" y="895"/>
-      <point x="328" y="898"/>
-      <point x="337" y="898" type="curve" smooth="yes"/>
-      <point x="349" y="898"/>
-      <point x="363" y="892"/>
-      <point x="375" y="880" type="curve" smooth="yes"/>
-      <point x="471" y="784" type="line" smooth="yes"/>
-      <point x="481" y="774"/>
-      <point x="485" y="763"/>
-      <point x="485" y="750" type="curve" smooth="yes"/>
-      <point x="485" y="725"/>
-      <point x="464" y="703"/>
-      <point x="439" y="703" type="curve" smooth="yes"/>
-      <point x="427" y="703"/>
-      <point x="417" y="705"/>
-      <point x="406" y="715" type="curve" smooth="yes"/>
-      <point x="333" y="781" type="line"/>
-      <point x="244" y="712" type="line" smooth="yes"/>
-      <point x="233" y="704"/>
-      <point x="225" y="703"/>
-      <point x="215" y="703" type="curve" smooth="yes"/>
-      <point x="190" y="703"/>
-      <point x="168" y="723"/>
-      <point x="168" y="750" type="curve" smooth="yes"/>
-      <point x="168" y="763"/>
-      <point x="174" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="526"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="165" y="592" type="curve" smooth="yes"/>
-      <point x="280" y="685" type="line" smooth="yes"/>
-      <point x="290" y="693"/>
-      <point x="304" y="704"/>
-      <point x="321" y="704" type="curve" smooth="yes"/>
-      <point x="351" y="704"/>
-      <point x="374" y="680"/>
-      <point x="374" y="649" type="curve" smooth="yes"/>
-      <point x="374" y="634"/>
-      <point x="369" y="619"/>
-      <point x="355" y="609" type="curve" smooth="yes"/>
-      <point x="231" y="524" type="line" smooth="yes"/>
-      <point x="221" y="517"/>
-      <point x="209" y="511"/>
-      <point x="198" y="511" type="curve" smooth="yes"/>
-      <point x="174" y="511"/>
-      <point x="152" y="532"/>
-      <point x="152" y="559" type="curve" smooth="yes"/>
-      <point x="152" y="570"/>
-      <point x="154" y="583"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>193</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>222</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,126 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="531"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="257" y="606" type="curve" smooth="yes"/>
-      <point x="257" y="571"/>
-      <point x="227" y="543"/>
-      <point x="188" y="543" type="curve" smooth="yes"/>
-      <point x="152" y="543"/>
-      <point x="124" y="567"/>
-      <point x="124" y="601" type="curve" smooth="yes"/>
-      <point x="124" y="634"/>
-      <point x="155" y="664"/>
-      <point x="193" y="664" type="curve" smooth="yes"/>
-      <point x="226" y="664"/>
-      <point x="257" y="639"/>
-    </contour>
-    <contour>
-      <point x="441" y="606" type="curve" smooth="yes"/>
-      <point x="441" y="571"/>
-      <point x="411" y="543"/>
-      <point x="372" y="543" type="curve" smooth="yes"/>
-      <point x="337" y="543"/>
-      <point x="309" y="567"/>
-      <point x="309" y="601" type="curve" smooth="yes"/>
-      <point x="309" y="634"/>
-      <point x="339" y="664"/>
-      <point x="378" y="664" type="curve" smooth="yes"/>
-      <point x="410" y="664"/>
-      <point x="441" y="639"/>
-    </contour>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>124</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>309</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="650"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="301" y="767" type="curve" smooth="yes"/>
-      <point x="301" y="732"/>
-      <point x="270" y="703"/>
-      <point x="230" y="703" type="curve" smooth="yes"/>
-      <point x="194" y="703"/>
-      <point x="165" y="727"/>
-      <point x="165" y="762" type="curve" smooth="yes"/>
-      <point x="165" y="796"/>
-      <point x="196" y="827"/>
-      <point x="236" y="827" type="curve" smooth="yes"/>
-      <point x="269" y="827"/>
-      <point x="301" y="801"/>
-    </contour>
-    <contour>
-      <point x="489" y="767" type="curve" smooth="yes"/>
-      <point x="489" y="732"/>
-      <point x="458" y="703"/>
-      <point x="418" y="703" type="curve" smooth="yes"/>
-      <point x="382" y="703"/>
-      <point x="353" y="727"/>
-      <point x="353" y="762" type="curve" smooth="yes"/>
-      <point x="353" y="796"/>
-      <point x="385" y="827"/>
-      <point x="424" y="827" type="curve" smooth="yes"/>
-      <point x="457" y="827"/>
-      <point x="489" y="801"/>
-    </contour>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="858"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="752" y="74" type="curve" smooth="yes"/>
-      <point x="714" y="33"/>
-      <point x="650" y="0"/>
-      <point x="588" y="0" type="curve" smooth="yes"/>
-      <point x="531" y="0"/>
-      <point x="483" y="15"/>
-      <point x="443" y="44" type="curve"/>
-      <point x="441" y="23"/>
-      <point x="419" y="0"/>
-      <point x="395" y="0" type="curve" smooth="yes"/>
-      <point x="372" y="0"/>
-      <point x="354" y="16"/>
-      <point x="349" y="34" type="curve"/>
-      <point x="319" y="20"/>
-      <point x="281" y="7"/>
-      <point x="244" y="7" type="curve" smooth="yes"/>
-      <point x="136" y="7"/>
-      <point x="55" y="86"/>
-      <point x="55" y="217" type="curve" smooth="yes"/>
-      <point x="55" y="382"/>
-      <point x="162" y="498"/>
-      <point x="282" y="498" type="curve" smooth="yes"/>
-      <point x="345" y="498"/>
-      <point x="413" y="469"/>
-      <point x="432" y="455" type="curve"/>
-      <point x="432" y="429" type="line"/>
-      <point x="472" y="468"/>
-      <point x="527" y="484"/>
-      <point x="573" y="484" type="curve" smooth="yes"/>
-      <point x="697" y="484"/>
-      <point x="756" y="391"/>
-      <point x="756" y="344" type="curve" smooth="yes"/>
-      <point x="756" y="327"/>
-      <point x="744" y="310"/>
-      <point x="724" y="298" type="curve" smooth="yes"/>
-      <point x="464" y="148" type="line"/>
-      <point x="493" y="112"/>
-      <point x="541" y="93"/>
-      <point x="594" y="93" type="curve" smooth="yes"/>
-      <point x="627" y="93"/>
-      <point x="662" y="112"/>
-      <point x="683" y="135" type="curve" smooth="yes"/>
-      <point x="692" y="145"/>
-      <point x="702" y="151"/>
-      <point x="718" y="151" type="curve" smooth="yes"/>
-      <point x="744" y="151"/>
-      <point x="764" y="131"/>
-      <point x="764" y="104" type="curve" smooth="yes"/>
-      <point x="764" y="92"/>
-      <point x="760" y="82"/>
-    </contour>
-    <contour>
-      <point x="345" y="140" type="curve"/>
-      <point x="350" y="392" type="line"/>
-      <point x="334" y="398"/>
-      <point x="309" y="404"/>
-      <point x="289" y="404" type="curve" smooth="yes"/>
-      <point x="186" y="404"/>
-      <point x="149" y="285"/>
-      <point x="149" y="220" type="curve" smooth="yes"/>
-      <point x="149" y="154"/>
-      <point x="183" y="101"/>
-      <point x="240" y="101" type="curve" smooth="yes"/>
-      <point x="276" y="101"/>
-      <point x="321" y="123"/>
-    </contour>
-    <contour>
-      <point x="433" y="234" type="curve"/>
-      <point x="659" y="359" type="line"/>
-      <point x="643" y="381"/>
-      <point x="614" y="392"/>
-      <point x="568" y="392" type="curve" smooth="yes"/>
-      <point x="491" y="392"/>
-      <point x="437" y="322"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1066"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="246" y="331" type="line"/>
-      <point x="480" y="660" type="line" smooth="yes"/>
-      <point x="486" y="668"/>
-      <point x="497" y="681"/>
-      <point x="516" y="681" type="curve" smooth="yes"/>
-      <point x="918" y="681" type="line" smooth="yes"/>
-      <point x="947" y="681"/>
-      <point x="967" y="661"/>
-      <point x="967" y="632" type="curve" smooth="yes"/>
-      <point x="967" y="607"/>
-      <point x="947" y="584"/>
-      <point x="918" y="584" type="curve" smooth="yes"/>
-      <point x="567" y="584" type="line"/>
-      <point x="567" y="386" type="line"/>
-      <point x="872" y="386" type="line" smooth="yes"/>
-      <point x="899" y="386"/>
-      <point x="920" y="362"/>
-      <point x="920" y="337" type="curve" smooth="yes"/>
-      <point x="920" y="309"/>
-      <point x="899" y="288"/>
-      <point x="872" y="288" type="curve" smooth="yes"/>
-      <point x="567" y="289" type="line"/>
-      <point x="567" y="97" type="line"/>
-      <point x="918" y="97" type="line" smooth="yes"/>
-      <point x="947" y="97"/>
-      <point x="967" y="77"/>
-      <point x="967" y="48" type="curve" smooth="yes"/>
-      <point x="967" y="21"/>
-      <point x="947" y="0"/>
-      <point x="918" y="0" type="curve" smooth="yes"/>
-      <point x="519" y="0" type="line" smooth="yes"/>
-      <point x="492" y="0"/>
-      <point x="470" y="21"/>
-      <point x="470" y="48" type="curve" smooth="yes"/>
-      <point x="470" y="279" type="line"/>
-      <point x="301" y="243" type="line"/>
-      <point x="141" y="17" type="line" smooth="yes"/>
-      <point x="131" y="3"/>
-      <point x="116" y="-3"/>
-      <point x="102" y="-3" type="curve" smooth="yes"/>
-      <point x="77" y="-3"/>
-      <point x="54" y="20"/>
-      <point x="54" y="45" type="curve" smooth="yes"/>
-      <point x="54" y="55"/>
-      <point x="55" y="62"/>
-      <point x="63" y="73" type="curve" smooth="yes"/>
-      <point x="173" y="229" type="line"/>
-      <point x="159" y="238"/>
-      <point x="149" y="254"/>
-      <point x="149" y="272" type="curve" smooth="yes"/>
-      <point x="149" y="295"/>
-      <point x="165" y="314"/>
-      <point x="189" y="319" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="384" y="359" type="line"/>
-      <point x="470" y="376" type="line"/>
-      <point x="470" y="481" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="531"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="447" y="466" type="curve"/>
-      <point x="447" y="50" type="line" smooth="yes"/>
-      <point x="447" y="24"/>
-      <point x="427" y="0"/>
-      <point x="399" y="0" type="curve" smooth="yes"/>
-      <point x="373" y="0"/>
-      <point x="357" y="15"/>
-      <point x="352" y="35" type="curve"/>
-      <point x="319" y="20"/>
-      <point x="280" y="7"/>
-      <point x="240" y="7" type="curve" smooth="yes"/>
-      <point x="130" y="7"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="329"/>
-      <point x="112" y="512"/>
-      <point x="287" y="512" type="curve" smooth="yes"/>
-      <point x="359" y="512"/>
-      <point x="429" y="475"/>
-    </contour>
-    <contour>
-      <point x="349" y="144" type="curve"/>
-      <point x="352" y="405" type="line"/>
-      <point x="335" y="412"/>
-      <point x="310" y="417"/>
-      <point x="289" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="295"/>
-      <point x="144" y="228" type="curve" smooth="yes"/>
-      <point x="144" y="174"/>
-      <point x="169" y="103"/>
-      <point x="239" y="103" type="curve" smooth="yes"/>
-      <point x="279" y="103"/>
-      <point x="324" y="128"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="650"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="531"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-    <contour>
-      <point x="305" y="543" type="curve" smooth="yes"/>
-      <point x="198" y="654" type="line" smooth="yes"/>
-      <point x="188" y="664"/>
-      <point x="182" y="676"/>
-      <point x="182" y="692" type="curve" smooth="yes"/>
-      <point x="182" y="720"/>
-      <point x="208" y="746"/>
-      <point x="236" y="746" type="curve" smooth="yes"/>
-      <point x="254" y="746"/>
-      <point x="270" y="736"/>
-      <point x="280" y="724" type="curve" smooth="yes"/>
-      <point x="375" y="605" type="line" smooth="yes"/>
-      <point x="384" y="593"/>
-      <point x="387" y="585"/>
-      <point x="387" y="575" type="curve" smooth="yes"/>
-      <point x="387" y="548"/>
-      <point x="363" y="528"/>
-      <point x="339" y="528" type="curve" smooth="yes"/>
-      <point x="324" y="528"/>
-      <point x="313" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="650"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-    <contour>
-      <point x="345" y="713" type="curve" smooth="yes"/>
-      <point x="238" y="824" type="line" smooth="yes"/>
-      <point x="228" y="834"/>
-      <point x="222" y="846"/>
-      <point x="222" y="862" type="curve" smooth="yes"/>
-      <point x="222" y="890"/>
-      <point x="248" y="916"/>
-      <point x="276" y="916" type="curve" smooth="yes"/>
-      <point x="294" y="916"/>
-      <point x="310" y="906"/>
-      <point x="320" y="894" type="curve" smooth="yes"/>
-      <point x="415" y="775" type="line" smooth="yes"/>
-      <point x="424" y="763"/>
-      <point x="427" y="755"/>
-      <point x="427" y="745" type="curve" smooth="yes"/>
-      <point x="427" y="718"/>
-      <point x="403" y="698"/>
-      <point x="379" y="698" type="curve" smooth="yes"/>
-      <point x="364" y="698"/>
-      <point x="353" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="686"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="502" y="170" type="curve"/>
-      <point x="579" y="76" type="line" smooth="yes"/>
-      <point x="585" y="69"/>
-      <point x="590" y="57"/>
-      <point x="590" y="47" type="curve" smooth="yes"/>
-      <point x="590" y="21"/>
-      <point x="569" y="0"/>
-      <point x="543" y="0" type="curve" smooth="yes"/>
-      <point x="529" y="0"/>
-      <point x="516" y="6"/>
-      <point x="507" y="17" type="curve" smooth="yes"/>
-      <point x="449" y="87" type="line"/>
-      <point x="405" y="34"/>
-      <point x="343" y="-4"/>
-      <point x="268" y="-4" type="curve" smooth="yes"/>
-      <point x="169" y="-4"/>
-      <point x="61" y="70"/>
-      <point x="61" y="187" type="curve" smooth="yes"/>
-      <point x="61" y="291"/>
-      <point x="126" y="344"/>
-      <point x="195" y="384" type="curve"/>
-      <point x="168" y="419"/>
-      <point x="140" y="466"/>
-      <point x="140" y="521" type="curve" smooth="yes"/>
-      <point x="140" y="600"/>
-      <point x="215" y="672"/>
-      <point x="296" y="672" type="curve" smooth="yes"/>
-      <point x="377" y="672"/>
-      <point x="452" y="600"/>
-      <point x="452" y="523" type="curve" smooth="yes"/>
-      <point x="452" y="448"/>
-      <point x="416" y="401"/>
-      <point x="345" y="358" type="curve"/>
-      <point x="433" y="251" type="line"/>
-      <point x="441" y="276" type="line" smooth="yes"/>
-      <point x="452" y="310"/>
-      <point x="460" y="322"/>
-      <point x="490" y="322" type="curve" smooth="yes"/>
-      <point x="517" y="322"/>
-      <point x="537" y="302"/>
-      <point x="537" y="275" type="curve" smooth="yes"/>
-      <point x="537" y="250"/>
-      <point x="517" y="201"/>
-    </contour>
-    <contour>
-      <point x="234" y="521" type="curve" smooth="yes"/>
-      <point x="234" y="491"/>
-      <point x="260" y="454"/>
-      <point x="281" y="430" type="curve"/>
-      <point x="357" y="471"/>
-      <point x="359" y="498"/>
-      <point x="359" y="521" type="curve" smooth="yes"/>
-      <point x="359" y="550"/>
-      <point x="328" y="578"/>
-      <point x="296" y="578" type="curve" smooth="yes"/>
-      <point x="268" y="578"/>
-      <point x="234" y="553"/>
-    </contour>
-    <contour>
-      <point x="268" y="91" type="curve" smooth="yes"/>
-      <point x="318" y="91"/>
-      <point x="359" y="122"/>
-      <point x="387" y="161" type="curve"/>
-      <point x="261" y="312" type="line"/>
-      <point x="203" y="280"/>
-      <point x="155" y="247"/>
-      <point x="155" y="187" type="curve" smooth="yes"/>
-      <point x="155" y="121"/>
-      <point x="222" y="91"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="531"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="386" y="-196" type="curve" smooth="yes"/>
-      <point x="318" y="-196"/>
-      <point x="267" y="-147"/>
-      <point x="267" y="-79" type="curve" smooth="yes"/>
-      <point x="267" y="-18"/>
-      <point x="313" y="11"/>
-      <point x="358" y="37" type="curve"/>
-      <point x="355" y="44"/>
-      <point x="353" y="50"/>
-      <point x="352" y="55" type="curve"/>
-      <point x="319" y="32"/>
-      <point x="280" y="17"/>
-      <point x="240" y="17" type="curve" smooth="yes"/>
-      <point x="130" y="17"/>
-      <point x="47" y="95"/>
-      <point x="47" y="226" type="curve" smooth="yes"/>
-      <point x="47" y="329"/>
-      <point x="112" y="512"/>
-      <point x="287" y="512" type="curve" smooth="yes"/>
-      <point x="359" y="512"/>
-      <point x="429" y="475"/>
-      <point x="447" y="466" type="curve"/>
-      <point x="447" y="50" type="line" smooth="yes"/>
-      <point x="447" y="11"/>
-      <point x="426" y="-4"/>
-      <point x="403" y="-21" type="curve" smooth="yes"/>
-      <point x="384" y="-35"/>
-      <point x="358" y="-54"/>
-      <point x="358" y="-80" type="curve" smooth="yes"/>
-      <point x="358" y="-95"/>
-      <point x="371" y="-104"/>
-      <point x="386" y="-104" type="curve" smooth="yes"/>
-      <point x="399" y="-104"/>
-      <point x="414" y="-100"/>
-      <point x="426" y="-90" type="curve" smooth="yes"/>
-      <point x="437" y="-82"/>
-      <point x="445" y="-80"/>
-      <point x="455" y="-80" type="curve" smooth="yes"/>
-      <point x="476" y="-80"/>
-      <point x="499" y="-102"/>
-      <point x="499" y="-126" type="curve" smooth="yes"/>
-      <point x="499" y="-168"/>
-      <point x="425" y="-196"/>
-    </contour>
-    <contour>
-      <point x="349" y="154" type="curve"/>
-      <point x="352" y="405" type="line"/>
-      <point x="335" y="412"/>
-      <point x="310" y="417"/>
-      <point x="289" y="417" type="curve" smooth="yes"/>
-      <point x="182" y="417"/>
-      <point x="144" y="295"/>
-      <point x="144" y="228" type="curve" smooth="yes"/>
-      <point x="144" y="174"/>
-      <point x="169" y="113"/>
-      <point x="239" y="113" type="curve" smooth="yes"/>
-      <point x="279" y="113"/>
-      <point x="324" y="138"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>17</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>417</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>267</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="650"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="524" y="-196" type="curve" smooth="yes"/>
-      <point x="456" y="-196"/>
-      <point x="405" y="-147"/>
-      <point x="405" y="-79" type="curve" smooth="yes"/>
-      <point x="405" y="-26"/>
-      <point x="440" y="18"/>
-      <point x="479" y="46" type="curve"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="581.121" y="57.6372"/>
-      <point x="582.51" y="49.2267"/>
-      <point x="582.51" y="41.5975" type="curve" smooth="yes"/>
-      <point x="582.51" y="12.559"/>
-      <point x="562.382" y="-5.16126"/>
-      <point x="541" y="-21" type="curve" smooth="yes"/>
-      <point x="522" y="-35"/>
-      <point x="496" y="-54"/>
-      <point x="496" y="-80" type="curve" smooth="yes"/>
-      <point x="496" y="-95"/>
-      <point x="509" y="-104"/>
-      <point x="524" y="-104" type="curve" smooth="yes"/>
-      <point x="537" y="-104"/>
-      <point x="552" y="-100"/>
-      <point x="564" y="-90" type="curve" smooth="yes"/>
-      <point x="575" y="-82"/>
-      <point x="583" y="-80"/>
-      <point x="593" y="-80" type="curve" smooth="yes"/>
-      <point x="614" y="-80"/>
-      <point x="637" y="-102"/>
-      <point x="637" y="-126" type="curve" smooth="yes"/>
-      <point x="637" y="-168"/>
-      <point x="563" y="-196"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="531"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="289" y="531" type="curve" smooth="yes"/>
-      <point x="220" y="531"/>
-      <point x="163" y="582"/>
-      <point x="163" y="647" type="curve" smooth="yes"/>
-      <point x="163" y="722"/>
-      <point x="236" y="776"/>
-      <point x="309" y="776" type="curve" smooth="yes"/>
-      <point x="376" y="776"/>
-      <point x="435" y="725"/>
-      <point x="435" y="660" type="curve" smooth="yes"/>
-      <point x="435" y="583"/>
-      <point x="361" y="531"/>
-    </contour>
-    <contour>
-      <point x="306" y="688" type="curve" smooth="yes"/>
-      <point x="270" y="688"/>
-      <point x="247" y="664"/>
-      <point x="247" y="647" type="curve" smooth="yes"/>
-      <point x="247" y="630"/>
-      <point x="269" y="619"/>
-      <point x="298" y="619" type="curve" smooth="yes"/>
-      <point x="320" y="619"/>
-      <point x="351" y="633"/>
-      <point x="351" y="658" type="curve" smooth="yes"/>
-      <point x="351" y="672"/>
-      <point x="332" y="688"/>
-    </contour>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>531</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="650"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="324" y="712" type="curve" smooth="yes"/>
-      <point x="253" y="712"/>
-      <point x="194" y="754"/>
-      <point x="194" y="820" type="curve" smooth="yes"/>
-      <point x="194" y="897"/>
-      <point x="269" y="942"/>
-      <point x="344" y="942" type="curve" smooth="yes"/>
-      <point x="412" y="942"/>
-      <point x="473" y="900"/>
-      <point x="473" y="833" type="curve" smooth="yes"/>
-      <point x="473" y="755"/>
-      <point x="397" y="712"/>
-    </contour>
-    <contour>
-      <point x="340" y="862" type="curve" smooth="yes"/>
-      <point x="304" y="862"/>
-      <point x="280" y="838"/>
-      <point x="280" y="820" type="curve" smooth="yes"/>
-      <point x="280" y="802"/>
-      <point x="302" y="791"/>
-      <point x="332" y="791" type="curve" smooth="yes"/>
-      <point x="355" y="791"/>
-      <point x="387" y="806"/>
-      <point x="387" y="831" type="curve" smooth="yes"/>
-      <point x="387" y="846"/>
-      <point x="367" y="862"/>
-    </contour>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>712</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>862</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="526"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="100" y="431" type="curve" smooth="yes"/>
-      <point x="212" y="619" type="line" smooth="yes"/>
-      <point x="222" y="636"/>
-      <point x="239" y="648"/>
-      <point x="261" y="648" type="curve" smooth="yes"/>
-      <point x="282" y="648"/>
-      <point x="297" y="640"/>
-      <point x="310" y="615" type="curve" smooth="yes"/>
-      <point x="403" y="431" type="line" smooth="yes"/>
-      <point x="408" y="421"/>
-      <point x="410" y="412"/>
-      <point x="410" y="406" type="curve" smooth="yes"/>
-      <point x="410" y="380"/>
-      <point x="389" y="359"/>
-      <point x="362" y="359" type="curve" smooth="yes"/>
-      <point x="345" y="359"/>
-      <point x="329" y="364"/>
-      <point x="321" y="384" type="curve" smooth="yes"/>
-      <point x="259" y="541" type="line"/>
-      <point x="182" y="384" type="line" smooth="yes"/>
-      <point x="173" y="366"/>
-      <point x="158" y="359"/>
-      <point x="140" y="359" type="curve" smooth="yes"/>
-      <point x="113" y="359"/>
-      <point x="93" y="380"/>
-      <point x="93" y="406" type="curve" smooth="yes"/>
-      <point x="93" y="414"/>
-      <point x="95" y="422"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>289</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>317</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="666"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="566" y="280" type="curve" smooth="yes"/>
-      <point x="547" y="232"/>
-      <point x="503" y="136"/>
-      <point x="407" y="136" type="curve" smooth="yes"/>
-      <point x="339" y="136"/>
-      <point x="306" y="182"/>
-      <point x="276" y="223" type="curve" smooth="yes"/>
-      <point x="255" y="253"/>
-      <point x="240" y="271"/>
-      <point x="221" y="271" type="curve" smooth="yes"/>
-      <point x="187" y="271"/>
-      <point x="164" y="229"/>
-      <point x="156" y="201" type="curve"/>
-      <point x="149" y="181"/>
-      <point x="134" y="167"/>
-      <point x="110" y="167" type="curve" smooth="yes"/>
-      <point x="84" y="167"/>
-      <point x="64" y="188"/>
-      <point x="64" y="214" type="curve" smooth="yes"/>
-      <point x="64" y="221"/>
-      <point x="65" y="226"/>
-      <point x="68" y="233" type="curve" smooth="yes"/>
-      <point x="94" y="304"/>
-      <point x="141" y="365"/>
-      <point x="221" y="365" type="curve" smooth="yes"/>
-      <point x="289" y="365"/>
-      <point x="323" y="320"/>
-      <point x="352" y="279" type="curve" smooth="yes"/>
-      <point x="374" y="249"/>
-      <point x="388" y="231"/>
-      <point x="407" y="231" type="curve" smooth="yes"/>
-      <point x="443" y="231"/>
-      <point x="465" y="282"/>
-      <point x="476" y="310" type="curve" smooth="yes"/>
-      <point x="485" y="335"/>
-      <point x="503" y="348"/>
-      <point x="523" y="348" type="curve" smooth="yes"/>
-      <point x="549" y="348"/>
-      <point x="570" y="327"/>
-      <point x="570" y="301" type="curve" smooth="yes"/>
-      <point x="570" y="296"/>
-      <point x="569" y="287"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>271</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>476</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="423"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="248" y="603" type="line"/>
-      <point x="270" y="610" type="line" smooth="yes"/>
-      <point x="277" y="612"/>
-      <point x="280" y="612"/>
-      <point x="284" y="612" type="curve" smooth="yes"/>
-      <point x="308" y="612"/>
-      <point x="331" y="594"/>
-      <point x="331" y="566" type="curve" smooth="yes"/>
-      <point x="331" y="546"/>
-      <point x="318" y="527"/>
-      <point x="299" y="521" type="curve" smooth="yes"/>
-      <point x="278" y="514" type="line"/>
-      <point x="290" y="496" type="line" smooth="yes"/>
-      <point x="296" y="487"/>
-      <point x="299" y="478"/>
-      <point x="299" y="468" type="curve" smooth="yes"/>
-      <point x="299" y="444"/>
-      <point x="278" y="421"/>
-      <point x="252" y="421" type="curve" smooth="yes"/>
-      <point x="236" y="421"/>
-      <point x="225" y="429"/>
-      <point x="215" y="441" type="curve" smooth="yes"/>
-      <point x="201" y="458" type="line"/>
-      <point x="188" y="440" type="line" smooth="yes"/>
-      <point x="179" y="427"/>
-      <point x="165" y="421"/>
-      <point x="151" y="421" type="curve" smooth="yes"/>
-      <point x="124" y="421"/>
-      <point x="103" y="444"/>
-      <point x="103" y="469" type="curve" smooth="yes"/>
-      <point x="103" y="478"/>
-      <point x="106" y="488"/>
-      <point x="112" y="496" type="curve" smooth="yes"/>
-      <point x="125" y="513" type="line"/>
-      <point x="104" y="520" type="line" smooth="yes"/>
-      <point x="84" y="526"/>
-      <point x="72" y="545"/>
-      <point x="72" y="565" type="curve" smooth="yes"/>
-      <point x="72" y="593"/>
-      <point x="95" y="611"/>
-      <point x="118" y="611" type="curve" smooth="yes"/>
-      <point x="123" y="611"/>
-      <point x="126" y="611"/>
-      <point x="133" y="609" type="curve" smooth="yes"/>
-      <point x="154" y="603" type="line"/>
-      <point x="154" y="625" type="line" smooth="yes"/>
-      <point x="154" y="651"/>
-      <point x="175" y="672"/>
-      <point x="201" y="672" type="curve" smooth="yes"/>
-      <point x="227" y="672"/>
-      <point x="248" y="651"/>
-      <point x="248" y="625" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>251</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>259</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>154</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,156 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="854"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="549" y="35" type="curve" smooth="yes"/>
-      <point x="563" y="44"/>
-      <point x="571" y="47"/>
-      <point x="581" y="47" type="curve" smooth="yes"/>
-      <point x="607" y="47"/>
-      <point x="628" y="26"/>
-      <point x="628" y="0" type="curve" smooth="yes"/>
-      <point x="628" y="-15"/>
-      <point x="623" y="-27"/>
-      <point x="603" y="-42" type="curve" smooth="yes"/>
-      <point x="564" y="-70"/>
-      <point x="507" y="-85"/>
-      <point x="422" y="-85" type="curve" smooth="yes"/>
-      <point x="231" y="-85"/>
-      <point x="71" y="60"/>
-      <point x="71" y="253" type="curve" smooth="yes"/>
-      <point x="71" y="455"/>
-      <point x="221" y="607"/>
-      <point x="424" y="607" type="curve" smooth="yes"/>
-      <point x="606" y="607"/>
-      <point x="750" y="467"/>
-      <point x="750" y="283" type="curve" smooth="yes"/>
-      <point x="750" y="101"/>
-      <point x="615" y="86"/>
-      <point x="581" y="86" type="curve" smooth="yes"/>
-      <point x="523" y="86"/>
-      <point x="477" y="113"/>
-      <point x="452" y="147" type="curve"/>
-      <point x="424" y="119"/>
-      <point x="391" y="99"/>
-      <point x="349" y="99" type="curve" smooth="yes"/>
-      <point x="259" y="99"/>
-      <point x="221" y="162"/>
-      <point x="221" y="239" type="curve" smooth="yes"/>
-      <point x="221" y="341"/>
-      <point x="298" y="435"/>
-      <point x="398" y="435" type="curve" smooth="yes"/>
-      <point x="430" y="435"/>
-      <point x="462" y="426"/>
-      <point x="494" y="406" type="curve" smooth="yes"/>
-      <point x="517" y="391"/>
-      <point x="524" y="377"/>
-      <point x="524" y="362" type="curve" smooth="yes"/>
-      <point x="524" y="343"/>
-      <point x="513" y="327"/>
-      <point x="498" y="320" type="curve"/>
-      <point x="514" y="312"/>
-      <point x="526" y="295"/>
-      <point x="526" y="276" type="curve" smooth="yes"/>
-      <point x="526" y="261"/>
-      <point x="519" y="248"/>
-      <point x="519" y="230" type="curve" smooth="yes"/>
-      <point x="519" y="204"/>
-      <point x="535" y="182"/>
-      <point x="572" y="181" type="curve" smooth="yes"/>
-      <point x="603" y="181"/>
-      <point x="655" y="190"/>
-      <point x="655" y="283" type="curve" smooth="yes"/>
-      <point x="655" y="397"/>
-      <point x="576" y="512"/>
-      <point x="424" y="512" type="curve" smooth="yes"/>
-      <point x="295" y="512"/>
-      <point x="166" y="423"/>
-      <point x="166" y="253" type="curve" smooth="yes"/>
-      <point x="166" y="93"/>
-      <point x="310" y="8"/>
-      <point x="427" y="8" type="curve" smooth="yes"/>
-      <point x="485" y="8"/>
-      <point x="519" y="16"/>
-    </contour>
-    <contour>
-      <point x="435" y="293" type="curve" smooth="yes"/>
-      <point x="441" y="306"/>
-      <point x="448" y="314"/>
-      <point x="457" y="319" type="curve"/>
-      <point x="441" y="330"/>
-      <point x="420" y="342"/>
-      <point x="399" y="342" type="curve" smooth="yes"/>
-      <point x="351" y="342"/>
-      <point x="315" y="292"/>
-      <point x="315" y="239" type="curve" smooth="yes"/>
-      <point x="315" y="204"/>
-      <point x="330" y="193"/>
-      <point x="349" y="193" type="curve" smooth="yes"/>
-      <point x="386" y="193"/>
-      <point x="425" y="267"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-85</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>86</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>512</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>655</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="531"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="447" y="456" type="curve"/>
-      <point x="447" y="40" type="line" smooth="yes"/>
-      <point x="447" y="14"/>
-      <point x="427" y="-10"/>
-      <point x="399" y="-10" type="curve" smooth="yes"/>
-      <point x="373" y="-10"/>
-      <point x="357" y="5"/>
-      <point x="352" y="25" type="curve"/>
-      <point x="319" y="10"/>
-      <point x="280" y="-3"/>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="130" y="-3"/>
-      <point x="47" y="85"/>
-      <point x="47" y="216" type="curve" smooth="yes"/>
-      <point x="47" y="319"/>
-      <point x="112" y="502"/>
-      <point x="287" y="502" type="curve" smooth="yes"/>
-      <point x="359" y="502"/>
-      <point x="429" y="465"/>
-    </contour>
-    <contour>
-      <point x="349" y="134" type="curve"/>
-      <point x="352" y="395" type="line"/>
-      <point x="335" y="402"/>
-      <point x="310" y="407"/>
-      <point x="289" y="407" type="curve" smooth="yes"/>
-      <point x="182" y="407"/>
-      <point x="144" y="285"/>
-      <point x="144" y="218" type="curve" smooth="yes"/>
-      <point x="144" y="164"/>
-      <point x="169" y="93"/>
-      <point x="239" y="93" type="curve" smooth="yes"/>
-      <point x="279" y="93"/>
-      <point x="324" y="118"/>
-    </contour>
-    <contour>
-      <point x="399" y="691" type="curve" smooth="yes"/>
-      <point x="403" y="706"/>
-      <point x="415" y="713"/>
-      <point x="430" y="713" type="curve" smooth="yes"/>
-      <point x="449" y="713"/>
-      <point x="469" y="703"/>
-      <point x="469" y="680" type="curve" smooth="yes"/>
-      <point x="469" y="676"/>
-      <point x="469" y="669"/>
-      <point x="466" y="658" type="curve" smooth="yes"/>
-      <point x="456" y="627"/>
-      <point x="421" y="525"/>
-      <point x="320" y="525" type="curve" smooth="yes"/>
-      <point x="288" y="525"/>
-      <point x="261" y="542"/>
-      <point x="239" y="573" type="curve" smooth="yes"/>
-      <point x="223" y="596"/>
-      <point x="212" y="608"/>
-      <point x="197" y="608" type="curve" smooth="yes"/>
-      <point x="162" y="608"/>
-      <point x="145" y="556"/>
-      <point x="140" y="540" type="curve" smooth="yes"/>
-      <point x="135" y="525"/>
-      <point x="126" y="518"/>
-      <point x="111" y="518" type="curve" smooth="yes"/>
-      <point x="92" y="518"/>
-      <point x="72" y="528"/>
-      <point x="72" y="551" type="curve" smooth="yes"/>
-      <point x="72" y="555"/>
-      <point x="72" y="562"/>
-      <point x="75" y="573" type="curve" smooth="yes"/>
-      <point x="92" y="630"/>
-      <point x="131" y="697"/>
-      <point x="209" y="697" type="curve" smooth="yes"/>
-      <point x="248" y="697"/>
-      <point x="274" y="680"/>
-      <point x="296" y="649" type="curve" smooth="yes"/>
-      <point x="312" y="627"/>
-      <point x="323" y="613"/>
-      <point x="338" y="613" type="curve" smooth="yes"/>
-      <point x="359" y="613"/>
-      <point x="385" y="637"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>349</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="650"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="459" y="871" type="curve" smooth="yes"/>
-      <point x="463" y="886"/>
-      <point x="475" y="893"/>
-      <point x="490" y="893" type="curve" smooth="yes"/>
-      <point x="509" y="893"/>
-      <point x="529" y="883"/>
-      <point x="529" y="860" type="curve" smooth="yes"/>
-      <point x="529" y="856"/>
-      <point x="529" y="849"/>
-      <point x="526" y="838" type="curve" smooth="yes"/>
-      <point x="516" y="807"/>
-      <point x="481" y="705"/>
-      <point x="380" y="705" type="curve" smooth="yes"/>
-      <point x="348" y="705"/>
-      <point x="321" y="722"/>
-      <point x="299" y="753" type="curve" smooth="yes"/>
-      <point x="283" y="776"/>
-      <point x="272" y="788"/>
-      <point x="257" y="788" type="curve" smooth="yes"/>
-      <point x="222" y="788"/>
-      <point x="205" y="736"/>
-      <point x="200" y="720" type="curve" smooth="yes"/>
-      <point x="195" y="705"/>
-      <point x="186" y="698"/>
-      <point x="171" y="698" type="curve" smooth="yes"/>
-      <point x="152" y="698"/>
-      <point x="132" y="708"/>
-      <point x="132" y="731" type="curve" smooth="yes"/>
-      <point x="132" y="735"/>
-      <point x="132" y="742"/>
-      <point x="135" y="753" type="curve" smooth="yes"/>
-      <point x="152" y="810"/>
-      <point x="191" y="877"/>
-      <point x="269" y="877" type="curve" smooth="yes"/>
-      <point x="308" y="877"/>
-      <point x="334" y="860"/>
-      <point x="356" y="829" type="curve" smooth="yes"/>
-      <point x="372" y="807"/>
-      <point x="383" y="793"/>
-      <point x="398" y="793" type="curve" smooth="yes"/>
-      <point x="419" y="793"/>
-      <point x="445" y="817"/>
-    </contour>
-    <contour>
-      <point x="375" y="655" type="curve" smooth="yes"/>
-      <point x="578" y="67" type="line" smooth="yes"/>
-      <point x="580" y="61"/>
-      <point x="581" y="53"/>
-      <point x="581" y="48" type="curve" smooth="yes"/>
-      <point x="581" y="22"/>
-      <point x="561" y="-1"/>
-      <point x="531" y="-1" type="curve" smooth="yes"/>
-      <point x="507" y="-1"/>
-      <point x="493" y="8"/>
-      <point x="484" y="33" type="curve" smooth="yes"/>
-      <point x="412" y="241" type="line"/>
-      <point x="208" y="196" type="line"/>
-      <point x="143" y="32" type="line" smooth="yes"/>
-      <point x="136" y="15"/>
-      <point x="121" y="0"/>
-      <point x="97" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="47" y="25"/>
-      <point x="47" y="49" type="curve" smooth="yes"/>
-      <point x="47" y="56"/>
-      <point x="48" y="62"/>
-      <point x="50" y="67" type="curve" smooth="yes"/>
-      <point x="94" y="177" type="line"/>
-      <point x="73" y="184"/>
-      <point x="59" y="201"/>
-      <point x="59" y="225" type="curve" smooth="yes"/>
-      <point x="59" y="249"/>
-      <point x="75" y="268"/>
-      <point x="97" y="273" type="curve" smooth="yes"/>
-      <point x="134" y="281" type="line"/>
-      <point x="282" y="657" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="309" y="688"/>
-      <point x="329" y="688" type="curve" smooth="yes"/>
-      <point x="349" y="688"/>
-      <point x="367" y="679"/>
-    </contour>
-    <contour>
-      <point x="250" y="306" type="line"/>
-      <point x="379" y="334" type="line"/>
-      <point x="325" y="495" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>132</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>459</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="571"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="155" y="650" type="curve" smooth="yes"/>
-      <point x="476" y="70" type="line" smooth="yes"/>
-      <point x="480" y="63"/>
-      <point x="482" y="55"/>
-      <point x="482" y="47" type="curve" smooth="yes"/>
-      <point x="482" y="22"/>
-      <point x="462" y="-1"/>
-      <point x="433" y="-1" type="curve" smooth="yes"/>
-      <point x="416" y="-1"/>
-      <point x="401" y="8"/>
-      <point x="392" y="24" type="curve" smooth="yes"/>
-      <point x="75" y="594" type="line" smooth="yes"/>
-      <point x="71" y="602"/>
-      <point x="65" y="615"/>
-      <point x="65" y="628" type="curve" smooth="yes"/>
-      <point x="65" y="650"/>
-      <point x="85" y="674"/>
-      <point x="113" y="674" type="curve" smooth="yes"/>
-      <point x="129" y="674"/>
-      <point x="145" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="219"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="105" y="-153" type="curve" smooth="yes"/>
-      <point x="79" y="-153"/>
-      <point x="56" y="-132"/>
-      <point x="56" y="-104" type="curve" smooth="yes"/>
-      <point x="56" y="760" type="line" smooth="yes"/>
-      <point x="56" y="786"/>
-      <point x="79" y="808"/>
-      <point x="105" y="808" type="curve" smooth="yes"/>
-      <point x="132" y="808"/>
-      <point x="153" y="786"/>
-      <point x="153" y="760" type="curve" smooth="yes"/>
-      <point x="153" y="-104" type="line" smooth="yes"/>
-      <point x="153" y="-132"/>
-      <point x="132" y="-153"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="550"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="298" y="491" type="curve" smooth="yes"/>
-      <point x="430" y="491"/>
-      <point x="479" y="373"/>
-      <point x="479" y="269" type="curve" smooth="yes"/>
-      <point x="479" y="124"/>
-      <point x="415" y="6"/>
-      <point x="259" y="6" type="curve" smooth="yes"/>
-      <point x="221" y="6"/>
-      <point x="181" y="15"/>
-      <point x="151" y="24" type="curve"/>
-      <point x="143" y="11"/>
-      <point x="125" y="1"/>
-      <point x="108" y="1" type="curve" smooth="yes"/>
-      <point x="82" y="1"/>
-      <point x="62" y="22"/>
-      <point x="62" y="46" type="curve" smooth="yes"/>
-      <point x="62" y="627" type="line" smooth="yes"/>
-      <point x="62" y="654"/>
-      <point x="84" y="672"/>
-      <point x="110" y="672" type="curve" smooth="yes"/>
-      <point x="134" y="672"/>
-      <point x="157" y="654"/>
-      <point x="157" y="627" type="curve" smooth="yes"/>
-      <point x="157" y="446" type="line"/>
-      <point x="198" y="476"/>
-      <point x="245" y="491"/>
-    </contour>
-    <contour>
-      <point x="252" y="100" type="curve" smooth="yes"/>
-      <point x="350" y="100"/>
-      <point x="385" y="167"/>
-      <point x="385" y="269" type="curve" smooth="yes"/>
-      <point x="385" y="322"/>
-      <point x="367" y="395"/>
-      <point x="301" y="395" type="curve" smooth="yes"/>
-      <point x="219" y="395"/>
-      <point x="157" y="348"/>
-      <point x="157" y="290" type="curve" smooth="yes"/>
-      <point x="157" y="117" type="line"/>
-      <point x="178" y="110"/>
-      <point x="215" y="100"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="629"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="120" y="-2" type="curve" smooth="yes"/>
-      <point x="85" y="-2"/>
-      <point x="61" y="7"/>
-      <point x="61" y="53" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="658"/>
-      <point x="84" y="681"/>
-      <point x="110" y="681" type="curve" smooth="yes"/>
-      <point x="280" y="681" type="line" smooth="yes"/>
-      <point x="484" y="681"/>
-      <point x="507" y="533"/>
-      <point x="507" y="501" type="curve" smooth="yes"/>
-      <point x="507" y="443"/>
-      <point x="487" y="402"/>
-      <point x="461" y="374" type="curve"/>
-      <point x="529" y="342"/>
-      <point x="562" y="290"/>
-      <point x="562" y="213" type="curve" smooth="yes"/>
-      <point x="562" y="77"/>
-      <point x="419" y="-2"/>
-    </contour>
-    <contour>
-      <point x="161" y="307" type="line"/>
-      <point x="161" y="97" type="line"/>
-      <point x="325" y="100"/>
-      <point x="463" y="135"/>
-      <point x="463" y="213" type="curve" smooth="yes"/>
-      <point x="463" y="280"/>
-      <point x="390" y="307"/>
-      <point x="329" y="307" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="161" y="581" type="line"/>
-      <point x="161" y="407" type="line"/>
-      <point x="320" y="407" type="line" smooth="yes"/>
-      <point x="371" y="407"/>
-      <point x="408" y="453"/>
-      <point x="408" y="498" type="curve" smooth="yes"/>
-      <point x="408" y="511"/>
-      <point x="400" y="581"/>
-      <point x="280" y="581" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>307</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="402"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="77" y="383" type="curve"/>
-      <point x="116" y="403"/>
-      <point x="125" y="423"/>
-      <point x="125" y="452" type="curve" smooth="yes"/>
-      <point x="125" y="624" type="line" smooth="yes"/>
-      <point x="125" y="726"/>
-      <point x="210" y="769"/>
-      <point x="275" y="779" type="curve"/>
-      <point x="278.347" y="779.609"/>
-      <point x="281.581" y="779.898"/>
-      <point x="284.69" y="779.898" type="curve" smooth="yes"/>
-      <point x="312.236" y="779.898"/>
-      <point x="330" y="757.16"/>
-      <point x="330" y="732" type="curve" smooth="yes"/>
-      <point x="330" y="707"/>
-      <point x="316" y="691"/>
-      <point x="288" y="685" type="curve" smooth="yes"/>
-      <point x="263" y="680"/>
-      <point x="219" y="665"/>
-      <point x="219" y="624" type="curve" smooth="yes"/>
-      <point x="219" y="453" type="line" smooth="yes"/>
-      <point x="219" y="406"/>
-      <point x="203" y="368"/>
-      <point x="177" y="340" type="curve"/>
-      <point x="200" y="312"/>
-      <point x="219" y="273"/>
-      <point x="219" y="228" type="curve" smooth="yes"/>
-      <point x="219" y="43" type="line" smooth="yes"/>
-      <point x="219" y="2"/>
-      <point x="263" y="-14"/>
-      <point x="289" y="-18" type="curve"/>
-      <point x="313" y="-23"/>
-      <point x="330" y="-42"/>
-      <point x="330" y="-65" type="curve" smooth="yes"/>
-      <point x="330" y="-94.8171"/>
-      <point x="310.004" y="-113.098"/>
-      <point x="281.478" y="-113.098" type="curve" smooth="yes"/>
-      <point x="277.476" y="-113.098"/>
-      <point x="273.306" y="-112.738"/>
-      <point x="269" y="-112" type="curve"/>
-      <point x="206" y="-99"/>
-      <point x="125" y="-59"/>
-      <point x="125" y="43" type="curve" smooth="yes"/>
-      <point x="125" y="229" type="line" smooth="yes"/>
-      <point x="125" y="264"/>
-      <point x="104" y="287"/>
-      <point x="79" y="297" type="curve" smooth="yes"/>
-      <point x="56" y="305"/>
-      <point x="48" y="320"/>
-      <point x="48" y="339" type="curve" smooth="yes"/>
-      <point x="48" y="364"/>
-      <point x="55" y="373"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>685</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="402"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="301" y="284" type="curve"/>
-      <point x="262" y="264"/>
-      <point x="253" y="244"/>
-      <point x="253" y="215" type="curve" smooth="yes"/>
-      <point x="253" y="43" type="line" smooth="yes"/>
-      <point x="253" y="-59"/>
-      <point x="168" y="-102"/>
-      <point x="103" y="-112" type="curve"/>
-      <point x="99.6532" y="-112.609"/>
-      <point x="96.4195" y="-112.898"/>
-      <point x="93.3104" y="-112.898" type="curve" smooth="yes"/>
-      <point x="65.7638" y="-112.898"/>
-      <point x="48" y="-90.1603"/>
-      <point x="48" y="-65" type="curve" smooth="yes"/>
-      <point x="48" y="-40"/>
-      <point x="62" y="-24"/>
-      <point x="90" y="-18" type="curve" smooth="yes"/>
-      <point x="115" y="-13"/>
-      <point x="159" y="2"/>
-      <point x="159" y="43" type="curve" smooth="yes"/>
-      <point x="159" y="214" type="line" smooth="yes"/>
-      <point x="159" y="261"/>
-      <point x="175" y="299"/>
-      <point x="201" y="327" type="curve"/>
-      <point x="178" y="355"/>
-      <point x="159" y="394"/>
-      <point x="159" y="439" type="curve" smooth="yes"/>
-      <point x="159" y="624" type="line" smooth="yes"/>
-      <point x="159" y="665"/>
-      <point x="115" y="681"/>
-      <point x="89" y="685" type="curve"/>
-      <point x="65" y="690"/>
-      <point x="48" y="709"/>
-      <point x="48" y="732" type="curve" smooth="yes"/>
-      <point x="48" y="761.817"/>
-      <point x="67.9961" y="780.098"/>
-      <point x="96.5225" y="780.098" type="curve" smooth="yes"/>
-      <point x="100.524" y="780.098"/>
-      <point x="104.694" y="779.738"/>
-      <point x="109" y="779" type="curve"/>
-      <point x="172" y="766"/>
-      <point x="253" y="726"/>
-      <point x="253" y="624" type="curve" smooth="yes"/>
-      <point x="253" y="438" type="line" smooth="yes"/>
-      <point x="253" y="403"/>
-      <point x="274" y="380"/>
-      <point x="299" y="370" type="curve" smooth="yes"/>
-      <point x="322" y="362"/>
-      <point x="330" y="347"/>
-      <point x="330" y="328" type="curve" smooth="yes"/>
-      <point x="330" y="303"/>
-      <point x="323" y="294"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>159</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="341"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="216" y="-113" type="curve" smooth="yes"/>
-      <point x="106" y="-113" type="line" smooth="yes"/>
-      <point x="79" y="-113"/>
-      <point x="58" y="-92"/>
-      <point x="58" y="-64" type="curve" smooth="yes"/>
-      <point x="58" y="729" type="line" smooth="yes"/>
-      <point x="58" y="755"/>
-      <point x="79" y="778"/>
-      <point x="106" y="778" type="curve" smooth="yes"/>
-      <point x="230" y="778" type="line" smooth="yes"/>
-      <point x="256" y="778"/>
-      <point x="278" y="755"/>
-      <point x="278" y="729" type="curve" smooth="yes"/>
-      <point x="278" y="702"/>
-      <point x="256" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="154" y="681" type="line"/>
-      <point x="154" y="-16" type="line"/>
-      <point x="216" y="-16" type="line" smooth="yes"/>
-      <point x="241" y="-16"/>
-      <point x="264" y="-39"/>
-      <point x="264" y="-64" type="curve" smooth="yes"/>
-      <point x="264" y="-92"/>
-      <point x="241" y="-113"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>681</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>220</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="341"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="116" y="778" type="curve" smooth="yes"/>
-      <point x="226" y="778" type="line" smooth="yes"/>
-      <point x="253" y="778"/>
-      <point x="274" y="757"/>
-      <point x="274" y="729" type="curve" smooth="yes"/>
-      <point x="274" y="-64" type="line" smooth="yes"/>
-      <point x="274" y="-90"/>
-      <point x="253" y="-113"/>
-      <point x="226" y="-113" type="curve" smooth="yes"/>
-      <point x="102" y="-113" type="line" smooth="yes"/>
-      <point x="76" y="-113"/>
-      <point x="54" y="-90"/>
-      <point x="54" y="-64" type="curve" smooth="yes"/>
-      <point x="54" y="-37"/>
-      <point x="76" y="-16"/>
-      <point x="102" y="-16" type="curve" smooth="yes"/>
-      <point x="178" y="-16" type="line"/>
-      <point x="178" y="681" type="line"/>
-      <point x="116" y="681" type="line" smooth="yes"/>
-      <point x="91" y="681"/>
-      <point x="68" y="704"/>
-      <point x="68" y="729" type="curve" smooth="yes"/>
-      <point x="68" y="757"/>
-      <point x="91" y="778"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-113</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>681</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>220</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="526"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="90" y="635" type="curve" smooth="yes"/>
-      <point x="90" y="650"/>
-      <point x="92" y="672"/>
-      <point x="129" y="672" type="curve" smooth="yes"/>
-      <point x="150" y="672"/>
-      <point x="163" y="655"/>
-      <point x="169" y="643" type="curve" smooth="yes"/>
-      <point x="186" y="607"/>
-      <point x="230" y="595"/>
-      <point x="258" y="595" type="curve" smooth="yes"/>
-      <point x="294" y="595"/>
-      <point x="319" y="609"/>
-      <point x="333" y="643" type="curve" smooth="yes"/>
-      <point x="341" y="662"/>
-      <point x="349" y="677"/>
-      <point x="375" y="677" type="curve" smooth="yes"/>
-      <point x="395" y="677"/>
-      <point x="413" y="659"/>
-      <point x="413" y="639" type="curve" smooth="yes"/>
-      <point x="413" y="590"/>
-      <point x="357" y="508"/>
-      <point x="256" y="508" type="curve" smooth="yes"/>
-      <point x="132" y="508"/>
-      <point x="90" y="609"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>333</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="335"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="264" y="253" type="curve" smooth="yes"/>
-      <point x="264" y="195"/>
-      <point x="218" y="149"/>
-      <point x="161" y="149" type="curve" smooth="yes"/>
-      <point x="104" y="149"/>
-      <point x="57" y="195"/>
-      <point x="57" y="253" type="curve" smooth="yes"/>
-      <point x="57" y="310"/>
-      <point x="104" y="356"/>
-      <point x="161" y="356" type="curve" smooth="yes"/>
-      <point x="218" y="356"/>
-      <point x="264" y="310"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>207</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>207</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="535"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="374" y="147" type="curve" smooth="yes"/>
-      <point x="381" y="156"/>
-      <point x="394" y="172"/>
-      <point x="417" y="172" type="curve" smooth="yes"/>
-      <point x="443" y="172"/>
-      <point x="464" y="151"/>
-      <point x="464" y="124" type="curve" smooth="yes"/>
-      <point x="464" y="112"/>
-      <point x="459" y="102"/>
-      <point x="453" y="94" type="curve" smooth="yes"/>
-      <point x="418" y="47"/>
-      <point x="349" y="0"/>
-      <point x="275" y="0" type="curve" smooth="yes"/>
-      <point x="155" y="0"/>
-      <point x="47" y="91"/>
-      <point x="47" y="219" type="curve" smooth="yes"/>
-      <point x="47" y="266"/>
-      <point x="61" y="310"/>
-      <point x="71" y="335" type="curve" smooth="yes"/>
-      <point x="96" y="401"/>
-      <point x="173" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="347" y="500"/>
-      <point x="384" y="476"/>
-      <point x="424" y="430" type="curve" smooth="yes"/>
-      <point x="433" y="419"/>
-      <point x="437" y="408"/>
-      <point x="437" y="396" type="curve" smooth="yes"/>
-      <point x="437" y="370"/>
-      <point x="415" y="349"/>
-      <point x="389" y="349" type="curve" smooth="yes"/>
-      <point x="372" y="349"/>
-      <point x="364" y="354"/>
-      <point x="358" y="361" type="curve" smooth="yes"/>
-      <point x="334" y="389"/>
-      <point x="312" y="407"/>
-      <point x="274" y="407" type="curve" smooth="yes"/>
-      <point x="224" y="407"/>
-      <point x="176" y="346"/>
-      <point x="157" y="302" type="curve"/>
-      <point x="146" y="272"/>
-      <point x="141" y="243"/>
-      <point x="141" y="221" type="curve" smooth="yes"/>
-      <point x="141" y="122"/>
-      <point x="229" y="93"/>
-      <point x="263" y="93" type="curve" smooth="yes"/>
-      <point x="320" y="93"/>
-      <point x="352" y="117"/>
-    </contour>
-    <contour>
-      <point x="203" y="610" type="curve" smooth="yes"/>
-      <point x="318" y="703" type="line" smooth="yes"/>
-      <point x="328" y="711"/>
-      <point x="342" y="722"/>
-      <point x="359" y="722" type="curve" smooth="yes"/>
-      <point x="389" y="722"/>
-      <point x="412" y="698"/>
-      <point x="412" y="667" type="curve" smooth="yes"/>
-      <point x="412" y="652"/>
-      <point x="407" y="637"/>
-      <point x="393" y="627" type="curve" smooth="yes"/>
-      <point x="269" y="542" type="line" smooth="yes"/>
-      <point x="259" y="535"/>
-      <point x="247" y="529"/>
-      <point x="236" y="529" type="curve" smooth="yes"/>
-      <point x="212" y="529"/>
-      <point x="190" y="550"/>
-      <point x="190" y="577" type="curve" smooth="yes"/>
-      <point x="190" y="588"/>
-      <point x="192" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="658"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="579" y="117" type="curve" smooth="yes"/>
-      <point x="521" y="41"/>
-      <point x="436" y="-2"/>
-      <point x="339" y="-2" type="curve" smooth="yes"/>
-      <point x="179" y="-2"/>
-      <point x="47" y="128"/>
-      <point x="47" y="299" type="curve" smooth="yes"/>
-      <point x="47" y="501"/>
-      <point x="206" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="404" y="684"/>
-      <point x="449" y="669"/>
-      <point x="479" y="653" type="curve"/>
-      <point x="488" y="659"/>
-      <point x="495" y="660"/>
-      <point x="505" y="660" type="curve" smooth="yes"/>
-      <point x="533" y="660"/>
-      <point x="555" y="639"/>
-      <point x="555" y="611" type="curve" smooth="yes"/>
-      <point x="555" y="551" type="line" smooth="yes"/>
-      <point x="555" y="524"/>
-      <point x="533" y="501"/>
-      <point x="505" y="501" type="curve" smooth="yes"/>
-      <point x="478" y="501"/>
-      <point x="457" y="521"/>
-      <point x="455" y="547" type="curve"/>
-      <point x="437" y="564"/>
-      <point x="408" y="584"/>
-      <point x="346" y="584" type="curve" smooth="yes"/>
-      <point x="253" y="584"/>
-      <point x="147" y="441"/>
-      <point x="147" y="299" type="curve" smooth="yes"/>
-      <point x="147" y="156"/>
-      <point x="264" y="98"/>
-      <point x="339" y="98" type="curve" smooth="yes"/>
-      <point x="399" y="98"/>
-      <point x="455" y="119"/>
-      <point x="499" y="177" type="curve" smooth="yes"/>
-      <point x="511" y="193"/>
-      <point x="523" y="197"/>
-      <point x="538" y="197" type="curve" smooth="yes"/>
-      <point x="564" y="197"/>
-      <point x="588" y="179"/>
-      <point x="588" y="147" type="curve" smooth="yes"/>
-      <point x="588" y="137"/>
-      <point x="586" y="127"/>
-    </contour>
-    <contour>
-      <point x="250" y="790" type="curve" smooth="yes"/>
-      <point x="365" y="883" type="line" smooth="yes"/>
-      <point x="375" y="891"/>
-      <point x="389" y="902"/>
-      <point x="406" y="902" type="curve" smooth="yes"/>
-      <point x="436" y="902"/>
-      <point x="459" y="878"/>
-      <point x="459" y="847" type="curve" smooth="yes"/>
-      <point x="459" y="832"/>
-      <point x="454" y="817"/>
-      <point x="440" y="807" type="curve" smooth="yes"/>
-      <point x="316" y="722" type="line" smooth="yes"/>
-      <point x="306" y="715"/>
-      <point x="294" y="709"/>
-      <point x="283" y="709" type="curve" smooth="yes"/>
-      <point x="259" y="709"/>
-      <point x="237" y="730"/>
-      <point x="237" y="757" type="curve" smooth="yes"/>
-      <point x="237" y="768"/>
-      <point x="239" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>159</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="526"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="392" y="625" type="curve" smooth="yes"/>
-      <point x="273" y="525" type="line" smooth="yes"/>
-      <point x="262" y="516"/>
-      <point x="250" y="513"/>
-      <point x="241" y="513" type="curve" smooth="yes"/>
-      <point x="229" y="513"/>
-      <point x="215" y="519"/>
-      <point x="203" y="531" type="curve" smooth="yes"/>
-      <point x="107" y="627" type="line" smooth="yes"/>
-      <point x="97" y="637"/>
-      <point x="93" y="648"/>
-      <point x="93" y="661" type="curve" smooth="yes"/>
-      <point x="93" y="686"/>
-      <point x="114" y="708"/>
-      <point x="139" y="708" type="curve" smooth="yes"/>
-      <point x="151" y="708"/>
-      <point x="161" y="706"/>
-      <point x="172" y="696" type="curve" smooth="yes"/>
-      <point x="245" y="630" type="line"/>
-      <point x="334" y="699" type="line" smooth="yes"/>
-      <point x="345" y="707"/>
-      <point x="353" y="708"/>
-      <point x="363" y="708" type="curve" smooth="yes"/>
-      <point x="388" y="708"/>
-      <point x="410" y="688"/>
-      <point x="410" y="661" type="curve" smooth="yes"/>
-      <point x="410" y="648"/>
-      <point x="404" y="635"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>195</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>317</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="535"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="374" y="147" type="curve" smooth="yes"/>
-      <point x="381" y="156"/>
-      <point x="394" y="172"/>
-      <point x="417" y="172" type="curve" smooth="yes"/>
-      <point x="443" y="172"/>
-      <point x="464" y="151"/>
-      <point x="464" y="124" type="curve" smooth="yes"/>
-      <point x="464" y="112"/>
-      <point x="459" y="102"/>
-      <point x="453" y="94" type="curve" smooth="yes"/>
-      <point x="418" y="47"/>
-      <point x="349" y="0"/>
-      <point x="275" y="0" type="curve" smooth="yes"/>
-      <point x="155" y="0"/>
-      <point x="47" y="91"/>
-      <point x="47" y="219" type="curve" smooth="yes"/>
-      <point x="47" y="266"/>
-      <point x="61" y="310"/>
-      <point x="71" y="335" type="curve" smooth="yes"/>
-      <point x="96" y="401"/>
-      <point x="173" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="347" y="500"/>
-      <point x="384" y="476"/>
-      <point x="424" y="430" type="curve" smooth="yes"/>
-      <point x="433" y="419"/>
-      <point x="437" y="408"/>
-      <point x="437" y="396" type="curve" smooth="yes"/>
-      <point x="437" y="370"/>
-      <point x="415" y="349"/>
-      <point x="389" y="349" type="curve" smooth="yes"/>
-      <point x="372" y="349"/>
-      <point x="364" y="354"/>
-      <point x="358" y="361" type="curve" smooth="yes"/>
-      <point x="334" y="389"/>
-      <point x="312" y="407"/>
-      <point x="274" y="407" type="curve" smooth="yes"/>
-      <point x="224" y="407"/>
-      <point x="176" y="346"/>
-      <point x="157" y="302" type="curve"/>
-      <point x="146" y="272"/>
-      <point x="141" y="243"/>
-      <point x="141" y="221" type="curve" smooth="yes"/>
-      <point x="141" y="122"/>
-      <point x="229" y="93"/>
-      <point x="263" y="93" type="curve" smooth="yes"/>
-      <point x="320" y="93"/>
-      <point x="352" y="117"/>
-    </contour>
-    <contour>
-      <point x="420" y="640" type="curve" smooth="yes"/>
-      <point x="301" y="540" type="line" smooth="yes"/>
-      <point x="290" y="531"/>
-      <point x="278" y="528"/>
-      <point x="269" y="528" type="curve" smooth="yes"/>
-      <point x="257" y="528"/>
-      <point x="243" y="534"/>
-      <point x="231" y="546" type="curve" smooth="yes"/>
-      <point x="135" y="642" type="line" smooth="yes"/>
-      <point x="125" y="652"/>
-      <point x="121" y="663"/>
-      <point x="121" y="676" type="curve" smooth="yes"/>
-      <point x="121" y="701"/>
-      <point x="142" y="723"/>
-      <point x="167" y="723" type="curve" smooth="yes"/>
-      <point x="179" y="723"/>
-      <point x="189" y="721"/>
-      <point x="200" y="711" type="curve" smooth="yes"/>
-      <point x="273" y="645" type="line"/>
-      <point x="362" y="714" type="line" smooth="yes"/>
-      <point x="373" y="722"/>
-      <point x="381" y="723"/>
-      <point x="391" y="723" type="curve" smooth="yes"/>
-      <point x="416" y="723"/>
-      <point x="438" y="703"/>
-      <point x="438" y="676" type="curve" smooth="yes"/>
-      <point x="438" y="663"/>
-      <point x="432" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="658"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="579" y="117" type="curve" smooth="yes"/>
-      <point x="521" y="41"/>
-      <point x="436" y="-2"/>
-      <point x="339" y="-2" type="curve" smooth="yes"/>
-      <point x="179" y="-2"/>
-      <point x="47" y="128"/>
-      <point x="47" y="299" type="curve" smooth="yes"/>
-      <point x="47" y="501"/>
-      <point x="206" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="404" y="684"/>
-      <point x="449" y="669"/>
-      <point x="479" y="653" type="curve"/>
-      <point x="488" y="659"/>
-      <point x="495" y="660"/>
-      <point x="505" y="660" type="curve" smooth="yes"/>
-      <point x="533" y="660"/>
-      <point x="555" y="639"/>
-      <point x="555" y="611" type="curve" smooth="yes"/>
-      <point x="555" y="551" type="line" smooth="yes"/>
-      <point x="555" y="524"/>
-      <point x="533" y="501"/>
-      <point x="505" y="501" type="curve" smooth="yes"/>
-      <point x="478" y="501"/>
-      <point x="457" y="521"/>
-      <point x="455" y="547" type="curve"/>
-      <point x="437" y="564"/>
-      <point x="408" y="584"/>
-      <point x="346" y="584" type="curve" smooth="yes"/>
-      <point x="253" y="584"/>
-      <point x="147" y="441"/>
-      <point x="147" y="299" type="curve" smooth="yes"/>
-      <point x="147" y="156"/>
-      <point x="264" y="98"/>
-      <point x="339" y="98" type="curve" smooth="yes"/>
-      <point x="399" y="98"/>
-      <point x="455" y="119"/>
-      <point x="499" y="177" type="curve" smooth="yes"/>
-      <point x="511" y="193"/>
-      <point x="523" y="197"/>
-      <point x="538" y="197" type="curve" smooth="yes"/>
-      <point x="564" y="197"/>
-      <point x="588" y="179"/>
-      <point x="588" y="147" type="curve" smooth="yes"/>
-      <point x="588" y="137"/>
-      <point x="586" y="127"/>
-    </contour>
-    <contour>
-      <point x="503" y="821" type="curve" smooth="yes"/>
-      <point x="384" y="721" type="line" smooth="yes"/>
-      <point x="373" y="712"/>
-      <point x="361" y="709"/>
-      <point x="352" y="709" type="curve" smooth="yes"/>
-      <point x="340" y="709"/>
-      <point x="326" y="715"/>
-      <point x="314" y="727" type="curve" smooth="yes"/>
-      <point x="218" y="823" type="line" smooth="yes"/>
-      <point x="208" y="833"/>
-      <point x="204" y="844"/>
-      <point x="204" y="857" type="curve" smooth="yes"/>
-      <point x="204" y="882"/>
-      <point x="225" y="904"/>
-      <point x="250" y="904" type="curve" smooth="yes"/>
-      <point x="262" y="904"/>
-      <point x="272" y="902"/>
-      <point x="283" y="892" type="curve" smooth="yes"/>
-      <point x="356" y="826" type="line"/>
-      <point x="445" y="895" type="line" smooth="yes"/>
-      <point x="456" y="903"/>
-      <point x="464" y="904"/>
-      <point x="474" y="904" type="curve" smooth="yes"/>
-      <point x="499" y="904"/>
-      <point x="521" y="884"/>
-      <point x="521" y="857" type="curve" smooth="yes"/>
-      <point x="521" y="844"/>
-      <point x="515" y="831"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>159</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="535"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="267" y="-126" type="curve" smooth="yes"/>
-      <point x="272" y="-130"/>
-      <point x="278" y="-132"/>
-      <point x="287" y="-132" type="curve" smooth="yes"/>
-      <point x="303" y="-132"/>
-      <point x="310" y="-118"/>
-      <point x="310" y="-106" type="curve" smooth="yes"/>
-      <point x="310" y="-94"/>
-      <point x="302" y="-86"/>
-      <point x="286" y="-83" type="curve" smooth="yes"/>
-      <point x="237" y="-73" type="line" smooth="yes"/>
-      <point x="223.605" y="-70.1799"/>
-      <point x="218.659" y="-61.3954"/>
-      <point x="218.659" y="-50.1505" type="curve" smooth="yes"/>
-      <point x="218.659" y="-45.4455"/>
-      <point x="219.525" y="-40.3098"/>
-      <point x="221" y="-35" type="curve" smooth="yes"/>
-      <point x="225" y="-20"/>
-      <point x="228" y="-7"/>
-      <point x="232" y="3" type="curve"/>
-      <point x="130" y="22"/>
-      <point x="47" y="106"/>
-      <point x="47" y="219" type="curve" smooth="yes"/>
-      <point x="47" y="266"/>
-      <point x="61" y="310"/>
-      <point x="71" y="335" type="curve" smooth="yes"/>
-      <point x="96" y="401"/>
-      <point x="173" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="347" y="500"/>
-      <point x="384" y="476"/>
-      <point x="424" y="430" type="curve" smooth="yes"/>
-      <point x="433" y="419"/>
-      <point x="437" y="408"/>
-      <point x="437" y="396" type="curve" smooth="yes"/>
-      <point x="437" y="370"/>
-      <point x="415" y="349"/>
-      <point x="389" y="349" type="curve" smooth="yes"/>
-      <point x="372" y="349"/>
-      <point x="364" y="354"/>
-      <point x="358" y="361" type="curve" smooth="yes"/>
-      <point x="334" y="389"/>
-      <point x="312" y="407"/>
-      <point x="274" y="407" type="curve" smooth="yes"/>
-      <point x="224" y="407"/>
-      <point x="176" y="346"/>
-      <point x="157" y="302" type="curve"/>
-      <point x="146" y="272"/>
-      <point x="141" y="243"/>
-      <point x="141" y="221" type="curve" smooth="yes"/>
-      <point x="141" y="122"/>
-      <point x="229" y="93"/>
-      <point x="263" y="93" type="curve" smooth="yes"/>
-      <point x="320" y="93"/>
-      <point x="352" y="117"/>
-      <point x="374" y="147" type="curve" smooth="yes"/>
-      <point x="381" y="156"/>
-      <point x="394" y="172"/>
-      <point x="417" y="172" type="curve" smooth="yes"/>
-      <point x="443" y="172"/>
-      <point x="464" y="151"/>
-      <point x="464" y="124" type="curve" smooth="yes"/>
-      <point x="464" y="112"/>
-      <point x="459" y="102"/>
-      <point x="453" y="94" type="curve" smooth="yes"/>
-      <point x="420" y="50"/>
-      <point x="357" y="5"/>
-      <point x="288" y="0" type="curve"/>
-      <point x="289" y="-9"/>
-      <point x="290" y="-18"/>
-      <point x="290" y="-27" type="curve"/>
-      <point x="350" y="-37"/>
-      <point x="381" y="-61"/>
-      <point x="381" y="-110" type="curve" smooth="yes"/>
-      <point x="381" y="-168"/>
-      <point x="334" y="-196"/>
-      <point x="276" y="-196" type="curve" smooth="yes"/>
-      <point x="238" y="-196"/>
-      <point x="197" y="-180"/>
-      <point x="197" y="-148" type="curve" smooth="yes"/>
-      <point x="197" y="-131"/>
-      <point x="210" y="-109"/>
-      <point x="233" y="-109" type="curve" smooth="yes"/>
-      <point x="250" y="-109"/>
-      <point x="257" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,147 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="658"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="339" y="-2" type="curve"/>
-      <point x="340" y="-11"/>
-      <point x="340" y="-18"/>
-      <point x="340" y="-27" type="curve"/>
-      <point x="400" y="-37"/>
-      <point x="431" y="-61"/>
-      <point x="431" y="-110" type="curve" smooth="yes"/>
-      <point x="431" y="-168"/>
-      <point x="384" y="-196"/>
-      <point x="326" y="-196" type="curve" smooth="yes"/>
-      <point x="288" y="-196"/>
-      <point x="247" y="-180"/>
-      <point x="247" y="-148" type="curve" smooth="yes"/>
-      <point x="247" y="-131"/>
-      <point x="260" y="-109"/>
-      <point x="283" y="-109" type="curve" smooth="yes"/>
-      <point x="300" y="-109"/>
-      <point x="307" y="-118"/>
-      <point x="317" y="-126" type="curve" smooth="yes"/>
-      <point x="322" y="-130"/>
-      <point x="328" y="-132"/>
-      <point x="337" y="-132" type="curve" smooth="yes"/>
-      <point x="353" y="-132"/>
-      <point x="360" y="-118"/>
-      <point x="360" y="-106" type="curve" smooth="yes"/>
-      <point x="360" y="-94"/>
-      <point x="352" y="-86"/>
-      <point x="336" y="-83" type="curve" smooth="yes"/>
-      <point x="287" y="-73" type="line" smooth="yes"/>
-      <point x="273.605" y="-70.1799"/>
-      <point x="268.659" y="-61.3954"/>
-      <point x="268.659" y="-50.1505" type="curve" smooth="yes"/>
-      <point x="268.659" y="-45.4455"/>
-      <point x="269.525" y="-40.3098"/>
-      <point x="271" y="-35" type="curve" smooth="yes"/>
-      <point x="275" y="-20"/>
-      <point x="278" y="-7"/>
-      <point x="282" y="3" type="curve"/>
-      <point x="149" y="30"/>
-      <point x="47" y="148"/>
-      <point x="47" y="299" type="curve" smooth="yes"/>
-      <point x="47" y="501"/>
-      <point x="206" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="404" y="684"/>
-      <point x="449" y="669"/>
-      <point x="479" y="653" type="curve"/>
-      <point x="488" y="659"/>
-      <point x="495" y="660"/>
-      <point x="505" y="660" type="curve" smooth="yes"/>
-      <point x="533" y="660"/>
-      <point x="555" y="639"/>
-      <point x="555" y="611" type="curve" smooth="yes"/>
-      <point x="555" y="551" type="line" smooth="yes"/>
-      <point x="555" y="524"/>
-      <point x="533" y="501"/>
-      <point x="505" y="501" type="curve" smooth="yes"/>
-      <point x="478" y="501"/>
-      <point x="457" y="521"/>
-      <point x="455" y="547" type="curve"/>
-      <point x="437" y="564"/>
-      <point x="408" y="584"/>
-      <point x="346" y="584" type="curve" smooth="yes"/>
-      <point x="253" y="584"/>
-      <point x="147" y="441"/>
-      <point x="147" y="299" type="curve" smooth="yes"/>
-      <point x="147" y="156"/>
-      <point x="264" y="98"/>
-      <point x="339" y="98" type="curve" smooth="yes"/>
-      <point x="399" y="98"/>
-      <point x="455" y="119"/>
-      <point x="499" y="177" type="curve" smooth="yes"/>
-      <point x="511" y="193"/>
-      <point x="523" y="197"/>
-      <point x="538" y="197" type="curve" smooth="yes"/>
-      <point x="564" y="197"/>
-      <point x="588" y="179"/>
-      <point x="588" y="147" type="curve" smooth="yes"/>
-      <point x="588" y="137"/>
-      <point x="586" y="127"/>
-      <point x="579" y="117" type="curve" smooth="yes"/>
-      <point x="521" y="41"/>
-      <point x="436" y="-2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>159</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>269</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>360</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="535"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="374" y="147" type="curve" smooth="yes"/>
-      <point x="381" y="156"/>
-      <point x="394" y="172"/>
-      <point x="417" y="172" type="curve" smooth="yes"/>
-      <point x="443" y="172"/>
-      <point x="464" y="151"/>
-      <point x="464" y="124" type="curve" smooth="yes"/>
-      <point x="464" y="112"/>
-      <point x="459" y="102"/>
-      <point x="453" y="94" type="curve" smooth="yes"/>
-      <point x="418" y="47"/>
-      <point x="349" y="0"/>
-      <point x="275" y="0" type="curve" smooth="yes"/>
-      <point x="155" y="0"/>
-      <point x="47" y="91"/>
-      <point x="47" y="219" type="curve" smooth="yes"/>
-      <point x="47" y="266"/>
-      <point x="61" y="310"/>
-      <point x="71" y="335" type="curve" smooth="yes"/>
-      <point x="96" y="401"/>
-      <point x="173" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="347" y="500"/>
-      <point x="384" y="476"/>
-      <point x="424" y="430" type="curve" smooth="yes"/>
-      <point x="433" y="419"/>
-      <point x="437" y="408"/>
-      <point x="437" y="396" type="curve" smooth="yes"/>
-      <point x="437" y="370"/>
-      <point x="415" y="349"/>
-      <point x="389" y="349" type="curve" smooth="yes"/>
-      <point x="372" y="349"/>
-      <point x="364" y="354"/>
-      <point x="358" y="361" type="curve" smooth="yes"/>
-      <point x="334" y="389"/>
-      <point x="312" y="407"/>
-      <point x="274" y="407" type="curve" smooth="yes"/>
-      <point x="224" y="407"/>
-      <point x="176" y="346"/>
-      <point x="157" y="302" type="curve" smooth="yes"/>
-      <point x="146" y="272"/>
-      <point x="141" y="243"/>
-      <point x="141" y="221" type="curve" smooth="yes"/>
-      <point x="141" y="122"/>
-      <point x="229" y="93"/>
-      <point x="263" y="93" type="curve" smooth="yes"/>
-      <point x="320" y="93"/>
-      <point x="352" y="117"/>
-    </contour>
-    <contour>
-      <point x="136" y="626" type="curve" smooth="yes"/>
-      <point x="255" y="726" type="line" smooth="yes"/>
-      <point x="266" y="735"/>
-      <point x="278" y="738"/>
-      <point x="287" y="738" type="curve" smooth="yes"/>
-      <point x="299" y="738"/>
-      <point x="313" y="732"/>
-      <point x="325" y="720" type="curve" smooth="yes"/>
-      <point x="421" y="624" type="line" smooth="yes"/>
-      <point x="431" y="614"/>
-      <point x="435" y="603"/>
-      <point x="435" y="590" type="curve" smooth="yes"/>
-      <point x="435" y="565"/>
-      <point x="414" y="543"/>
-      <point x="389" y="543" type="curve" smooth="yes"/>
-      <point x="377" y="543"/>
-      <point x="367" y="545"/>
-      <point x="356" y="555" type="curve" smooth="yes"/>
-      <point x="283" y="621" type="line"/>
-      <point x="194" y="552" type="line" smooth="yes"/>
-      <point x="183" y="544"/>
-      <point x="175" y="543"/>
-      <point x="165" y="543" type="curve" smooth="yes"/>
-      <point x="140" y="543"/>
-      <point x="118" y="563"/>
-      <point x="118" y="590" type="curve" smooth="yes"/>
-      <point x="118" y="603"/>
-      <point x="124" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="658"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="579" y="117" type="curve" smooth="yes"/>
-      <point x="521" y="41"/>
-      <point x="436" y="-2"/>
-      <point x="339" y="-2" type="curve" smooth="yes"/>
-      <point x="179" y="-2"/>
-      <point x="47" y="128"/>
-      <point x="47" y="299" type="curve" smooth="yes"/>
-      <point x="47" y="501"/>
-      <point x="206" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="404" y="684"/>
-      <point x="449" y="669"/>
-      <point x="479" y="653" type="curve"/>
-      <point x="488" y="659"/>
-      <point x="495" y="660"/>
-      <point x="505" y="660" type="curve" smooth="yes"/>
-      <point x="533" y="660"/>
-      <point x="555" y="639"/>
-      <point x="555" y="611" type="curve" smooth="yes"/>
-      <point x="555" y="551" type="line" smooth="yes"/>
-      <point x="555" y="524"/>
-      <point x="533" y="501"/>
-      <point x="505" y="501" type="curve" smooth="yes"/>
-      <point x="478" y="501"/>
-      <point x="457" y="521"/>
-      <point x="455" y="547" type="curve"/>
-      <point x="437" y="564"/>
-      <point x="408" y="584"/>
-      <point x="346" y="584" type="curve" smooth="yes"/>
-      <point x="253" y="584"/>
-      <point x="147" y="441"/>
-      <point x="147" y="299" type="curve" smooth="yes"/>
-      <point x="147" y="156"/>
-      <point x="264" y="98"/>
-      <point x="339" y="98" type="curve" smooth="yes"/>
-      <point x="399" y="98"/>
-      <point x="455" y="119"/>
-      <point x="499" y="177" type="curve" smooth="yes"/>
-      <point x="511" y="193"/>
-      <point x="523" y="197"/>
-      <point x="538" y="197" type="curve" smooth="yes"/>
-      <point x="564" y="197"/>
-      <point x="588" y="179"/>
-      <point x="588" y="147" type="curve" smooth="yes"/>
-      <point x="588" y="137"/>
-      <point x="586" y="127"/>
-    </contour>
-    <contour>
-      <point x="216" y="786" type="curve" smooth="yes"/>
-      <point x="335" y="886" type="line" smooth="yes"/>
-      <point x="346" y="895"/>
-      <point x="358" y="898"/>
-      <point x="367" y="898" type="curve" smooth="yes"/>
-      <point x="379" y="898"/>
-      <point x="393" y="892"/>
-      <point x="405" y="880" type="curve" smooth="yes"/>
-      <point x="501" y="784" type="line" smooth="yes"/>
-      <point x="511" y="774"/>
-      <point x="515" y="763"/>
-      <point x="515" y="750" type="curve" smooth="yes"/>
-      <point x="515" y="725"/>
-      <point x="494" y="703"/>
-      <point x="469" y="703" type="curve" smooth="yes"/>
-      <point x="457" y="703"/>
-      <point x="447" y="705"/>
-      <point x="436" y="715" type="curve" smooth="yes"/>
-      <point x="363" y="781" type="line"/>
-      <point x="274" y="712" type="line" smooth="yes"/>
-      <point x="263" y="704"/>
-      <point x="255" y="703"/>
-      <point x="245" y="703" type="curve" smooth="yes"/>
-      <point x="220" y="703"/>
-      <point x="198" y="723"/>
-      <point x="198" y="750" type="curve" smooth="yes"/>
-      <point x="198" y="763"/>
-      <point x="204" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>159</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="526"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="237" y="-126" type="curve" smooth="yes"/>
-      <point x="242" y="-130"/>
-      <point x="248" y="-132"/>
-      <point x="257" y="-132" type="curve" smooth="yes"/>
-      <point x="273" y="-132"/>
-      <point x="280" y="-118"/>
-      <point x="280" y="-106" type="curve" smooth="yes"/>
-      <point x="280" y="-94"/>
-      <point x="272" y="-86"/>
-      <point x="256" y="-83" type="curve" smooth="yes"/>
-      <point x="207" y="-73" type="line" smooth="yes"/>
-      <point x="193.605" y="-70.1799"/>
-      <point x="188.659" y="-61.3954"/>
-      <point x="188.659" y="-50.1505" type="curve" smooth="yes"/>
-      <point x="188.659" y="-45.4455"/>
-      <point x="189.525" y="-40.3098"/>
-      <point x="191" y="-35" type="curve" smooth="yes"/>
-      <point x="204" y="13"/>
-      <point x="213" y="41"/>
-      <point x="236" y="41" type="curve" smooth="yes"/>
-      <point x="249" y="41"/>
-      <point x="260" y="37"/>
-      <point x="260" y="-27" type="curve"/>
-      <point x="320" y="-37"/>
-      <point x="351" y="-61"/>
-      <point x="351" y="-110" type="curve" smooth="yes"/>
-      <point x="351" y="-168"/>
-      <point x="304" y="-196"/>
-      <point x="246" y="-196" type="curve" smooth="yes"/>
-      <point x="208" y="-196"/>
-      <point x="167" y="-180"/>
-      <point x="167" y="-148" type="curve" smooth="yes"/>
-      <point x="167" y="-131"/>
-      <point x="180" y="-109"/>
-      <point x="203" y="-109" type="curve" smooth="yes"/>
-      <point x="220" y="-109"/>
-      <point x="227" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>280</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="582"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="439" y="262" type="curve" smooth="yes"/>
-      <point x="465" y="262"/>
-      <point x="486" y="239"/>
-      <point x="486" y="213" type="curve" smooth="yes"/>
-      <point x="486" y="202"/>
-      <point x="482" y="193"/>
-      <point x="475" y="184" type="curve" smooth="yes"/>
-      <point x="439" y="135"/>
-      <point x="387" y="96"/>
-      <point x="319" y="91" type="curve"/>
-      <point x="317" y="45" type="line" smooth="yes"/>
-      <point x="316" y="20"/>
-      <point x="297" y="0"/>
-      <point x="272" y="0" type="curve" smooth="yes"/>
-      <point x="246" y="0"/>
-      <point x="225" y="22"/>
-      <point x="226" y="46" type="curve" smooth="yes"/>
-      <point x="228" y="99" type="line"/>
-      <point x="98" y="139"/>
-      <point x="70" y="244"/>
-      <point x="70" y="308" type="curve" smooth="yes"/>
-      <point x="70" y="413"/>
-      <point x="134" y="534"/>
-      <point x="241" y="579" type="curve"/>
-      <point x="243" y="628" type="line" smooth="yes"/>
-      <point x="244" y="653"/>
-      <point x="265" y="673"/>
-      <point x="288" y="673" type="curve" smooth="yes"/>
-      <point x="314" y="673"/>
-      <point x="335" y="650"/>
-      <point x="334" y="627" type="curve" smooth="yes"/>
-      <point x="332" y="587" type="line"/>
-      <point x="388" y="573"/>
-      <point x="460" y="521"/>
-      <point x="460" y="486" type="curve" smooth="yes"/>
-      <point x="460" y="460"/>
-      <point x="439" y="439"/>
-      <point x="413" y="439" type="curve" smooth="yes"/>
-      <point x="396" y="439"/>
-      <point x="384" y="443"/>
-      <point x="375" y="455" type="curve" smooth="yes"/>
-      <point x="362" y="472"/>
-      <point x="347" y="484"/>
-      <point x="330" y="491" type="curve"/>
-      <point x="321" y="186" type="line"/>
-      <point x="354" y="193"/>
-      <point x="379" y="213"/>
-      <point x="399" y="238" type="curve" smooth="yes"/>
-      <point x="405" y="245"/>
-      <point x="415" y="262"/>
-    </contour>
-    <contour>
-      <point x="164" y="310" type="curve" smooth="yes"/>
-      <point x="164" y="264"/>
-      <point x="191" y="219"/>
-      <point x="230" y="195" type="curve"/>
-      <point x="238" y="477" type="line"/>
-      <point x="179" y="430"/>
-      <point x="164" y="347"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>70</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>228</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>241</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="535"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="374" y="147" type="curve" smooth="yes"/>
-      <point x="381" y="156"/>
-      <point x="394" y="172"/>
-      <point x="417" y="172" type="curve" smooth="yes"/>
-      <point x="443" y="172"/>
-      <point x="464" y="151"/>
-      <point x="464" y="124" type="curve" smooth="yes"/>
-      <point x="464" y="112"/>
-      <point x="459" y="102"/>
-      <point x="453" y="94" type="curve" smooth="yes"/>
-      <point x="418" y="47"/>
-      <point x="349" y="0"/>
-      <point x="275" y="0" type="curve" smooth="yes"/>
-      <point x="155" y="0"/>
-      <point x="47" y="91"/>
-      <point x="47" y="219" type="curve" smooth="yes"/>
-      <point x="47" y="266"/>
-      <point x="61" y="310"/>
-      <point x="71" y="335" type="curve" smooth="yes"/>
-      <point x="96" y="401"/>
-      <point x="173" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="347" y="500"/>
-      <point x="384" y="476"/>
-      <point x="424" y="430" type="curve" smooth="yes"/>
-      <point x="433" y="419"/>
-      <point x="437" y="408"/>
-      <point x="437" y="396" type="curve" smooth="yes"/>
-      <point x="437" y="370"/>
-      <point x="415" y="349"/>
-      <point x="389" y="349" type="curve" smooth="yes"/>
-      <point x="372" y="349"/>
-      <point x="364" y="354"/>
-      <point x="358" y="361" type="curve" smooth="yes"/>
-      <point x="334" y="389"/>
-      <point x="312" y="407"/>
-      <point x="274" y="407" type="curve" smooth="yes"/>
-      <point x="224" y="407"/>
-      <point x="176" y="346"/>
-      <point x="157" y="302" type="curve"/>
-      <point x="146" y="272"/>
-      <point x="141" y="243"/>
-      <point x="141" y="221" type="curve" smooth="yes"/>
-      <point x="141" y="122"/>
-      <point x="229" y="93"/>
-      <point x="263" y="93" type="curve" smooth="yes"/>
-      <point x="320" y="93"/>
-      <point x="352" y="117"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="658"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="579" y="117" type="curve" smooth="yes"/>
-      <point x="521" y="41"/>
-      <point x="436" y="-2"/>
-      <point x="339" y="-2" type="curve" smooth="yes"/>
-      <point x="179" y="-2"/>
-      <point x="47" y="128"/>
-      <point x="47" y="299" type="curve" smooth="yes"/>
-      <point x="47" y="501"/>
-      <point x="206" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="404" y="684"/>
-      <point x="449" y="669"/>
-      <point x="479" y="653" type="curve"/>
-      <point x="488" y="659"/>
-      <point x="495" y="660"/>
-      <point x="505" y="660" type="curve" smooth="yes"/>
-      <point x="533" y="660"/>
-      <point x="555" y="639"/>
-      <point x="555" y="611" type="curve" smooth="yes"/>
-      <point x="555" y="551" type="line" smooth="yes"/>
-      <point x="555" y="524"/>
-      <point x="533" y="501"/>
-      <point x="505" y="501" type="curve" smooth="yes"/>
-      <point x="478" y="501"/>
-      <point x="457" y="521"/>
-      <point x="455" y="547" type="curve"/>
-      <point x="437" y="564"/>
-      <point x="408" y="584"/>
-      <point x="346" y="584" type="curve" smooth="yes"/>
-      <point x="253" y="584"/>
-      <point x="147" y="441"/>
-      <point x="147" y="299" type="curve" smooth="yes"/>
-      <point x="147" y="156"/>
-      <point x="264" y="98"/>
-      <point x="339" y="98" type="curve" smooth="yes"/>
-      <point x="399" y="98"/>
-      <point x="455" y="119"/>
-      <point x="499" y="177" type="curve" smooth="yes"/>
-      <point x="511" y="193"/>
-      <point x="523" y="197"/>
-      <point x="538" y="197" type="curve" smooth="yes"/>
-      <point x="564" y="197"/>
-      <point x="588" y="179"/>
-      <point x="588" y="147" type="curve" smooth="yes"/>
-      <point x="588" y="137"/>
-      <point x="586" y="127"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>501</integer>
-            <key>width</key>
-            <integer>159</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>584</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="261"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="108" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="57" y="25"/>
-      <point x="57" y="57" type="curve" smooth="yes"/>
-      <point x="57" y="90"/>
-      <point x="85" y="121"/>
-      <point x="116" y="121" type="curve" smooth="yes"/>
-      <point x="145" y="121"/>
-      <point x="167" y="96"/>
-      <point x="167" y="65" type="curve" smooth="yes"/>
-      <point x="167" y="29"/>
-      <point x="139" y="0"/>
-    </contour>
-    <contour>
-      <point x="135" y="325" type="curve" smooth="yes"/>
-      <point x="104" y="325"/>
-      <point x="83" y="351"/>
-      <point x="83" y="382" type="curve" smooth="yes"/>
-      <point x="83" y="415"/>
-      <point x="111" y="446"/>
-      <point x="142" y="446" type="curve" smooth="yes"/>
-      <point x="171" y="446"/>
-      <point x="194" y="422"/>
-      <point x="194" y="391" type="curve" smooth="yes"/>
-      <point x="194" y="354"/>
-      <point x="166" y="325"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="287"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="202" y="64" type="curve" smooth="yes"/>
-      <point x="202" y="43"/>
-      <point x="184" y="-7"/>
-      <point x="168" y="-45" type="curve" smooth="yes"/>
-      <point x="159" y="-66"/>
-      <point x="148" y="-84"/>
-      <point x="122" y="-84" type="curve" smooth="yes"/>
-      <point x="97" y="-84"/>
-      <point x="78" y="-65"/>
-      <point x="78" y="-42" type="curve" smooth="yes"/>
-      <point x="78" y="-35"/>
-      <point x="79" y="-31"/>
-      <point x="81" y="-26" type="curve" smooth="yes"/>
-      <point x="99" y="21" type="line"/>
-      <point x="94" y="30"/>
-      <point x="91" y="40"/>
-      <point x="91" y="52" type="curve" smooth="yes"/>
-      <point x="91" y="85"/>
-      <point x="119" y="115"/>
-      <point x="150" y="115" type="curve" smooth="yes"/>
-      <point x="179" y="115"/>
-      <point x="202" y="92"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-84</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="570"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="393" y="369" type="curve" smooth="yes"/>
-      <point x="370" y="336"/>
-      <point x="336" y="317"/>
-      <point x="276" y="317" type="curve" smooth="yes"/>
-      <point x="205" y="317"/>
-      <point x="146" y="375"/>
-      <point x="146" y="445" type="curve" smooth="yes"/>
-      <point x="146" y="529"/>
-      <point x="202" y="583"/>
-      <point x="285" y="583" type="curve" smooth="yes"/>
-      <point x="320" y="583"/>
-      <point x="351" y="568"/>
-      <point x="370" y="552" type="curve" smooth="yes"/>
-      <point x="381" y="543"/>
-      <point x="387" y="533"/>
-      <point x="387" y="518" type="curve" smooth="yes"/>
-      <point x="387" y="493"/>
-      <point x="368" y="481"/>
-      <point x="344" y="481" type="curve" smooth="yes"/>
-      <point x="332" y="481"/>
-      <point x="324" y="487"/>
-      <point x="315" y="493" type="curve" smooth="yes"/>
-      <point x="307" y="498"/>
-      <point x="298" y="503"/>
-      <point x="285" y="503" type="curve" smooth="yes"/>
-      <point x="240" y="503"/>
-      <point x="231" y="470"/>
-      <point x="231" y="450" type="curve" smooth="yes"/>
-      <point x="231" y="425"/>
-      <point x="249" y="399"/>
-      <point x="281" y="399" type="curve" smooth="yes"/>
-      <point x="298" y="399"/>
-      <point x="311" y="406"/>
-      <point x="324" y="419" type="curve" smooth="yes"/>
-      <point x="333" y="428"/>
-      <point x="342" y="436"/>
-      <point x="358" y="436" type="curve" smooth="yes"/>
-      <point x="382" y="436"/>
-      <point x="401" y="420"/>
-      <point x="401" y="395" type="curve" smooth="yes"/>
-      <point x="401" y="387"/>
-      <point x="400" y="378"/>
-    </contour>
-    <contour>
-      <point x="277" y="177" type="curve" smooth="yes"/>
-      <point x="132" y="177"/>
-      <point x="12" y="298"/>
-      <point x="12" y="447" type="curve" smooth="yes"/>
-      <point x="12" y="596"/>
-      <point x="132" y="718"/>
-      <point x="277" y="718" type="curve" smooth="yes"/>
-      <point x="423" y="718"/>
-      <point x="542" y="596"/>
-      <point x="542" y="447" type="curve" smooth="yes"/>
-      <point x="542" y="298"/>
-      <point x="423" y="177"/>
-    </contour>
-    <contour>
-      <point x="277" y="648" type="curve" smooth="yes"/>
-      <point x="170" y="648"/>
-      <point x="82" y="558"/>
-      <point x="82" y="447" type="curve" smooth="yes"/>
-      <point x="82" y="336"/>
-      <point x="170" y="247"/>
-      <point x="277" y="247" type="curve" smooth="yes"/>
-      <point x="385" y="247"/>
-      <point x="472" y="336"/>
-      <point x="472" y="447" type="curve" smooth="yes"/>
-      <point x="472" y="558"/>
-      <point x="385" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>12</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>472</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="543"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="408" y="171" type="curve"/>
-      <point x="459" y="119" type="line" smooth="yes"/>
-      <point x="468" y="110"/>
-      <point x="472" y="97"/>
-      <point x="472" y="86" type="curve" smooth="yes"/>
-      <point x="472" y="63"/>
-      <point x="454" y="40"/>
-      <point x="426" y="40" type="curve" smooth="yes"/>
-      <point x="415" y="40"/>
-      <point x="403" y="46"/>
-      <point x="394" y="54" type="curve" smooth="yes"/>
-      <point x="343" y="104" type="line"/>
-      <point x="318" y="91"/>
-      <point x="290" y="83"/>
-      <point x="260" y="83" type="curve" smooth="yes"/>
-      <point x="230" y="83"/>
-      <point x="203" y="91"/>
-      <point x="178" y="104" type="curve"/>
-      <point x="128" y="55" type="line" smooth="yes"/>
-      <point x="119" y="47"/>
-      <point x="107" y="40"/>
-      <point x="94" y="40" type="curve" smooth="yes"/>
-      <point x="70" y="40"/>
-      <point x="48" y="62"/>
-      <point x="48" y="86" type="curve" smooth="yes"/>
-      <point x="48" y="98"/>
-      <point x="53" y="111"/>
-      <point x="61" y="119" type="curve" smooth="yes"/>
-      <point x="113" y="171" type="line"/>
-      <point x="100" y="195"/>
-      <point x="93" y="222"/>
-      <point x="93" y="251" type="curve" smooth="yes"/>
-      <point x="93" y="281"/>
-      <point x="100" y="309"/>
-      <point x="115" y="333" type="curve"/>
-      <point x="61" y="386" type="line" smooth="yes"/>
-      <point x="53" y="394"/>
-      <point x="48" y="405"/>
-      <point x="48" y="419" type="curve" smooth="yes"/>
-      <point x="48" y="444"/>
-      <point x="69" y="464"/>
-      <point x="94" y="464" type="curve" smooth="yes"/>
-      <point x="107" y="464"/>
-      <point x="117" y="461"/>
-      <point x="127" y="451" type="curve" smooth="yes"/>
-      <point x="180" y="398" type="line"/>
-      <point x="205" y="412"/>
-      <point x="231" y="418"/>
-      <point x="260" y="418" type="curve" smooth="yes"/>
-      <point x="289" y="418"/>
-      <point x="316" y="412"/>
-      <point x="341" y="398" type="curve"/>
-      <point x="394" y="451" type="line" smooth="yes"/>
-      <point x="404" y="461"/>
-      <point x="414" y="464"/>
-      <point x="426" y="464" type="curve" smooth="yes"/>
-      <point x="452" y="464"/>
-      <point x="472" y="442"/>
-      <point x="472" y="419" type="curve" smooth="yes"/>
-      <point x="472" y="406"/>
-      <point x="468" y="395"/>
-      <point x="459" y="386" type="curve" smooth="yes"/>
-      <point x="406" y="332" type="line"/>
-      <point x="420" y="308"/>
-      <point x="428" y="280"/>
-      <point x="428" y="251" type="curve" smooth="yes"/>
-      <point x="428" y="222"/>
-      <point x="421" y="194"/>
-    </contour>
-    <contour>
-      <point x="185" y="251" type="curve" smooth="yes"/>
-      <point x="185" y="209"/>
-      <point x="219" y="174"/>
-      <point x="260" y="174" type="curve" smooth="yes"/>
-      <point x="302" y="174"/>
-      <point x="336" y="209"/>
-      <point x="336" y="251" type="curve" smooth="yes"/>
-      <point x="336" y="293"/>
-      <point x="302" y="326"/>
-      <point x="260" y="326" type="curve" smooth="yes"/>
-      <point x="219" y="326"/>
-      <point x="185" y="293"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>326</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="571"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="465" y="628" type="curve" smooth="yes"/>
-      <point x="451" y="46" type="line" smooth="yes"/>
-      <point x="450" y="20"/>
-      <point x="429" y="0"/>
-      <point x="402" y="0" type="curve" smooth="yes"/>
-      <point x="373" y="0"/>
-      <point x="356" y="22"/>
-      <point x="354" y="45" type="curve"/>
-      <point x="321" y="23"/>
-      <point x="277" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="100" y="4"/>
-      <point x="43" y="117"/>
-      <point x="43" y="228" type="curve" smooth="yes"/>
-      <point x="43" y="369"/>
-      <point x="103" y="498"/>
-      <point x="261" y="498" type="curve" smooth="yes"/>
-      <point x="299" y="498"/>
-      <point x="335" y="490"/>
-      <point x="363" y="481" type="curve"/>
-      <point x="368" y="630" type="line" smooth="yes"/>
-      <point x="369" y="657"/>
-      <point x="390" y="679"/>
-      <point x="417" y="679" type="curve" smooth="yes"/>
-      <point x="442" y="679"/>
-      <point x="466" y="655"/>
-    </contour>
-    <contour>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="174"/>
-      <point x="157" y="94"/>
-      <point x="222" y="94" type="curve" smooth="yes"/>
-      <point x="303" y="94"/>
-      <point x="358" y="148"/>
-      <point x="358" y="170" type="curve" smooth="yes"/>
-      <point x="362" y="377" type="line"/>
-      <point x="340" y="387"/>
-      <point x="299" y="403"/>
-      <point x="262" y="403" type="curve" smooth="yes"/>
-      <point x="158" y="403"/>
-      <point x="139" y="301"/>
-    </contour>
-    <contour>
-      <point x="610" y="671" type="curve" smooth="yes"/>
-      <point x="610" y="650"/>
-      <point x="592" y="600"/>
-      <point x="576" y="562" type="curve" smooth="yes"/>
-      <point x="567" y="541"/>
-      <point x="556" y="523"/>
-      <point x="530" y="523" type="curve" smooth="yes"/>
-      <point x="505" y="523"/>
-      <point x="486" y="542"/>
-      <point x="486" y="565" type="curve" smooth="yes"/>
-      <point x="486" y="572"/>
-      <point x="487" y="576"/>
-      <point x="489" y="581" type="curve" smooth="yes"/>
-      <point x="507" y="628" type="line"/>
-      <point x="502" y="637"/>
-      <point x="499" y="647"/>
-      <point x="499" y="659" type="curve" smooth="yes"/>
-      <point x="499" y="692"/>
-      <point x="527" y="722"/>
-      <point x="558" y="722" type="curve" smooth="yes"/>
-      <point x="587" y="722"/>
-      <point x="610" y="699"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="646"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="423" y="821" type="curve" smooth="yes"/>
-      <point x="304" y="721" type="line" smooth="yes"/>
-      <point x="293" y="712"/>
-      <point x="281" y="709"/>
-      <point x="272" y="709" type="curve" smooth="yes"/>
-      <point x="260" y="709"/>
-      <point x="246" y="715"/>
-      <point x="234" y="727" type="curve" smooth="yes"/>
-      <point x="138" y="823" type="line" smooth="yes"/>
-      <point x="128" y="833"/>
-      <point x="124" y="844"/>
-      <point x="124" y="857" type="curve" smooth="yes"/>
-      <point x="124" y="882"/>
-      <point x="145" y="904"/>
-      <point x="170" y="904" type="curve" smooth="yes"/>
-      <point x="182" y="904"/>
-      <point x="192" y="902"/>
-      <point x="203" y="892" type="curve" smooth="yes"/>
-      <point x="276" y="826" type="line"/>
-      <point x="365" y="895" type="line" smooth="yes"/>
-      <point x="376" y="903"/>
-      <point x="384" y="904"/>
-      <point x="394" y="904" type="curve" smooth="yes"/>
-      <point x="419" y="904"/>
-      <point x="441" y="884"/>
-      <point x="441" y="857" type="curve" smooth="yes"/>
-      <point x="441" y="844"/>
-      <point x="435" y="831"/>
-    </contour>
-    <contour>
-      <point x="219" y="-19" type="curve" smooth="yes"/>
-      <point x="164" y="-19"/>
-      <point x="108" y="-5"/>
-      <point x="99" y="-2" type="curve" smooth="yes"/>
-      <point x="78" y="4"/>
-      <point x="61" y="25"/>
-      <point x="61" y="47" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="681"/>
-      <point x="111" y="681" type="curve" smooth="yes"/>
-      <point x="271" y="681"/>
-      <point x="569" y="626"/>
-      <point x="569" y="303" type="curve" smooth="yes"/>
-      <point x="569" y="79"/>
-      <point x="412" y="-19"/>
-    </contour>
-    <contour>
-      <point x="161" y="579" type="curve"/>
-      <point x="161" y="87" type="line"/>
-      <point x="178" y="84"/>
-      <point x="199" y="81"/>
-      <point x="219" y="81" type="curve" smooth="yes"/>
-      <point x="371" y="81"/>
-      <point x="469" y="154"/>
-      <point x="469" y="303" type="curve" smooth="yes"/>
-      <point x="469" y="494"/>
-      <point x="328" y="566"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="583"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="470" y="628" type="curve" smooth="yes"/>
-      <point x="470" y="613" type="line"/>
-      <point x="507" y="613" type="line" smooth="yes"/>
-      <point x="533" y="613"/>
-      <point x="553" y="593"/>
-      <point x="553" y="568" type="curve" smooth="yes"/>
-      <point x="553" y="543"/>
-      <point x="533" y="521"/>
-      <point x="507" y="521" type="curve" smooth="yes"/>
-      <point x="467" y="521" type="line"/>
-      <point x="456" y="46" type="line" smooth="yes"/>
-      <point x="455" y="20"/>
-      <point x="434" y="0"/>
-      <point x="407" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="361" y="22"/>
-      <point x="359" y="45" type="curve"/>
-      <point x="326" y="23"/>
-      <point x="282" y="4"/>
-      <point x="227" y="4" type="curve" smooth="yes"/>
-      <point x="105" y="4"/>
-      <point x="48" y="112"/>
-      <point x="48" y="223" type="curve" smooth="yes"/>
-      <point x="48" y="364"/>
-      <point x="108" y="488"/>
-      <point x="266" y="488" type="curve" smooth="yes"/>
-      <point x="304" y="488"/>
-      <point x="340" y="480"/>
-      <point x="368" y="471" type="curve"/>
-      <point x="369" y="521" type="line"/>
-      <point x="329" y="521" type="line" smooth="yes"/>
-      <point x="305" y="521"/>
-      <point x="283" y="543"/>
-      <point x="283" y="568" type="curve" smooth="yes"/>
-      <point x="283" y="593"/>
-      <point x="305" y="613"/>
-      <point x="329" y="613" type="curve" smooth="yes"/>
-      <point x="372" y="613" type="line"/>
-      <point x="373" y="630" type="line" smooth="yes"/>
-      <point x="374" y="657"/>
-      <point x="396" y="679"/>
-      <point x="423" y="679" type="curve" smooth="yes"/>
-      <point x="448" y="679"/>
-      <point x="470" y="659"/>
-    </contour>
-    <contour>
-      <point x="144" y="226" type="curve" smooth="yes"/>
-      <point x="144" y="169"/>
-      <point x="162" y="94"/>
-      <point x="227" y="94" type="curve" smooth="yes"/>
-      <point x="308" y="94"/>
-      <point x="363" y="148"/>
-      <point x="363" y="170" type="curve" smooth="yes"/>
-      <point x="367" y="367" type="line"/>
-      <point x="345" y="377"/>
-      <point x="304" y="393"/>
-      <point x="267" y="393" type="curve" smooth="yes"/>
-      <point x="163" y="393"/>
-      <point x="144" y="296"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="681"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="276" y="-19" type="curve" smooth="yes"/>
-      <point x="221" y="-19"/>
-      <point x="165" y="-5"/>
-      <point x="156" y="-2" type="curve" smooth="yes"/>
-      <point x="135" y="4"/>
-      <point x="118" y="25"/>
-      <point x="118" y="47" type="curve" smooth="yes"/>
-      <point x="118" y="262" type="line"/>
-      <point x="83" y="262" type="line" smooth="yes"/>
-      <point x="57" y="262"/>
-      <point x="33" y="285"/>
-      <point x="33" y="311" type="curve" smooth="yes"/>
-      <point x="33" y="339"/>
-      <point x="57" y="361"/>
-      <point x="83" y="361" type="curve" smooth="yes"/>
-      <point x="118" y="361" type="line"/>
-      <point x="118" y="632" type="line" smooth="yes"/>
-      <point x="118" y="660"/>
-      <point x="140" y="681"/>
-      <point x="168" y="681" type="curve" smooth="yes"/>
-      <point x="328" y="681"/>
-      <point x="626" y="626"/>
-      <point x="626" y="303" type="curve" smooth="yes"/>
-      <point x="626" y="79"/>
-      <point x="469" y="-19"/>
-    </contour>
-    <contour>
-      <point x="218" y="579" type="curve"/>
-      <point x="218" y="361" type="line"/>
-      <point x="288" y="361" type="line" smooth="yes"/>
-      <point x="315" y="361"/>
-      <point x="338" y="339"/>
-      <point x="338" y="311" type="curve" smooth="yes"/>
-      <point x="338" y="285"/>
-      <point x="315" y="262"/>
-      <point x="288" y="262" type="curve" smooth="yes"/>
-      <point x="218" y="262" type="line"/>
-      <point x="218" y="87" type="line"/>
-      <point x="235" y="84"/>
-      <point x="256" y="81"/>
-      <point x="276" y="81" type="curve" smooth="yes"/>
-      <point x="428" y="81"/>
-      <point x="526" y="154"/>
-      <point x="526" y="303" type="curve" smooth="yes"/>
-      <point x="526" y="494"/>
-      <point x="385" y="566"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>526</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="269"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="129" y="422" type="curve" smooth="yes"/>
-      <point x="56" y="422"/>
-      <point x="-4" y="481"/>
-      <point x="-4" y="555" type="curve" smooth="yes"/>
-      <point x="-4" y="629"/>
-      <point x="56" y="689"/>
-      <point x="129" y="689" type="curve" smooth="yes"/>
-      <point x="203" y="689"/>
-      <point x="262" y="629"/>
-      <point x="262" y="555" type="curve" smooth="yes"/>
-      <point x="262" y="481"/>
-      <point x="203" y="422"/>
-    </contour>
-    <contour>
-      <point x="129" y="601" type="curve" smooth="yes"/>
-      <point x="104" y="601"/>
-      <point x="82" y="580"/>
-      <point x="82" y="555" type="curve" smooth="yes"/>
-      <point x="82" y="530"/>
-      <point x="104" y="509"/>
-      <point x="129" y="509" type="curve" smooth="yes"/>
-      <point x="155" y="509"/>
-      <point x="176" y="530"/>
-      <point x="176" y="555" type="curve" smooth="yes"/>
-      <point x="176" y="580"/>
-      <point x="155" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>601</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="556"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="470" y="628" type="curve" smooth="yes"/>
-      <point x="456" y="46" type="line" smooth="yes"/>
-      <point x="455" y="20"/>
-      <point x="434" y="0"/>
-      <point x="407" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="361" y="22"/>
-      <point x="359" y="45" type="curve"/>
-      <point x="326" y="23"/>
-      <point x="282" y="4"/>
-      <point x="227" y="4" type="curve" smooth="yes"/>
-      <point x="105" y="4"/>
-      <point x="48" y="117"/>
-      <point x="48" y="228" type="curve" smooth="yes"/>
-      <point x="48" y="369"/>
-      <point x="108" y="498"/>
-      <point x="266" y="498" type="curve" smooth="yes"/>
-      <point x="304" y="498"/>
-      <point x="340" y="490"/>
-      <point x="368" y="481" type="curve"/>
-      <point x="373" y="630" type="line" smooth="yes"/>
-      <point x="374" y="657"/>
-      <point x="395" y="679"/>
-      <point x="422" y="679" type="curve" smooth="yes"/>
-      <point x="447" y="679"/>
-      <point x="471" y="655"/>
-    </contour>
-    <contour>
-      <point x="144" y="231" type="curve" smooth="yes"/>
-      <point x="144" y="174"/>
-      <point x="162" y="94"/>
-      <point x="227" y="94" type="curve" smooth="yes"/>
-      <point x="308" y="94"/>
-      <point x="363" y="148"/>
-      <point x="363" y="170" type="curve" smooth="yes"/>
-      <point x="367" y="377" type="line"/>
-      <point x="345" y="387"/>
-      <point x="304" y="403"/>
-      <point x="267" y="403" type="curve" smooth="yes"/>
-      <point x="163" y="403"/>
-      <point x="144" y="301"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>367</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="646"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="219" y="-19" type="curve" smooth="yes"/>
-      <point x="164" y="-19"/>
-      <point x="108" y="-5"/>
-      <point x="99" y="-2" type="curve" smooth="yes"/>
-      <point x="78" y="4"/>
-      <point x="61" y="25"/>
-      <point x="61" y="47" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="681"/>
-      <point x="111" y="681" type="curve" smooth="yes"/>
-      <point x="271" y="681"/>
-      <point x="569" y="626"/>
-      <point x="569" y="303" type="curve" smooth="yes"/>
-      <point x="569" y="79"/>
-      <point x="412" y="-19"/>
-    </contour>
-    <contour>
-      <point x="161" y="579" type="curve"/>
-      <point x="161" y="87" type="line"/>
-      <point x="178" y="84"/>
-      <point x="199" y="81"/>
-      <point x="219" y="81" type="curve" smooth="yes"/>
-      <point x="371" y="81"/>
-      <point x="469" y="154"/>
-      <point x="469" y="303" type="curve" smooth="yes"/>
-      <point x="469" y="494"/>
-      <point x="328" y="566"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="526"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="225" y="586" type="curve" smooth="yes"/>
-      <point x="225" y="551"/>
-      <point x="195" y="523"/>
-      <point x="156" y="523" type="curve" smooth="yes"/>
-      <point x="121" y="523"/>
-      <point x="93" y="547"/>
-      <point x="93" y="581" type="curve" smooth="yes"/>
-      <point x="93" y="614"/>
-      <point x="123" y="644"/>
-      <point x="162" y="644" type="curve" smooth="yes"/>
-      <point x="194" y="644"/>
-      <point x="225" y="619"/>
-    </contour>
-    <contour>
-      <point x="410" y="586" type="curve" smooth="yes"/>
-      <point x="410" y="551"/>
-      <point x="380" y="523"/>
-      <point x="341" y="523" type="curve" smooth="yes"/>
-      <point x="305" y="523"/>
-      <point x="277" y="547"/>
-      <point x="277" y="581" type="curve" smooth="yes"/>
-      <point x="277" y="614"/>
-      <point x="308" y="644"/>
-      <point x="346" y="644" type="curve" smooth="yes"/>
-      <point x="379" y="644"/>
-      <point x="410" y="619"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>277</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="469"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="350" y="197" type="curve" smooth="yes"/>
-      <point x="117" y="197" type="line" smooth="yes"/>
-      <point x="92" y="197"/>
-      <point x="70" y="219"/>
-      <point x="70" y="243" type="curve" smooth="yes"/>
-      <point x="70" y="270"/>
-      <point x="92" y="290"/>
-      <point x="117" y="290" type="curve" smooth="yes"/>
-      <point x="350" y="290" type="line" smooth="yes"/>
-      <point x="377" y="290"/>
-      <point x="398" y="270"/>
-      <point x="398" y="243" type="curve" smooth="yes"/>
-      <point x="398" y="219"/>
-      <point x="377" y="197"/>
-    </contour>
-    <contour>
-      <point x="238" y="323" type="curve" smooth="yes"/>
-      <point x="209" y="323"/>
-      <point x="190" y="345"/>
-      <point x="190" y="374" type="curve" smooth="yes"/>
-      <point x="190" y="402"/>
-      <point x="214" y="432"/>
-      <point x="244" y="432" type="curve" smooth="yes"/>
-      <point x="269" y="432"/>
-      <point x="290" y="410"/>
-      <point x="290" y="382" type="curve" smooth="yes"/>
-      <point x="290" y="349"/>
-      <point x="267" y="323"/>
-    </contour>
-    <contour>
-      <point x="223" y="55" type="curve" smooth="yes"/>
-      <point x="195" y="55"/>
-      <point x="176" y="78"/>
-      <point x="176" y="107" type="curve" smooth="yes"/>
-      <point x="176" y="135"/>
-      <point x="199" y="164"/>
-      <point x="229" y="164" type="curve" smooth="yes"/>
-      <point x="254" y="164"/>
-      <point x="276" y="143"/>
-      <point x="276" y="115" type="curve" smooth="yes"/>
-      <point x="276" y="82"/>
-      <point x="252" y="55"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>323</integer>
-            <key>width</key>
-            <integer>109</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>190</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="630"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="444" y="511" type="curve" smooth="yes"/>
-      <point x="439" y="551"/>
-      <point x="389" y="565"/>
-      <point x="357" y="570" type="curve"/>
-      <point x="357" y="386" type="line"/>
-      <point x="481" y="346"/>
-      <point x="541" y="283"/>
-      <point x="541" y="196" type="curve" smooth="yes"/>
-      <point x="541" y="92"/>
-      <point x="467" y="24"/>
-      <point x="357" y="4" type="curve"/>
-      <point x="357" y="-19" type="line" smooth="yes"/>
-      <point x="357" y="-45"/>
-      <point x="334" y="-67"/>
-      <point x="308" y="-67" type="curve" smooth="yes"/>
-      <point x="282" y="-67"/>
-      <point x="261" y="-45"/>
-      <point x="261" y="-19" type="curve" smooth="yes"/>
-      <point x="261" y="3" type="line"/>
-      <point x="169" y="16"/>
-      <point x="95" y="68"/>
-      <point x="66" y="144" type="curve" smooth="yes"/>
-      <point x="65" y="148"/>
-      <point x="62" y="152"/>
-      <point x="62" y="166" type="curve" smooth="yes"/>
-      <point x="62" y="184"/>
-      <point x="82" y="213"/>
-      <point x="113" y="213" type="curve" smooth="yes"/>
-      <point x="136" y="213"/>
-      <point x="154" y="198"/>
-      <point x="161" y="177" type="curve" smooth="yes"/>
-      <point x="176" y="134"/>
-      <point x="216" y="108"/>
-      <point x="261" y="98" type="curve"/>
-      <point x="261" y="312" type="line"/>
-      <point x="177" y="341"/>
-      <point x="95" y="394"/>
-      <point x="95" y="486" type="curve" smooth="yes"/>
-      <point x="95" y="599"/>
-      <point x="175" y="648"/>
-      <point x="261" y="659" type="curve"/>
-      <point x="261" y="680" type="line" smooth="yes"/>
-      <point x="261" y="705"/>
-      <point x="282" y="728"/>
-      <point x="308" y="728" type="curve" smooth="yes"/>
-      <point x="334" y="728"/>
-      <point x="357" y="705"/>
-      <point x="357" y="680" type="curve" smooth="yes"/>
-      <point x="357" y="662" type="line"/>
-      <point x="442" y="657"/>
-      <point x="539" y="618"/>
-      <point x="539" y="515" type="curve" smooth="yes"/>
-      <point x="539" y="490"/>
-      <point x="517" y="470"/>
-      <point x="493" y="470" type="curve" smooth="yes"/>
-      <point x="466" y="470"/>
-      <point x="447" y="487"/>
-    </contour>
-    <contour>
-      <point x="198" y="483" type="curve" smooth="yes"/>
-      <point x="198" y="460"/>
-      <point x="219" y="438"/>
-      <point x="261" y="419" type="curve"/>
-      <point x="261" y="564" type="line"/>
-      <point x="208" y="549"/>
-      <point x="198" y="513"/>
-    </contour>
-    <contour>
-      <point x="357" y="282" type="curve"/>
-      <point x="357" y="101" type="line"/>
-      <point x="404" y="114"/>
-      <point x="439" y="145"/>
-      <point x="439" y="202" type="curve" smooth="yes"/>
-      <point x="439" y="219"/>
-      <point x="432" y="251"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="526"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="318" y="586" type="curve" smooth="yes"/>
-      <point x="318" y="551"/>
-      <point x="288" y="523"/>
-      <point x="249" y="523" type="curve" smooth="yes"/>
-      <point x="213" y="523"/>
-      <point x="185" y="547"/>
-      <point x="185" y="581" type="curve" smooth="yes"/>
-      <point x="185" y="614"/>
-      <point x="216" y="644"/>
-      <point x="254" y="644" type="curve" smooth="yes"/>
-      <point x="287" y="644"/>
-      <point x="318" y="619"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="547"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="428" y="33"/>
-      <point x="359" y="0"/>
-      <point x="297" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="49" y="114"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-    <contour>
-      <point x="203" y="610" type="curve" smooth="yes"/>
-      <point x="318" y="703" type="line" smooth="yes"/>
-      <point x="328" y="711"/>
-      <point x="342" y="722"/>
-      <point x="359" y="722" type="curve" smooth="yes"/>
-      <point x="389" y="722"/>
-      <point x="412" y="698"/>
-      <point x="412" y="667" type="curve" smooth="yes"/>
-      <point x="412" y="652"/>
-      <point x="407" y="637"/>
-      <point x="393" y="627" type="curve" smooth="yes"/>
-      <point x="269" y="542" type="line" smooth="yes"/>
-      <point x="259" y="535"/>
-      <point x="247" y="529"/>
-      <point x="236" y="529" type="curve" smooth="yes"/>
-      <point x="212" y="529"/>
-      <point x="190" y="550"/>
-      <point x="190" y="577" type="curve" smooth="yes"/>
-      <point x="190" y="588"/>
-      <point x="192" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="636"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="22"/>
-      <point x="536" y="0"/>
-      <point x="508" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="218" y="790" type="curve" smooth="yes"/>
-      <point x="333" y="883" type="line" smooth="yes"/>
-      <point x="343" y="891"/>
-      <point x="357" y="902"/>
-      <point x="374" y="902" type="curve" smooth="yes"/>
-      <point x="404" y="902"/>
-      <point x="427" y="878"/>
-      <point x="427" y="847" type="curve" smooth="yes"/>
-      <point x="427" y="832"/>
-      <point x="422" y="817"/>
-      <point x="408" y="807" type="curve" smooth="yes"/>
-      <point x="284" y="722" type="line" smooth="yes"/>
-      <point x="274" y="715"/>
-      <point x="262" y="709"/>
-      <point x="251" y="709" type="curve" smooth="yes"/>
-      <point x="227" y="709"/>
-      <point x="205" y="730"/>
-      <point x="205" y="757" type="curve" smooth="yes"/>
-      <point x="205" y="768"/>
-      <point x="207" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="547"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="428" y="33"/>
-      <point x="359" y="0"/>
-      <point x="297" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="49" y="114"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-    <contour>
-      <point x="435" y="640" type="curve" smooth="yes"/>
-      <point x="316" y="540" type="line" smooth="yes"/>
-      <point x="305" y="531"/>
-      <point x="293" y="528"/>
-      <point x="284" y="528" type="curve" smooth="yes"/>
-      <point x="272" y="528"/>
-      <point x="258" y="534"/>
-      <point x="246" y="546" type="curve" smooth="yes"/>
-      <point x="150" y="642" type="line" smooth="yes"/>
-      <point x="140" y="652"/>
-      <point x="136" y="663"/>
-      <point x="136" y="676" type="curve" smooth="yes"/>
-      <point x="136" y="701"/>
-      <point x="157" y="723"/>
-      <point x="182" y="723" type="curve" smooth="yes"/>
-      <point x="194" y="723"/>
-      <point x="204" y="721"/>
-      <point x="215" y="711" type="curve" smooth="yes"/>
-      <point x="288" y="645" type="line"/>
-      <point x="377" y="714" type="line" smooth="yes"/>
-      <point x="388" y="722"/>
-      <point x="396" y="723"/>
-      <point x="406" y="723" type="curve" smooth="yes"/>
-      <point x="431" y="723"/>
-      <point x="453" y="703"/>
-      <point x="453" y="676" type="curve" smooth="yes"/>
-      <point x="453" y="663"/>
-      <point x="447" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="636"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="455" y="821" type="curve" smooth="yes"/>
-      <point x="336" y="721" type="line" smooth="yes"/>
-      <point x="325" y="712"/>
-      <point x="313" y="709"/>
-      <point x="304" y="709" type="curve" smooth="yes"/>
-      <point x="292" y="709"/>
-      <point x="278" y="715"/>
-      <point x="266" y="727" type="curve" smooth="yes"/>
-      <point x="170" y="823" type="line" smooth="yes"/>
-      <point x="160" y="833"/>
-      <point x="156" y="844"/>
-      <point x="156" y="857" type="curve" smooth="yes"/>
-      <point x="156" y="882"/>
-      <point x="177" y="904"/>
-      <point x="202" y="904" type="curve" smooth="yes"/>
-      <point x="214" y="904"/>
-      <point x="224" y="902"/>
-      <point x="235" y="892" type="curve" smooth="yes"/>
-      <point x="308" y="826" type="line"/>
-      <point x="397" y="895" type="line" smooth="yes"/>
-      <point x="408" y="903"/>
-      <point x="416" y="904"/>
-      <point x="426" y="904" type="curve" smooth="yes"/>
-      <point x="451" y="904"/>
-      <point x="473" y="884"/>
-      <point x="473" y="857" type="curve" smooth="yes"/>
-      <point x="473" y="844"/>
-      <point x="467" y="831"/>
-    </contour>
-    <contour>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="22"/>
-      <point x="536" y="0"/>
-      <point x="508" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="547"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="428" y="33"/>
-      <point x="359" y="0"/>
-      <point x="297" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="49" y="114"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-    <contour>
-      <point x="151" y="626" type="curve" smooth="yes"/>
-      <point x="270" y="726" type="line" smooth="yes"/>
-      <point x="281" y="735"/>
-      <point x="293" y="738"/>
-      <point x="302" y="738" type="curve" smooth="yes"/>
-      <point x="314" y="738"/>
-      <point x="328" y="732"/>
-      <point x="340" y="720" type="curve" smooth="yes"/>
-      <point x="436" y="624" type="line" smooth="yes"/>
-      <point x="446" y="614"/>
-      <point x="450" y="603"/>
-      <point x="450" y="590" type="curve" smooth="yes"/>
-      <point x="450" y="565"/>
-      <point x="429" y="543"/>
-      <point x="404" y="543" type="curve" smooth="yes"/>
-      <point x="392" y="543"/>
-      <point x="382" y="545"/>
-      <point x="371" y="555" type="curve" smooth="yes"/>
-      <point x="298" y="621" type="line"/>
-      <point x="209" y="552" type="line" smooth="yes"/>
-      <point x="198" y="544"/>
-      <point x="190" y="543"/>
-      <point x="180" y="543" type="curve" smooth="yes"/>
-      <point x="155" y="543"/>
-      <point x="133" y="563"/>
-      <point x="133" y="590" type="curve" smooth="yes"/>
-      <point x="133" y="603"/>
-      <point x="139" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="636"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="22"/>
-      <point x="536" y="0"/>
-      <point x="508" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="181" y="786" type="curve" smooth="yes"/>
-      <point x="300" y="886" type="line" smooth="yes"/>
-      <point x="311" y="895"/>
-      <point x="323" y="898"/>
-      <point x="332" y="898" type="curve" smooth="yes"/>
-      <point x="344" y="898"/>
-      <point x="358" y="892"/>
-      <point x="370" y="880" type="curve" smooth="yes"/>
-      <point x="466" y="784" type="line" smooth="yes"/>
-      <point x="476" y="774"/>
-      <point x="480" y="763"/>
-      <point x="480" y="750" type="curve" smooth="yes"/>
-      <point x="480" y="725"/>
-      <point x="459" y="703"/>
-      <point x="434" y="703" type="curve" smooth="yes"/>
-      <point x="422" y="703"/>
-      <point x="412" y="705"/>
-      <point x="401" y="715" type="curve" smooth="yes"/>
-      <point x="328" y="781" type="line"/>
-      <point x="239" y="712" type="line" smooth="yes"/>
-      <point x="228" y="704"/>
-      <point x="220" y="703"/>
-      <point x="210" y="703" type="curve" smooth="yes"/>
-      <point x="185" y="703"/>
-      <point x="163" y="723"/>
-      <point x="163" y="750" type="curve" smooth="yes"/>
-      <point x="163" y="763"/>
-      <point x="169" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,126 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="547"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="263" y="606" type="curve" smooth="yes"/>
-      <point x="263" y="571"/>
-      <point x="233" y="543"/>
-      <point x="194" y="543" type="curve" smooth="yes"/>
-      <point x="158" y="543"/>
-      <point x="130" y="567"/>
-      <point x="130" y="601" type="curve" smooth="yes"/>
-      <point x="130" y="634"/>
-      <point x="161" y="664"/>
-      <point x="199" y="664" type="curve" smooth="yes"/>
-      <point x="232" y="664"/>
-      <point x="263" y="639"/>
-    </contour>
-    <contour>
-      <point x="447" y="606" type="curve" smooth="yes"/>
-      <point x="447" y="571"/>
-      <point x="417" y="543"/>
-      <point x="378" y="543" type="curve" smooth="yes"/>
-      <point x="343" y="543"/>
-      <point x="315" y="567"/>
-      <point x="315" y="601" type="curve" smooth="yes"/>
-      <point x="315" y="634"/>
-      <point x="346" y="664"/>
-      <point x="384" y="664" type="curve" smooth="yes"/>
-      <point x="416" y="664"/>
-      <point x="447" y="639"/>
-    </contour>
-    <contour>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="428" y="33"/>
-      <point x="359" y="0"/>
-      <point x="297" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="49" y="114"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="636"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="289" y="767" type="curve" smooth="yes"/>
-      <point x="289" y="732"/>
-      <point x="258" y="703"/>
-      <point x="218" y="703" type="curve" smooth="yes"/>
-      <point x="181" y="703"/>
-      <point x="153" y="727"/>
-      <point x="153" y="762" type="curve" smooth="yes"/>
-      <point x="153" y="796"/>
-      <point x="184" y="827"/>
-      <point x="223" y="827" type="curve" smooth="yes"/>
-      <point x="257" y="827"/>
-      <point x="289" y="801"/>
-    </contour>
-    <contour>
-      <point x="477" y="767" type="curve" smooth="yes"/>
-      <point x="477" y="732"/>
-      <point x="446" y="703"/>
-      <point x="406" y="703" type="curve" smooth="yes"/>
-      <point x="370" y="703"/>
-      <point x="341" y="727"/>
-      <point x="341" y="762" type="curve" smooth="yes"/>
-      <point x="341" y="796"/>
-      <point x="372" y="827"/>
-      <point x="411" y="827" type="curve" smooth="yes"/>
-      <point x="445" y="827"/>
-      <point x="477" y="801"/>
-    </contour>
-    <contour>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="22"/>
-      <point x="536" y="0"/>
-      <point x="508" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>341</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="547"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="428" y="33"/>
-      <point x="359" y="0"/>
-      <point x="297" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="49" y="114"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="636"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="22"/>
-      <point x="536" y="0"/>
-      <point x="508" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="547"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="428" y="33"/>
-      <point x="359" y="0"/>
-      <point x="297" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="49" y="114"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-    <contour>
-      <point x="295" y="543" type="curve" smooth="yes"/>
-      <point x="188" y="654" type="line" smooth="yes"/>
-      <point x="178" y="664"/>
-      <point x="172" y="676"/>
-      <point x="172" y="692" type="curve" smooth="yes"/>
-      <point x="172" y="720"/>
-      <point x="198" y="746"/>
-      <point x="226" y="746" type="curve" smooth="yes"/>
-      <point x="244" y="746"/>
-      <point x="260" y="736"/>
-      <point x="270" y="724" type="curve" smooth="yes"/>
-      <point x="365" y="605" type="line" smooth="yes"/>
-      <point x="374" y="593"/>
-      <point x="377" y="585"/>
-      <point x="377" y="575" type="curve" smooth="yes"/>
-      <point x="377" y="548"/>
-      <point x="353" y="528"/>
-      <point x="329" y="528" type="curve" smooth="yes"/>
-      <point x="314" y="528"/>
-      <point x="303" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="636"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="22"/>
-      <point x="536" y="0"/>
-      <point x="508" y="0" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="305" y="713" type="curve" smooth="yes"/>
-      <point x="198" y="824" type="line" smooth="yes"/>
-      <point x="188" y="834"/>
-      <point x="182" y="846"/>
-      <point x="182" y="862" type="curve" smooth="yes"/>
-      <point x="182" y="890"/>
-      <point x="208" y="916"/>
-      <point x="236" y="916" type="curve" smooth="yes"/>
-      <point x="254" y="916"/>
-      <point x="270" y="906"/>
-      <point x="280" y="894" type="curve" smooth="yes"/>
-      <point x="375" y="775" type="line" smooth="yes"/>
-      <point x="384" y="763"/>
-      <point x="387" y="755"/>
-      <point x="387" y="745" type="curve" smooth="yes"/>
-      <point x="387" y="718"/>
-      <point x="363" y="698"/>
-      <point x="339" y="698" type="curve" smooth="yes"/>
-      <point x="324" y="698"/>
-      <point x="313" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="573"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="273" y="-3" type="curve" smooth="yes"/>
-      <point x="150" y="-3"/>
-      <point x="63" y="77"/>
-      <point x="63" y="185" type="curve"/>
-      <point x="65" y="272"/>
-      <point x="114" y="324"/>
-      <point x="164" y="357" type="curve"/>
-      <point x="122" y="384"/>
-      <point x="93" y="422"/>
-      <point x="93" y="486" type="curve" smooth="yes"/>
-      <point x="93" y="600"/>
-      <point x="181" y="669"/>
-      <point x="283" y="669" type="curve" smooth="yes"/>
-      <point x="391" y="669"/>
-      <point x="467" y="600"/>
-      <point x="467" y="501" type="curve" smooth="yes"/>
-      <point x="467" y="435"/>
-      <point x="432" y="392"/>
-      <point x="390" y="363" type="curve"/>
-      <point x="448" y="322"/>
-      <point x="482" y="263"/>
-      <point x="482" y="194" type="curve" smooth="yes"/>
-      <point x="482" y="82"/>
-      <point x="393" y="-3"/>
-    </contour>
-    <contour>
-      <point x="283" y="310" type="curve"/>
-      <point x="225" y="284"/>
-      <point x="158" y="255"/>
-      <point x="158" y="180" type="curve" smooth="yes"/>
-      <point x="158" y="129"/>
-      <point x="209" y="93"/>
-      <point x="273" y="93" type="curve" smooth="yes"/>
-      <point x="326" y="93"/>
-      <point x="388" y="124"/>
-      <point x="388" y="192" type="curve" smooth="yes"/>
-      <point x="388" y="253"/>
-      <point x="336" y="292"/>
-    </contour>
-    <contour>
-      <point x="283" y="572" type="curve" smooth="yes"/>
-      <point x="281" y="572"/>
-      <point x="187" y="571"/>
-      <point x="187" y="490" type="curve" smooth="yes"/>
-      <point x="187" y="452"/>
-      <point x="213" y="430"/>
-      <point x="277" y="411" type="curve"/>
-      <point x="353" y="442"/>
-      <point x="372" y="472"/>
-      <point x="372" y="506" type="curve" smooth="yes"/>
-      <point x="372" y="547"/>
-      <point x="332" y="572"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="758"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="126" y="0" type="curve" smooth="yes"/>
-      <point x="95" y="0"/>
-      <point x="74" y="25"/>
-      <point x="74" y="57" type="curve" smooth="yes"/>
-      <point x="74" y="90"/>
-      <point x="102" y="121"/>
-      <point x="133" y="121" type="curve" smooth="yes"/>
-      <point x="162" y="121"/>
-      <point x="185" y="96"/>
-      <point x="185" y="65" type="curve" smooth="yes"/>
-      <point x="185" y="29"/>
-      <point x="157" y="0"/>
-    </contour>
-    <contour>
-      <point x="358" y="0" type="curve" smooth="yes"/>
-      <point x="327" y="0"/>
-      <point x="306" y="25"/>
-      <point x="306" y="57" type="curve" smooth="yes"/>
-      <point x="306" y="90"/>
-      <point x="334" y="121"/>
-      <point x="365" y="121" type="curve" smooth="yes"/>
-      <point x="394" y="121"/>
-      <point x="417" y="96"/>
-      <point x="417" y="65" type="curve" smooth="yes"/>
-      <point x="417" y="29"/>
-      <point x="389" y="0"/>
-    </contour>
-    <contour>
-      <point x="591" y="0" type="curve" smooth="yes"/>
-      <point x="560" y="0"/>
-      <point x="539" y="25"/>
-      <point x="539" y="57" type="curve" smooth="yes"/>
-      <point x="539" y="90"/>
-      <point x="568" y="121"/>
-      <point x="598" y="121" type="curve" smooth="yes"/>
-      <point x="628" y="121"/>
-      <point x="650" y="96"/>
-      <point x="650" y="65" type="curve" smooth="yes"/>
-      <point x="650" y="29"/>
-      <point x="622" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>306</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>539</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="903"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="124" y="297" type="curve" smooth="yes"/>
-      <point x="734" y="297" type="line" smooth="yes"/>
-      <point x="762" y="297"/>
-      <point x="782" y="274"/>
-      <point x="782" y="249" type="curve" smooth="yes"/>
-      <point x="782" y="222"/>
-      <point x="762" y="201"/>
-      <point x="734" y="201" type="curve" smooth="yes"/>
-      <point x="124" y="201" type="line" smooth="yes"/>
-      <point x="97" y="201"/>
-      <point x="76" y="222"/>
-      <point x="76" y="249" type="curve" smooth="yes"/>
-      <point x="76" y="274"/>
-      <point x="97" y="297"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="622"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="118" y="297" type="curve" smooth="yes"/>
-      <point x="478" y="297" type="line" smooth="yes"/>
-      <point x="505" y="297"/>
-      <point x="526" y="276"/>
-      <point x="526" y="249" type="curve" smooth="yes"/>
-      <point x="526" y="223"/>
-      <point x="505" y="201"/>
-      <point x="478" y="201" type="curve" smooth="yes"/>
-      <point x="118" y="201" type="line" smooth="yes"/>
-      <point x="91" y="201"/>
-      <point x="70" y="223"/>
-      <point x="70" y="249" type="curve" smooth="yes"/>
-      <point x="70" y="276"/>
-      <point x="91" y="297"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>201</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="547"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="317" y="-196" type="curve" smooth="yes"/>
-      <point x="249" y="-196"/>
-      <point x="198" y="-147"/>
-      <point x="198" y="-79" type="curve" smooth="yes"/>
-      <point x="198" y="-46"/>
-      <point x="211" y="-17"/>
-      <point x="231" y="7" type="curve"/>
-      <point x="118" y="35"/>
-      <point x="49" y="133"/>
-      <point x="49" y="239" type="curve" smooth="yes"/>
-      <point x="49" y="376"/>
-      <point x="138" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="407" y="499"/>
-      <point x="467" y="402"/>
-      <point x="467" y="355" type="curve" smooth="yes"/>
-      <point x="467" y="338"/>
-      <point x="457" y="321"/>
-      <point x="436" y="309" type="curve" smooth="yes"/>
-      <point x="168" y="155" type="line"/>
-      <point x="197" y="114"/>
-      <point x="240" y="93"/>
-      <point x="297" y="93" type="curve" smooth="yes"/>
-      <point x="330" y="93"/>
-      <point x="374" y="112"/>
-      <point x="396" y="135" type="curve" smooth="yes"/>
-      <point x="405" y="144"/>
-      <point x="416" y="151"/>
-      <point x="429" y="151" type="curve" smooth="yes"/>
-      <point x="456" y="151"/>
-      <point x="476" y="131"/>
-      <point x="476" y="104" type="curve" smooth="yes"/>
-      <point x="476" y="92"/>
-      <point x="471" y="81"/>
-      <point x="464" y="74" type="curve" smooth="yes"/>
-      <point x="435" y="43"/>
-      <point x="401" y="24"/>
-      <point x="370" y="7" type="curve" smooth="yes"/>
-      <point x="325" y="-17"/>
-      <point x="289" y="-36"/>
-      <point x="289" y="-75" type="curve" smooth="yes"/>
-      <point x="289" y="-95"/>
-      <point x="302" y="-104"/>
-      <point x="317" y="-104" type="curve" smooth="yes"/>
-      <point x="330" y="-104"/>
-      <point x="345" y="-100"/>
-      <point x="357" y="-90" type="curve" smooth="yes"/>
-      <point x="368" y="-82"/>
-      <point x="376" y="-80"/>
-      <point x="386" y="-80" type="curve" smooth="yes"/>
-      <point x="407" y="-80"/>
-      <point x="430" y="-102"/>
-      <point x="430" y="-126" type="curve" smooth="yes"/>
-      <point x="430" y="-168"/>
-      <point x="356" y="-196"/>
-    </contour>
-    <contour>
-      <point x="140" y="247" type="curve"/>
-      <point x="366" y="372" type="line"/>
-      <point x="350" y="394"/>
-      <point x="321" y="405"/>
-      <point x="275" y="405" type="curve" smooth="yes"/>
-      <point x="198" y="405"/>
-      <point x="144" y="335"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="636"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="461" y="-196" type="curve" smooth="yes"/>
-      <point x="393" y="-196"/>
-      <point x="342" y="-147"/>
-      <point x="342" y="-79" type="curve" smooth="yes"/>
-      <point x="342" y="-49"/>
-      <point x="353" y="-22"/>
-      <point x="369" y="0" type="curve"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="61" y="22"/>
-      <point x="61" y="50" type="curve" smooth="yes"/>
-      <point x="61" y="632" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="83" y="682"/>
-      <point x="111" y="682" type="curve" smooth="yes"/>
-      <point x="510" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="559" y="660"/>
-      <point x="559" y="632" type="curve" smooth="yes"/>
-      <point x="559" y="605"/>
-      <point x="538" y="582"/>
-      <point x="510" y="582" type="curve" smooth="yes"/>
-      <point x="160" y="582" type="line"/>
-      <point x="160" y="401" type="line"/>
-      <point x="464" y="401" type="line" smooth="yes"/>
-      <point x="492" y="401"/>
-      <point x="513" y="380"/>
-      <point x="513" y="352" type="curve" smooth="yes"/>
-      <point x="513" y="324"/>
-      <point x="492" y="302"/>
-      <point x="464" y="302" type="curve" smooth="yes"/>
-      <point x="160" y="302" type="line"/>
-      <point x="160" y="100" type="line"/>
-      <point x="508" y="100" type="line" smooth="yes"/>
-      <point x="536" y="100"/>
-      <point x="557" y="78"/>
-      <point x="557" y="50" type="curve" smooth="yes"/>
-      <point x="557" y="4"/>
-      <point x="525" y="8"/>
-      <point x="478" y="-21" type="curve" smooth="yes"/>
-      <point x="452" y="-37"/>
-      <point x="433" y="-51"/>
-      <point x="433" y="-76" type="curve" smooth="yes"/>
-      <point x="433" y="-95"/>
-      <point x="446" y="-104"/>
-      <point x="461" y="-104" type="curve" smooth="yes"/>
-      <point x="474" y="-104"/>
-      <point x="489" y="-100"/>
-      <point x="501" y="-90" type="curve" smooth="yes"/>
-      <point x="512" y="-82"/>
-      <point x="520" y="-80"/>
-      <point x="530" y="-80" type="curve" smooth="yes"/>
-      <point x="551" y="-80"/>
-      <point x="574" y="-102"/>
-      <point x="574" y="-126" type="curve" smooth="yes"/>
-      <point x="574" y="-168"/>
-      <point x="500" y="-196"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="519"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="379" y="292" type="curve" smooth="yes"/>
-      <point x="119" y="292" type="line" smooth="yes"/>
-      <point x="92" y="292"/>
-      <point x="72" y="313"/>
-      <point x="72" y="339" type="curve" smooth="yes"/>
-      <point x="72" y="364"/>
-      <point x="92" y="387"/>
-      <point x="119" y="387" type="curve" smooth="yes"/>
-      <point x="379" y="387" type="line" smooth="yes"/>
-      <point x="404" y="387"/>
-      <point x="427" y="364"/>
-      <point x="427" y="339" type="curve" smooth="yes"/>
-      <point x="427" y="313"/>
-      <point x="404" y="292"/>
-    </contour>
-    <contour>
-      <point x="379" y="112" type="curve" smooth="yes"/>
-      <point x="119" y="112" type="line" smooth="yes"/>
-      <point x="92" y="112"/>
-      <point x="72" y="133"/>
-      <point x="72" y="159" type="curve" smooth="yes"/>
-      <point x="72" y="184"/>
-      <point x="92" y="207"/>
-      <point x="119" y="207" type="curve" smooth="yes"/>
-      <point x="379" y="207" type="line" smooth="yes"/>
-      <point x="404" y="207"/>
-      <point x="427" y="184"/>
-      <point x="427" y="159" type="curve" smooth="yes"/>
-      <point x="427" y="133"/>
-      <point x="404" y="112"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>112</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>292</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="508"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="212" y="645" type="curve" smooth="yes"/>
-      <point x="216" y="643"/>
-      <point x="222" y="639"/>
-      <point x="250" y="611" type="curve"/>
-      <point x="292" y="636"/>
-      <point x="339" y="655"/>
-      <point x="357" y="655" type="curve" smooth="yes"/>
-      <point x="377" y="655"/>
-      <point x="397" y="640"/>
-      <point x="397" y="615" type="curve" smooth="yes"/>
-      <point x="397" y="602"/>
-      <point x="394" y="589"/>
-      <point x="376" y="580" type="curve" smooth="yes"/>
-      <point x="309" y="547" type="line"/>
-      <point x="379" y="467"/>
-      <point x="439" y="364"/>
-      <point x="439" y="255" type="curve" smooth="yes"/>
-      <point x="439" y="129"/>
-      <point x="357" y="1"/>
-      <point x="219" y="1" type="curve" smooth="yes"/>
-      <point x="122" y="1"/>
-      <point x="47" y="74"/>
-      <point x="47" y="184" type="curve" smooth="yes"/>
-      <point x="47" y="327"/>
-      <point x="140" y="419"/>
-      <point x="278" y="438" type="curve"/>
-      <point x="264" y="459"/>
-      <point x="244" y="485"/>
-      <point x="228" y="501" type="curve"/>
-      <point x="196" y="482"/>
-      <point x="179" y="472"/>
-      <point x="163" y="461" type="curve" smooth="yes"/>
-      <point x="145" y="449"/>
-      <point x="136" y="443"/>
-      <point x="125" y="443" type="curve" smooth="yes"/>
-      <point x="102" y="443"/>
-      <point x="85" y="459"/>
-      <point x="85" y="482" type="curve" smooth="yes"/>
-      <point x="85" y="499"/>
-      <point x="92" y="510"/>
-      <point x="106" y="520" type="curve" smooth="yes"/>
-      <point x="120" y="531"/>
-      <point x="136" y="544"/>
-      <point x="166" y="561" type="curve"/>
-      <point x="150" y="575"/>
-      <point x="141" y="584"/>
-      <point x="141" y="605" type="curve" smooth="yes"/>
-      <point x="141" y="630"/>
-      <point x="163" y="651"/>
-      <point x="187" y="651" type="curve" smooth="yes"/>
-      <point x="198" y="651"/>
-      <point x="202" y="650"/>
-    </contour>
-    <contour>
-      <point x="219" y="93" type="curve" smooth="yes"/>
-      <point x="300" y="93"/>
-      <point x="347" y="174"/>
-      <point x="347" y="258" type="curve" smooth="yes"/>
-      <point x="347" y="289"/>
-      <point x="339" y="320"/>
-      <point x="326" y="351" type="curve"/>
-      <point x="224" y="349"/>
-      <point x="138" y="303"/>
-      <point x="138" y="184" type="curve" smooth="yes"/>
-      <point x="138" y="127"/>
-      <point x="173" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="681"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="276" y="-19" type="curve" smooth="yes"/>
-      <point x="221" y="-19"/>
-      <point x="165" y="-5"/>
-      <point x="156" y="-2" type="curve" smooth="yes"/>
-      <point x="135" y="4"/>
-      <point x="118" y="25"/>
-      <point x="118" y="47" type="curve" smooth="yes"/>
-      <point x="118" y="262" type="line"/>
-      <point x="83" y="262" type="line" smooth="yes"/>
-      <point x="57" y="262"/>
-      <point x="33" y="285"/>
-      <point x="33" y="311" type="curve" smooth="yes"/>
-      <point x="33" y="339"/>
-      <point x="57" y="361"/>
-      <point x="83" y="361" type="curve" smooth="yes"/>
-      <point x="118" y="361" type="line"/>
-      <point x="118" y="632" type="line" smooth="yes"/>
-      <point x="118" y="660"/>
-      <point x="140" y="681"/>
-      <point x="168" y="681" type="curve" smooth="yes"/>
-      <point x="328" y="681"/>
-      <point x="626" y="626"/>
-      <point x="626" y="303" type="curve" smooth="yes"/>
-      <point x="626" y="79"/>
-      <point x="469" y="-19"/>
-    </contour>
-    <contour>
-      <point x="218" y="579" type="curve"/>
-      <point x="218" y="361" type="line"/>
-      <point x="288" y="361" type="line" smooth="yes"/>
-      <point x="315" y="361"/>
-      <point x="338" y="339"/>
-      <point x="338" y="311" type="curve" smooth="yes"/>
-      <point x="338" y="285"/>
-      <point x="315" y="262"/>
-      <point x="288" y="262" type="curve" smooth="yes"/>
-      <point x="218" y="262" type="line"/>
-      <point x="218" y="87" type="line"/>
-      <point x="235" y="84"/>
-      <point x="256" y="81"/>
-      <point x="276" y="81" type="curve" smooth="yes"/>
-      <point x="428" y="81"/>
-      <point x="526" y="154"/>
-      <point x="526" y="303" type="curve" smooth="yes"/>
-      <point x="526" y="494"/>
-      <point x="385" y="566"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-19</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>526</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="689"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="542" y="30" type="curve" smooth="yes"/>
-      <point x="501" y="11"/>
-      <point x="460" y="0"/>
-      <point x="410" y="0" type="curve" smooth="yes"/>
-      <point x="272" y="0"/>
-      <point x="153" y="100"/>
-      <point x="136" y="222" type="curve"/>
-      <point x="109" y="222" type="line" smooth="yes"/>
-      <point x="82" y="222"/>
-      <point x="61" y="245"/>
-      <point x="61" y="270" type="curve" smooth="yes"/>
-      <point x="61" y="297"/>
-      <point x="82" y="319"/>
-      <point x="109" y="319" type="curve" smooth="yes"/>
-      <point x="131" y="319" type="line"/>
-      <point x="132" y="338"/>
-      <point x="134" y="353"/>
-      <point x="137" y="365" type="curve"/>
-      <point x="109" y="365" type="line" smooth="yes"/>
-      <point x="82" y="365"/>
-      <point x="61" y="387"/>
-      <point x="61" y="414" type="curve" smooth="yes"/>
-      <point x="61" y="441"/>
-      <point x="82" y="462"/>
-      <point x="109" y="462" type="curve" smooth="yes"/>
-      <point x="164" y="462" type="line"/>
-      <point x="192" y="538"/>
-      <point x="280" y="673"/>
-      <point x="421" y="673" type="curve" smooth="yes"/>
-      <point x="481" y="673"/>
-      <point x="531" y="657"/>
-      <point x="580" y="617" type="curve" smooth="yes"/>
-      <point x="590" y="608"/>
-      <point x="596" y="598"/>
-      <point x="596" y="580" type="curve" smooth="yes"/>
-      <point x="596" y="556"/>
-      <point x="574" y="534"/>
-      <point x="550" y="534" type="curve" smooth="yes"/>
-      <point x="535" y="534"/>
-      <point x="526" y="540"/>
-      <point x="515" y="548" type="curve" smooth="yes"/>
-      <point x="492" y="566"/>
-      <point x="461" y="579"/>
-      <point x="419" y="579" type="curve" smooth="yes"/>
-      <point x="353" y="579"/>
-      <point x="295" y="523"/>
-      <point x="265" y="462" type="curve"/>
-      <point x="403" y="462" type="line" smooth="yes"/>
-      <point x="431" y="462"/>
-      <point x="452" y="441"/>
-      <point x="452" y="414" type="curve" smooth="yes"/>
-      <point x="452" y="387"/>
-      <point x="431" y="365"/>
-      <point x="403" y="365" type="curve" smooth="yes"/>
-      <point x="233" y="365" type="line"/>
-      <point x="229" y="354"/>
-      <point x="226" y="333"/>
-      <point x="225" y="319" type="curve"/>
-      <point x="288" y="319"/>
-      <point x="403" y="318"/>
-      <point x="403" y="318" type="curve" smooth="yes"/>
-      <point x="431" y="318"/>
-      <point x="452" y="297"/>
-      <point x="452" y="270" type="curve" smooth="yes"/>
-      <point x="452" y="243"/>
-      <point x="431" y="221"/>
-      <point x="403" y="221" type="curve" smooth="yes"/>
-      <point x="232" y="221" type="line"/>
-      <point x="260" y="132"/>
-      <point x="348" y="94"/>
-      <point x="406" y="94" type="curve" smooth="yes"/>
-      <point x="442" y="94"/>
-      <point x="473" y="101"/>
-      <point x="507" y="117" type="curve" smooth="yes"/>
-      <point x="512" y="119"/>
-      <point x="517" y="121"/>
-      <point x="524" y="121" type="curve" smooth="yes"/>
-      <point x="551" y="121"/>
-      <point x="570" y="100"/>
-      <point x="570" y="74" type="curve" smooth="yes"/>
-      <point x="570" y="50"/>
-      <point x="558" y="37"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>131</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="222"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="144" y="279" type="curve" smooth="yes"/>
-      <point x="144" y="-129" type="line" smooth="yes"/>
-      <point x="144" y="-155"/>
-      <point x="122" y="-179"/>
-      <point x="95" y="-179" type="curve" smooth="yes"/>
-      <point x="67" y="-179"/>
-      <point x="46" y="-155"/>
-      <point x="46" y="-129" type="curve" smooth="yes"/>
-      <point x="46" y="279" type="line" smooth="yes"/>
-      <point x="46" y="306"/>
-      <point x="67" y="328"/>
-      <point x="95" y="328" type="curve" smooth="yes"/>
-      <point x="122" y="328"/>
-      <point x="144" y="306"/>
-    </contour>
-    <contour>
-      <point x="44" y="431" type="curve" smooth="yes"/>
-      <point x="44" y="468"/>
-      <point x="74" y="496"/>
-      <point x="103" y="496" type="curve" smooth="yes"/>
-      <point x="134" y="496"/>
-      <point x="155" y="471"/>
-      <point x="155" y="440" type="curve" smooth="yes"/>
-      <point x="155" y="406"/>
-      <point x="126" y="375"/>
-      <point x="96" y="375" type="curve" smooth="yes"/>
-      <point x="65" y="375"/>
-      <point x="44" y="402"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="222"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="55" y="217" type="curve" smooth="yes"/>
-      <point x="55" y="625" type="line" smooth="yes"/>
-      <point x="55" y="651"/>
-      <point x="77" y="675"/>
-      <point x="104" y="675" type="curve" smooth="yes"/>
-      <point x="132" y="675"/>
-      <point x="153" y="651"/>
-      <point x="153" y="625" type="curve" smooth="yes"/>
-      <point x="153" y="217" type="line" smooth="yes"/>
-      <point x="153" y="190"/>
-      <point x="132" y="168"/>
-      <point x="104" y="168" type="curve" smooth="yes"/>
-      <point x="77" y="168"/>
-      <point x="55" y="190"/>
-    </contour>
-    <contour>
-      <point x="155" y="65" type="curve" smooth="yes"/>
-      <point x="155" y="28"/>
-      <point x="125" y="0"/>
-      <point x="96" y="0" type="curve" smooth="yes"/>
-      <point x="65" y="0"/>
-      <point x="44" y="25"/>
-      <point x="44" y="56" type="curve" smooth="yes"/>
-      <point x="44" y="90"/>
-      <point x="73" y="121"/>
-      <point x="103" y="121" type="curve" smooth="yes"/>
-      <point x="134" y="121"/>
-      <point x="155" y="94"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="397"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="62" y="501" type="curve" smooth="yes"/>
-      <point x="110" y="501" type="line"/>
-      <point x="116" y="630"/>
-      <point x="177" y="673"/>
-      <point x="314" y="673" type="curve" smooth="yes"/>
-      <point x="347" y="673"/>
-      <point x="372" y="664"/>
-      <point x="372" y="627" type="curve" smooth="yes"/>
-      <point x="372" y="602"/>
-      <point x="355" y="580"/>
-      <point x="325" y="580" type="curve" smooth="yes"/>
-      <point x="242" y="580"/>
-      <point x="212" y="570"/>
-      <point x="206" y="501" type="curve"/>
-      <point x="308" y="500" type="line" smooth="yes"/>
-      <point x="328" y="500"/>
-      <point x="353" y="480"/>
-      <point x="353" y="454" type="curve" smooth="yes"/>
-      <point x="353" y="430"/>
-      <point x="333" y="408"/>
-      <point x="308" y="408" type="curve" smooth="yes"/>
-      <point x="205" y="408" type="line"/>
-      <point x="205" y="46" type="line" smooth="yes"/>
-      <point x="205" y="22"/>
-      <point x="182" y="0"/>
-      <point x="157" y="0" type="curve" smooth="yes"/>
-      <point x="132" y="0"/>
-      <point x="109" y="22"/>
-      <point x="109" y="46" type="curve" smooth="yes"/>
-      <point x="109" y="408" type="line"/>
-      <point x="63" y="408" type="line" smooth="yes"/>
-      <point x="39" y="408"/>
-      <point x="17" y="430"/>
-      <point x="17" y="454" type="curve" smooth="yes"/>
-      <point x="17" y="479"/>
-      <point x="39" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="571"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="156" y="301" type="line"/>
-      <point x="156" y="49" type="line" smooth="yes"/>
-      <point x="156" y="21"/>
-      <point x="134" y="-1"/>
-      <point x="106" y="-1" type="curve" smooth="yes"/>
-      <point x="78" y="-1"/>
-      <point x="56" y="21"/>
-      <point x="56" y="49" type="curve" smooth="yes"/>
-      <point x="56" y="631" type="line" smooth="yes"/>
-      <point x="56" y="659"/>
-      <point x="78" y="681"/>
-      <point x="106" y="681" type="curve" smooth="yes"/>
-      <point x="505" y="681" type="line" smooth="yes"/>
-      <point x="533" y="681"/>
-      <point x="554" y="659"/>
-      <point x="554" y="631" type="curve" smooth="yes"/>
-      <point x="554" y="605"/>
-      <point x="533" y="581"/>
-      <point x="505" y="581" type="curve" smooth="yes"/>
-      <point x="156" y="581" type="line"/>
-      <point x="156" y="401" type="line"/>
-      <point x="422" y="401" type="line" smooth="yes"/>
-      <point x="450" y="401"/>
-      <point x="471" y="378"/>
-      <point x="471" y="350" type="curve" smooth="yes"/>
-      <point x="471" y="324"/>
-      <point x="450" y="301"/>
-      <point x="422" y="301" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>301</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="585"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="69" y="109" type="curve" smooth="yes"/>
-      <point x="66" y="116"/>
-      <point x="64" y="124"/>
-      <point x="64" y="132" type="curve" smooth="yes"/>
-      <point x="64" y="157"/>
-      <point x="87" y="180"/>
-      <point x="112" y="180" type="curve" smooth="yes"/>
-      <point x="135" y="180"/>
-      <point x="143" y="170"/>
-      <point x="153" y="156" type="curve" smooth="yes"/>
-      <point x="181" y="116"/>
-      <point x="217" y="94"/>
-      <point x="268" y="94" type="curve" smooth="yes"/>
-      <point x="339" y="94"/>
-      <point x="402" y="166"/>
-      <point x="402" y="253" type="curve" smooth="yes"/>
-      <point x="402" y="320"/>
-      <point x="367" y="388"/>
-      <point x="287" y="388" type="curve" smooth="yes"/>
-      <point x="222" y="388"/>
-      <point x="181" y="344"/>
-      <point x="172" y="335" type="curve" smooth="yes"/>
-      <point x="161" y="324"/>
-      <point x="150" y="320"/>
-      <point x="136" y="320" type="curve" smooth="yes"/>
-      <point x="104.565" y="320"/>
-      <point x="87.6612" y="341.371"/>
-      <point x="87.6612" y="368.306" type="curve" smooth="yes"/>
-      <point x="87.6612" y="370.503"/>
-      <point x="87.7737" y="372.737"/>
-      <point x="88" y="375" type="curve" smooth="yes"/>
-      <point x="112" y="614" type="line" smooth="yes"/>
-      <point x="114" y="638"/>
-      <point x="136" y="657"/>
-      <point x="160" y="657" type="curve" smooth="yes"/>
-      <point x="425" y="657" type="line" smooth="yes"/>
-      <point x="450" y="657"/>
-      <point x="473" y="634"/>
-      <point x="473" y="609" type="curve" smooth="yes"/>
-      <point x="473" y="581"/>
-      <point x="450" y="560"/>
-      <point x="425" y="560" type="curve" smooth="yes"/>
-      <point x="204" y="560" type="line"/>
-      <point x="194" y="466" type="line"/>
-      <point x="220" y="477"/>
-      <point x="252" y="484"/>
-      <point x="287" y="484" type="curve" smooth="yes"/>
-      <point x="407" y="484"/>
-      <point x="498" y="392"/>
-      <point x="498" y="253" type="curve" smooth="yes"/>
-      <point x="498" y="112"/>
-      <point x="388" y="-3"/>
-      <point x="268" y="-3" type="curve" smooth="yes"/>
-      <point x="154" y="-3"/>
-      <point x="84" y="77"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>560</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="534"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="353" y="-1" type="curve" smooth="yes"/>
-      <point x="326" y="-1"/>
-      <point x="305" y="22"/>
-      <point x="305" y="47" type="curve" smooth="yes"/>
-      <point x="305" y="151" type="line"/>
-      <point x="100" y="154" type="line" smooth="yes"/>
-      <point x="68" y="154"/>
-      <point x="52" y="175"/>
-      <point x="52" y="201" type="curve" smooth="yes"/>
-      <point x="52" y="211"/>
-      <point x="55" y="219"/>
-      <point x="60" y="228" type="curve" smooth="yes"/>
-      <point x="313" y="644" type="line" smooth="yes"/>
-      <point x="322" y="659"/>
-      <point x="335" y="667"/>
-      <point x="353" y="667" type="curve" smooth="yes"/>
-      <point x="381" y="667"/>
-      <point x="402" y="646"/>
-      <point x="402" y="619" type="curve" smooth="yes"/>
-      <point x="402" y="245" type="line"/>
-      <point x="412" y="245" type="line" smooth="yes"/>
-      <point x="439" y="245"/>
-      <point x="458" y="223"/>
-      <point x="458" y="197" type="curve" smooth="yes"/>
-      <point x="458" y="170"/>
-      <point x="434" y="149"/>
-      <point x="408" y="149" type="curve" smooth="yes"/>
-      <point x="402" y="149" type="line"/>
-      <point x="402" y="47" type="line" smooth="yes"/>
-      <point x="402" y="22"/>
-      <point x="379" y="-1"/>
-    </contour>
-    <contour>
-      <point x="305" y="447" type="line"/>
-      <point x="185" y="250" type="line"/>
-      <point x="305" y="247" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>305</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="547"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="125" y="-154" type="curve" smooth="yes"/>
-      <point x="104" y="-149"/>
-      <point x="88" y="-130"/>
-      <point x="88" y="-107" type="curve" smooth="yes"/>
-      <point x="88" y="-80"/>
-      <point x="111" y="-59"/>
-      <point x="136" y="-59" type="curve" smooth="yes"/>
-      <point x="146" y="-59"/>
-      <point x="158" y="-61"/>
-      <point x="170" y="-64" type="curve" smooth="yes"/>
-      <point x="195" y="-70"/>
-      <point x="215" y="-72"/>
-      <point x="242" y="-72" type="curve" smooth="yes"/>
-      <point x="321" y="-72"/>
-      <point x="351" y="-27"/>
-      <point x="354" y="45" type="curve"/>
-      <point x="324" y="24"/>
-      <point x="290" y="9"/>
-      <point x="251" y="9" type="curve" smooth="yes"/>
-      <point x="134" y="9"/>
-      <point x="48" y="105"/>
-      <point x="48" y="242" type="curve" smooth="yes"/>
-      <point x="48" y="374"/>
-      <point x="151" y="500"/>
-      <point x="286" y="500" type="curve" smooth="yes"/>
-      <point x="317" y="500"/>
-      <point x="346" y="491"/>
-      <point x="369" y="482" type="curve"/>
-      <point x="374" y="500"/>
-      <point x="389" y="510"/>
-      <point x="415" y="510" type="curve" smooth="yes"/>
-      <point x="441" y="510"/>
-      <point x="463" y="498"/>
-      <point x="462" y="461" type="curve" smooth="yes"/>
-      <point x="452" y="39" type="line" smooth="yes"/>
-      <point x="449" y="-104"/>
-      <point x="362" y="-168"/>
-      <point x="243" y="-168" type="curve" smooth="yes"/>
-      <point x="198" y="-168"/>
-      <point x="155" y="-161"/>
-    </contour>
-    <contour>
-      <point x="361" y="265" type="curve" smooth="yes"/>
-      <point x="361" y="386" type="line"/>
-      <point x="343" y="396"/>
-      <point x="314" y="404"/>
-      <point x="290" y="404" type="curve" smooth="yes"/>
-      <point x="207" y="404"/>
-      <point x="139" y="333"/>
-      <point x="139" y="238" type="curve" smooth="yes"/>
-      <point x="139" y="182"/>
-      <point x="168" y="103"/>
-      <point x="244" y="103" type="curve" smooth="yes"/>
-      <point x="296" y="103"/>
-      <point x="361" y="133"/>
-    </contour>
-    <contour>
-      <point x="146" y="626" type="curve" smooth="yes"/>
-      <point x="265" y="726" type="line" smooth="yes"/>
-      <point x="276" y="735"/>
-      <point x="288" y="738"/>
-      <point x="297" y="738" type="curve" smooth="yes"/>
-      <point x="309" y="738"/>
-      <point x="323" y="732"/>
-      <point x="335" y="720" type="curve" smooth="yes"/>
-      <point x="431" y="624" type="line" smooth="yes"/>
-      <point x="441" y="614"/>
-      <point x="445" y="603"/>
-      <point x="445" y="590" type="curve" smooth="yes"/>
-      <point x="445" y="565"/>
-      <point x="424" y="543"/>
-      <point x="399" y="543" type="curve" smooth="yes"/>
-      <point x="387" y="543"/>
-      <point x="377" y="545"/>
-      <point x="366" y="555" type="curve" smooth="yes"/>
-      <point x="293" y="621" type="line"/>
-      <point x="204" y="552" type="line" smooth="yes"/>
-      <point x="193" y="544"/>
-      <point x="185" y="543"/>
-      <point x="175" y="543" type="curve" smooth="yes"/>
-      <point x="150" y="543"/>
-      <point x="128" y="563"/>
-      <point x="128" y="590" type="curve" smooth="yes"/>
-      <point x="128" y="603"/>
-      <point x="134" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-154</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="777"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="660" y="305" type="curve" smooth="yes"/>
-      <point x="683" y="298"/>
-      <point x="692" y="279"/>
-      <point x="692" y="258" type="curve" smooth="yes"/>
-      <point x="692" y="229"/>
-      <point x="669" y="210"/>
-      <point x="645" y="209" type="curve"/>
-      <point x="609" y="90"/>
-      <point x="509" y="-1"/>
-      <point x="362" y="-1" type="curve" smooth="yes"/>
-      <point x="175" y="-1"/>
-      <point x="58" y="162"/>
-      <point x="58" y="332" type="curve" smooth="yes"/>
-      <point x="58" y="498"/>
-      <point x="181" y="683"/>
-      <point x="377" y="683" type="curve" smooth="yes"/>
-      <point x="570" y="683"/>
-      <point x="646" y="527"/>
-      <point x="646" y="484" type="curve" smooth="yes"/>
-      <point x="646" y="456"/>
-      <point x="627" y="438"/>
-      <point x="598" y="438" type="curve" smooth="yes"/>
-      <point x="575" y="438"/>
-      <point x="559" y="448"/>
-      <point x="550" y="470" type="curve" smooth="yes"/>
-      <point x="530" y="524"/>
-      <point x="481" y="583"/>
-      <point x="377" y="583" type="curve" smooth="yes"/>
-      <point x="215" y="583"/>
-      <point x="158" y="409"/>
-      <point x="158" y="332" type="curve" smooth="yes"/>
-      <point x="158" y="231"/>
-      <point x="223" y="99"/>
-      <point x="362" y="99" type="curve" smooth="yes"/>
-      <point x="448" y="99"/>
-      <point x="515" y="145"/>
-      <point x="545" y="223" type="curve"/>
-      <point x="501" y="222"/>
-      <point x="472" y="215"/>
-      <point x="453" y="210" type="curve" smooth="yes"/>
-      <point x="444" y="208"/>
-      <point x="437" y="206"/>
-      <point x="428" y="206" type="curve" smooth="yes"/>
-      <point x="403" y="206"/>
-      <point x="379" y="224"/>
-      <point x="379" y="256" type="curve" smooth="yes"/>
-      <point x="379" y="277"/>
-      <point x="391" y="296"/>
-      <point x="414" y="304" type="curve" smooth="yes"/>
-      <point x="434" y="314"/>
-      <point x="494" y="322"/>
-      <point x="549" y="322" type="curve" smooth="yes"/>
-      <point x="585" y="322"/>
-      <point x="622" y="317"/>
-    </contour>
-    <contour>
-      <point x="236" y="786" type="curve" smooth="yes"/>
-      <point x="355" y="886" type="line" smooth="yes"/>
-      <point x="366" y="895"/>
-      <point x="378" y="898"/>
-      <point x="387" y="898" type="curve" smooth="yes"/>
-      <point x="399" y="898"/>
-      <point x="413" y="892"/>
-      <point x="425" y="880" type="curve" smooth="yes"/>
-      <point x="521" y="784" type="line" smooth="yes"/>
-      <point x="531" y="774"/>
-      <point x="535" y="763"/>
-      <point x="535" y="750" type="curve" smooth="yes"/>
-      <point x="535" y="725"/>
-      <point x="514" y="703"/>
-      <point x="489" y="703" type="curve" smooth="yes"/>
-      <point x="477" y="703"/>
-      <point x="467" y="705"/>
-      <point x="456" y="715" type="curve" smooth="yes"/>
-      <point x="383" y="781" type="line"/>
-      <point x="294" y="712" type="line" smooth="yes"/>
-      <point x="283" y="704"/>
-      <point x="275" y="703"/>
-      <point x="265" y="703" type="curve" smooth="yes"/>
-      <point x="240" y="703"/>
-      <point x="218" y="723"/>
-      <point x="218" y="750" type="curve" smooth="yes"/>
-      <point x="218" y="763"/>
-      <point x="224" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>550</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="551"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="240" y="378" type="curve" smooth="yes"/>
-      <point x="291" y="383"/>
-      <point x="310" y="410"/>
-      <point x="310" y="455" type="curve" smooth="yes"/>
-      <point x="310" y="498"/>
-      <point x="275" y="533"/>
-      <point x="232" y="533" type="curve" smooth="yes"/>
-      <point x="190" y="533"/>
-      <point x="154" y="498"/>
-      <point x="154" y="455" type="curve" smooth="yes"/>
-      <point x="154" y="45" type="line" smooth="yes"/>
-      <point x="154" y="21"/>
-      <point x="133" y="-1"/>
-      <point x="108" y="-1" type="curve" smooth="yes"/>
-      <point x="84" y="-1"/>
-      <point x="62" y="21"/>
-      <point x="62" y="45" type="curve" smooth="yes"/>
-      <point x="62" y="455" type="line" smooth="yes"/>
-      <point x="62" y="550"/>
-      <point x="138" y="626"/>
-      <point x="232" y="626" type="curve" smooth="yes"/>
-      <point x="326" y="626"/>
-      <point x="402" y="550"/>
-      <point x="402" y="455" type="curve" smooth="yes"/>
-      <point x="402" y="421"/>
-      <point x="393" y="386"/>
-      <point x="372" y="360" type="curve"/>
-      <point x="432" y="337"/>
-      <point x="480" y="271"/>
-      <point x="480" y="179" type="curve" smooth="yes"/>
-      <point x="480" y="69"/>
-      <point x="388" y="-23"/>
-      <point x="278" y="-23" type="curve" smooth="yes"/>
-      <point x="250" y="-23"/>
-      <point x="228" y="-4"/>
-      <point x="228" y="24" type="curve" smooth="yes"/>
-      <point x="228" y="52"/>
-      <point x="250" y="70"/>
-      <point x="278" y="70" type="curve" smooth="yes"/>
-      <point x="337" y="70"/>
-      <point x="387" y="120"/>
-      <point x="387" y="180" type="curve" smooth="yes"/>
-      <point x="387" y="235.087"/>
-      <point x="352.439" y="289.332"/>
-      <point x="289.508" y="289.332" type="curve" smooth="yes"/>
-      <point x="283.896" y="289.332"/>
-      <point x="278.059" y="288.901"/>
-      <point x="272" y="288" type="curve" smooth="yes"/>
-      <point x="263" y="287"/>
-      <point x="254" y="285"/>
-      <point x="242" y="285" type="curve" smooth="yes"/>
-      <point x="219" y="285"/>
-      <point x="196" y="302"/>
-      <point x="196" y="331" type="curve" smooth="yes"/>
-      <point x="196" y="355"/>
-      <point x="214" y="375"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-23</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="547"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="125" y="-154" type="curve" smooth="yes"/>
-      <point x="104" y="-149"/>
-      <point x="88" y="-130"/>
-      <point x="88" y="-107" type="curve" smooth="yes"/>
-      <point x="88" y="-80"/>
-      <point x="111" y="-59"/>
-      <point x="136" y="-59" type="curve" smooth="yes"/>
-      <point x="146" y="-59"/>
-      <point x="158" y="-61"/>
-      <point x="170" y="-64" type="curve" smooth="yes"/>
-      <point x="195" y="-70"/>
-      <point x="215" y="-72"/>
-      <point x="242" y="-72" type="curve" smooth="yes"/>
-      <point x="321" y="-72"/>
-      <point x="351" y="-27"/>
-      <point x="354" y="45" type="curve"/>
-      <point x="324" y="24"/>
-      <point x="290" y="9"/>
-      <point x="251" y="9" type="curve" smooth="yes"/>
-      <point x="134" y="9"/>
-      <point x="48" y="105"/>
-      <point x="48" y="242" type="curve" smooth="yes"/>
-      <point x="48" y="374"/>
-      <point x="151" y="500"/>
-      <point x="286" y="500" type="curve" smooth="yes"/>
-      <point x="317" y="500"/>
-      <point x="346" y="491"/>
-      <point x="369" y="482" type="curve"/>
-      <point x="374" y="500"/>
-      <point x="389" y="510"/>
-      <point x="415" y="510" type="curve" smooth="yes"/>
-      <point x="441" y="510"/>
-      <point x="463" y="498"/>
-      <point x="462" y="461" type="curve" smooth="yes"/>
-      <point x="452" y="39" type="line" smooth="yes"/>
-      <point x="449" y="-104"/>
-      <point x="362" y="-168"/>
-      <point x="243" y="-168" type="curve" smooth="yes"/>
-      <point x="198" y="-168"/>
-      <point x="155" y="-161"/>
-    </contour>
-    <contour>
-      <point x="361" y="265" type="curve" smooth="yes"/>
-      <point x="361" y="386" type="line"/>
-      <point x="343" y="396"/>
-      <point x="314" y="404"/>
-      <point x="290" y="404" type="curve" smooth="yes"/>
-      <point x="207" y="404"/>
-      <point x="139" y="333"/>
-      <point x="139" y="238" type="curve" smooth="yes"/>
-      <point x="139" y="182"/>
-      <point x="168" y="103"/>
-      <point x="244" y="103" type="curve" smooth="yes"/>
-      <point x="296" y="103"/>
-      <point x="361" y="133"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-168</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-154</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>101</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="777"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="660" y="305" type="curve" smooth="yes"/>
-      <point x="683" y="298"/>
-      <point x="692" y="279"/>
-      <point x="692" y="258" type="curve" smooth="yes"/>
-      <point x="692" y="229"/>
-      <point x="669" y="210"/>
-      <point x="645" y="209" type="curve"/>
-      <point x="609" y="90"/>
-      <point x="509" y="-1"/>
-      <point x="362" y="-1" type="curve" smooth="yes"/>
-      <point x="175" y="-1"/>
-      <point x="58" y="162"/>
-      <point x="58" y="332" type="curve" smooth="yes"/>
-      <point x="58" y="498"/>
-      <point x="181" y="683"/>
-      <point x="377" y="683" type="curve" smooth="yes"/>
-      <point x="570" y="683"/>
-      <point x="646" y="527"/>
-      <point x="646" y="484" type="curve" smooth="yes"/>
-      <point x="646" y="456"/>
-      <point x="627" y="438"/>
-      <point x="598" y="438" type="curve" smooth="yes"/>
-      <point x="575" y="438"/>
-      <point x="559" y="448"/>
-      <point x="550" y="470" type="curve" smooth="yes"/>
-      <point x="530" y="524"/>
-      <point x="481" y="583"/>
-      <point x="377" y="583" type="curve" smooth="yes"/>
-      <point x="215" y="583"/>
-      <point x="158" y="409"/>
-      <point x="158" y="332" type="curve" smooth="yes"/>
-      <point x="158" y="231"/>
-      <point x="223" y="99"/>
-      <point x="362" y="99" type="curve" smooth="yes"/>
-      <point x="448" y="99"/>
-      <point x="515" y="145"/>
-      <point x="545" y="223" type="curve"/>
-      <point x="501" y="222"/>
-      <point x="472" y="215"/>
-      <point x="453" y="210" type="curve" smooth="yes"/>
-      <point x="444" y="208"/>
-      <point x="437" y="206"/>
-      <point x="428" y="206" type="curve" smooth="yes"/>
-      <point x="403" y="206"/>
-      <point x="379" y="224"/>
-      <point x="379" y="256" type="curve" smooth="yes"/>
-      <point x="379" y="277"/>
-      <point x="391" y="296"/>
-      <point x="414" y="304" type="curve"/>
-      <point x="434" y="314"/>
-      <point x="494" y="322"/>
-      <point x="549" y="322" type="curve" smooth="yes"/>
-      <point x="585" y="322"/>
-      <point x="622" y="317"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>550</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="526"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="272" y="536" type="curve" smooth="yes"/>
-      <point x="165" y="647" type="line" smooth="yes"/>
-      <point x="155" y="657"/>
-      <point x="149" y="669"/>
-      <point x="149" y="685" type="curve" smooth="yes"/>
-      <point x="149" y="713"/>
-      <point x="175" y="739"/>
-      <point x="203" y="739" type="curve" smooth="yes"/>
-      <point x="221" y="739"/>
-      <point x="237" y="729"/>
-      <point x="247" y="717" type="curve" smooth="yes"/>
-      <point x="342" y="598" type="line" smooth="yes"/>
-      <point x="351" y="586"/>
-      <point x="354" y="578"/>
-      <point x="354" y="568" type="curve" smooth="yes"/>
-      <point x="354" y="541"/>
-      <point x="330" y="521"/>
-      <point x="306" y="521" type="curve" smooth="yes"/>
-      <point x="291" y="521"/>
-      <point x="280" y="527"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>205</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="566"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="455" y="207" type="curve" smooth="yes"/>
-      <point x="165" y="15" type="line" smooth="yes"/>
-      <point x="157" y="10"/>
-      <point x="146" y="7"/>
-      <point x="138" y="7" type="curve" smooth="yes"/>
-      <point x="113" y="7"/>
-      <point x="90" y="30"/>
-      <point x="90" y="55" type="curve" smooth="yes"/>
-      <point x="90" y="71"/>
-      <point x="98" y="85"/>
-      <point x="112" y="95" type="curve" smooth="yes"/>
-      <point x="340" y="247" type="line"/>
-      <point x="95" y="403" type="line" smooth="yes"/>
-      <point x="82" y="411"/>
-      <point x="73" y="428"/>
-      <point x="73" y="443" type="curve" smooth="yes"/>
-      <point x="73" y="471"/>
-      <point x="95" y="492"/>
-      <point x="121" y="492" type="curve" smooth="yes"/>
-      <point x="130" y="492"/>
-      <point x="139" y="489"/>
-      <point x="147" y="484" type="curve" smooth="yes"/>
-      <point x="454" y="288" type="line" smooth="yes"/>
-      <point x="471" y="277"/>
-      <point x="476" y="263"/>
-      <point x="476" y="248" type="curve" smooth="yes"/>
-      <point x="476" y="231"/>
-      <point x="470" y="217"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="617"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="207" y="81" type="curve" smooth="yes"/>
-      <point x="59" y="213" type="line" smooth="yes"/>
-      <point x="48" y="223"/>
-      <point x="43" y="237"/>
-      <point x="43" y="250" type="curve" smooth="yes"/>
-      <point x="43" y="262"/>
-      <point x="49" y="277"/>
-      <point x="60" y="286" type="curve" smooth="yes"/>
-      <point x="223" y="427" type="line" smooth="yes"/>
-      <point x="234" y="436"/>
-      <point x="243" y="439"/>
-      <point x="254" y="439" type="curve" smooth="yes"/>
-      <point x="278" y="439"/>
-      <point x="302" y="418"/>
-      <point x="302" y="391" type="curve" smooth="yes"/>
-      <point x="302" y="376"/>
-      <point x="300" y="366"/>
-      <point x="286" y="354" type="curve" smooth="yes"/>
-      <point x="164" y="249" type="line"/>
-      <point x="272" y="153" type="line" smooth="yes"/>
-      <point x="283" y="143"/>
-      <point x="288" y="129"/>
-      <point x="288" y="116" type="curve" smooth="yes"/>
-      <point x="288" y="90"/>
-      <point x="265" y="69"/>
-      <point x="240" y="69" type="curve" smooth="yes"/>
-      <point x="228" y="69"/>
-      <point x="218" y="72"/>
-    </contour>
-    <contour>
-      <point x="437" y="81" type="curve" smooth="yes"/>
-      <point x="289" y="213" type="line" smooth="yes"/>
-      <point x="278" y="223"/>
-      <point x="273" y="237"/>
-      <point x="273" y="250" type="curve" smooth="yes"/>
-      <point x="273" y="262"/>
-      <point x="279" y="277"/>
-      <point x="290" y="286" type="curve" smooth="yes"/>
-      <point x="453" y="427" type="line" smooth="yes"/>
-      <point x="464" y="436"/>
-      <point x="473" y="439"/>
-      <point x="484" y="439" type="curve" smooth="yes"/>
-      <point x="508" y="439"/>
-      <point x="532" y="418"/>
-      <point x="532" y="391" type="curve" smooth="yes"/>
-      <point x="532" y="376"/>
-      <point x="530" y="366"/>
-      <point x="516" y="354" type="curve" smooth="yes"/>
-      <point x="394" y="249" type="line"/>
-      <point x="502" y="153" type="line" smooth="yes"/>
-      <point x="513" y="143"/>
-      <point x="518" y="129"/>
-      <point x="518" y="116" type="curve" smooth="yes"/>
-      <point x="518" y="90"/>
-      <point x="495" y="69"/>
-      <point x="470" y="69" type="curve" smooth="yes"/>
-      <point x="458" y="69"/>
-      <point x="448" y="72"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="617"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="516" y="213" type="curve" smooth="yes"/>
-      <point x="368" y="81" type="line" smooth="yes"/>
-      <point x="357" y="72"/>
-      <point x="347" y="69"/>
-      <point x="335" y="69" type="curve" smooth="yes"/>
-      <point x="310" y="69"/>
-      <point x="287" y="90"/>
-      <point x="287" y="116" type="curve" smooth="yes"/>
-      <point x="287" y="129"/>
-      <point x="292" y="143"/>
-      <point x="303" y="153" type="curve" smooth="yes"/>
-      <point x="411" y="249" type="line"/>
-      <point x="289" y="354" type="line" smooth="yes"/>
-      <point x="275" y="366"/>
-      <point x="273" y="376"/>
-      <point x="273" y="391" type="curve" smooth="yes"/>
-      <point x="273" y="418"/>
-      <point x="297" y="439"/>
-      <point x="321" y="439" type="curve" smooth="yes"/>
-      <point x="332" y="439"/>
-      <point x="341" y="436"/>
-      <point x="352" y="427" type="curve" smooth="yes"/>
-      <point x="515" y="286" type="line" smooth="yes"/>
-      <point x="526" y="277"/>
-      <point x="532" y="262"/>
-      <point x="532" y="250" type="curve" smooth="yes"/>
-      <point x="532" y="237"/>
-      <point x="527" y="223"/>
-    </contour>
-    <contour>
-      <point x="286" y="213" type="curve" smooth="yes"/>
-      <point x="138" y="81" type="line" smooth="yes"/>
-      <point x="127" y="72"/>
-      <point x="117" y="69"/>
-      <point x="105" y="69" type="curve" smooth="yes"/>
-      <point x="80" y="69"/>
-      <point x="57" y="90"/>
-      <point x="57" y="116" type="curve" smooth="yes"/>
-      <point x="57" y="129"/>
-      <point x="62" y="143"/>
-      <point x="73" y="153" type="curve" smooth="yes"/>
-      <point x="181" y="249" type="line"/>
-      <point x="59" y="354" type="line" smooth="yes"/>
-      <point x="45" y="366"/>
-      <point x="43" y="376"/>
-      <point x="43" y="391" type="curve" smooth="yes"/>
-      <point x="43" y="418"/>
-      <point x="67" y="439"/>
-      <point x="91" y="439" type="curve" smooth="yes"/>
-      <point x="102" y="439"/>
-      <point x="111" y="436"/>
-      <point x="122" y="427" type="curve" smooth="yes"/>
-      <point x="285" y="286" type="line" smooth="yes"/>
-      <point x="296" y="277"/>
-      <point x="302" y="262"/>
-      <point x="302" y="250" type="curve" smooth="yes"/>
-      <point x="302" y="237"/>
-      <point x="297" y="223"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="403"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="224" y="81" type="curve" smooth="yes"/>
-      <point x="76" y="213" type="line" smooth="yes"/>
-      <point x="65" y="223"/>
-      <point x="60" y="237"/>
-      <point x="60" y="250" type="curve" smooth="yes"/>
-      <point x="60" y="262"/>
-      <point x="66" y="277"/>
-      <point x="77" y="286" type="curve" smooth="yes"/>
-      <point x="240" y="427" type="line" smooth="yes"/>
-      <point x="251" y="436"/>
-      <point x="260" y="439"/>
-      <point x="271" y="439" type="curve" smooth="yes"/>
-      <point x="295" y="439"/>
-      <point x="319" y="418"/>
-      <point x="319" y="391" type="curve" smooth="yes"/>
-      <point x="319" y="376"/>
-      <point x="317" y="366"/>
-      <point x="303" y="354" type="curve" smooth="yes"/>
-      <point x="181" y="249" type="line"/>
-      <point x="289" y="153" type="line" smooth="yes"/>
-      <point x="300" y="143"/>
-      <point x="305" y="129"/>
-      <point x="305" y="116" type="curve" smooth="yes"/>
-      <point x="305" y="90"/>
-      <point x="282" y="69"/>
-      <point x="257" y="69" type="curve" smooth="yes"/>
-      <point x="245" y="69"/>
-      <point x="235" y="72"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>259</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="403"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="303" y="213" type="curve" smooth="yes"/>
-      <point x="155" y="81" type="line" smooth="yes"/>
-      <point x="144" y="72"/>
-      <point x="134" y="69"/>
-      <point x="122" y="69" type="curve" smooth="yes"/>
-      <point x="97" y="69"/>
-      <point x="74" y="90"/>
-      <point x="74" y="116" type="curve" smooth="yes"/>
-      <point x="74" y="129"/>
-      <point x="79" y="143"/>
-      <point x="90" y="153" type="curve" smooth="yes"/>
-      <point x="198" y="249" type="line"/>
-      <point x="76" y="354" type="line" smooth="yes"/>
-      <point x="62" y="366"/>
-      <point x="60" y="376"/>
-      <point x="60" y="391" type="curve" smooth="yes"/>
-      <point x="60" y="418"/>
-      <point x="84" y="439"/>
-      <point x="108" y="439" type="curve" smooth="yes"/>
-      <point x="119" y="439"/>
-      <point x="128" y="436"/>
-      <point x="139" y="427" type="curve" smooth="yes"/>
-      <point x="302" y="286" type="line" smooth="yes"/>
-      <point x="313" y="277"/>
-      <point x="319" y="262"/>
-      <point x="319" y="250" type="curve" smooth="yes"/>
-      <point x="319" y="237"/>
-      <point x="314" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>259</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="529"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="456" y="45" type="curve" smooth="yes"/>
-      <point x="455" y="20"/>
-      <point x="435" y="0"/>
-      <point x="409" y="0" type="curve" smooth="yes"/>
-      <point x="380" y="0"/>
-      <point x="362" y="21"/>
-      <point x="362" y="47" type="curve" smooth="yes"/>
-      <point x="362" y="73"/>
-      <point x="364" y="100"/>
-      <point x="364" y="163" type="curve" smooth="yes"/>
-      <point x="364" y="380"/>
-      <point x="333" y="406"/>
-      <point x="310" y="406" type="curve" smooth="yes"/>
-      <point x="245" y="406"/>
-      <point x="183" y="297"/>
-      <point x="169" y="269" type="curve" smooth="yes"/>
-      <point x="160" y="249"/>
-      <point x="157" y="225"/>
-      <point x="157" y="198" type="curve" smooth="yes"/>
-      <point x="157" y="49" type="line" smooth="yes"/>
-      <point x="157" y="17"/>
-      <point x="135" y="-1"/>
-      <point x="109" y="-1" type="curve" smooth="yes"/>
-      <point x="84" y="-1"/>
-      <point x="61" y="22"/>
-      <point x="61" y="47" type="curve" smooth="yes"/>
-      <point x="61" y="623" type="line" smooth="yes"/>
-      <point x="61" y="649"/>
-      <point x="82" y="672"/>
-      <point x="109" y="672" type="curve" smooth="yes"/>
-      <point x="138" y="672"/>
-      <point x="157" y="649"/>
-      <point x="157" y="623" type="curve" smooth="yes"/>
-      <point x="157" y="408" type="line"/>
-      <point x="199" y="461"/>
-      <point x="257" y="501"/>
-      <point x="316" y="501" type="curve" smooth="yes"/>
-      <point x="424" y="501"/>
-      <point x="459" y="391"/>
-      <point x="459" y="170" type="curve" smooth="yes"/>
-      <point x="459" y="109"/>
-      <point x="459" y="73"/>
-    </contour>
-    <contour>
-      <point x="106" y="786" type="curve" smooth="yes"/>
-      <point x="225" y="886" type="line" smooth="yes"/>
-      <point x="236" y="895"/>
-      <point x="248" y="898"/>
-      <point x="257" y="898" type="curve" smooth="yes"/>
-      <point x="269" y="898"/>
-      <point x="283" y="892"/>
-      <point x="295" y="880" type="curve" smooth="yes"/>
-      <point x="391" y="784" type="line" smooth="yes"/>
-      <point x="401" y="774"/>
-      <point x="405" y="763"/>
-      <point x="405" y="750" type="curve" smooth="yes"/>
-      <point x="405" y="725"/>
-      <point x="384" y="703"/>
-      <point x="359" y="703" type="curve" smooth="yes"/>
-      <point x="347" y="703"/>
-      <point x="337" y="705"/>
-      <point x="326" y="715" type="curve" smooth="yes"/>
-      <point x="253" y="781" type="line"/>
-      <point x="164" y="712" type="line" smooth="yes"/>
-      <point x="153" y="704"/>
-      <point x="145" y="703"/>
-      <point x="135" y="703" type="curve" smooth="yes"/>
-      <point x="110" y="703"/>
-      <point x="88" y="723"/>
-      <point x="88" y="750" type="curve" smooth="yes"/>
-      <point x="88" y="763"/>
-      <point x="94" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="711"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="576" y="681" type="curve" smooth="yes"/>
-      <point x="602" y="681"/>
-      <point x="626" y="660"/>
-      <point x="626" y="632" type="curve" smooth="yes"/>
-      <point x="626" y="49" type="line" smooth="yes"/>
-      <point x="626" y="23"/>
-      <point x="602" y="0"/>
-      <point x="576" y="0" type="curve" smooth="yes"/>
-      <point x="548" y="0"/>
-      <point x="526" y="23"/>
-      <point x="526" y="49" type="curve" smooth="yes"/>
-      <point x="526" y="322" type="line"/>
-      <point x="162" y="271" type="line"/>
-      <point x="162" y="49" type="line" smooth="yes"/>
-      <point x="162" y="23"/>
-      <point x="139" y="0"/>
-      <point x="111" y="0" type="curve" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="62" y="23"/>
-      <point x="62" y="49" type="curve" smooth="yes"/>
-      <point x="62" y="632" type="line" smooth="yes"/>
-      <point x="62" y="660"/>
-      <point x="83" y="681"/>
-      <point x="111" y="681" type="curve" smooth="yes"/>
-      <point x="139" y="681"/>
-      <point x="162" y="660"/>
-      <point x="162" y="632" type="curve" smooth="yes"/>
-      <point x="162" y="372" type="line"/>
-      <point x="526" y="423" type="line"/>
-      <point x="526" y="632" type="line" smooth="yes"/>
-      <point x="526" y="660"/>
-      <point x="548" y="681"/>
-    </contour>
-    <contour>
-      <point x="202" y="786" type="curve" smooth="yes"/>
-      <point x="321" y="886" type="line" smooth="yes"/>
-      <point x="332" y="895"/>
-      <point x="344" y="898"/>
-      <point x="353" y="898" type="curve" smooth="yes"/>
-      <point x="365" y="898"/>
-      <point x="379" y="892"/>
-      <point x="391" y="880" type="curve" smooth="yes"/>
-      <point x="487" y="784" type="line" smooth="yes"/>
-      <point x="497" y="774"/>
-      <point x="501" y="763"/>
-      <point x="501" y="750" type="curve" smooth="yes"/>
-      <point x="501" y="725"/>
-      <point x="480" y="703"/>
-      <point x="455" y="703" type="curve" smooth="yes"/>
-      <point x="443" y="703"/>
-      <point x="433" y="705"/>
-      <point x="422" y="715" type="curve" smooth="yes"/>
-      <point x="349" y="781" type="line"/>
-      <point x="260" y="712" type="line" smooth="yes"/>
-      <point x="249" y="704"/>
-      <point x="241" y="703"/>
-      <point x="231" y="703" type="curve" smooth="yes"/>
-      <point x="206" y="703"/>
-      <point x="184" y="723"/>
-      <point x="184" y="750" type="curve" smooth="yes"/>
-      <point x="184" y="763"/>
-      <point x="190" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>526</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="529"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="456" y="45" type="curve"/>
-      <point x="455" y="20"/>
-      <point x="435" y="0"/>
-      <point x="409" y="0" type="curve" smooth="yes"/>
-      <point x="380" y="0"/>
-      <point x="362" y="21"/>
-      <point x="362" y="47" type="curve" smooth="yes"/>
-      <point x="362" y="73"/>
-      <point x="364" y="100"/>
-      <point x="364" y="163" type="curve" smooth="yes"/>
-      <point x="364" y="380"/>
-      <point x="333" y="406"/>
-      <point x="310" y="406" type="curve" smooth="yes"/>
-      <point x="245" y="406"/>
-      <point x="183" y="297"/>
-      <point x="169" y="269" type="curve" smooth="yes"/>
-      <point x="160" y="249"/>
-      <point x="157" y="225"/>
-      <point x="157" y="198" type="curve" smooth="yes"/>
-      <point x="157" y="49" type="line" smooth="yes"/>
-      <point x="157" y="17"/>
-      <point x="135" y="-1"/>
-      <point x="109" y="-1" type="curve" smooth="yes"/>
-      <point x="84" y="-1"/>
-      <point x="61" y="22"/>
-      <point x="61" y="47" type="curve" smooth="yes"/>
-      <point x="61" y="623" type="line" smooth="yes"/>
-      <point x="61" y="649"/>
-      <point x="82" y="672"/>
-      <point x="109" y="672" type="curve" smooth="yes"/>
-      <point x="138" y="672"/>
-      <point x="157" y="649"/>
-      <point x="157" y="623" type="curve" smooth="yes"/>
-      <point x="157" y="408" type="line"/>
-      <point x="199" y="461"/>
-      <point x="257" y="501"/>
-      <point x="316" y="501" type="curve" smooth="yes"/>
-      <point x="424" y="501"/>
-      <point x="459" y="391"/>
-      <point x="459" y="170" type="curve" smooth="yes"/>
-      <point x="459" y="109"/>
-      <point x="459" y="73"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="711"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="576" y="681" type="curve" smooth="yes"/>
-      <point x="602" y="681"/>
-      <point x="626" y="660"/>
-      <point x="626" y="632" type="curve" smooth="yes"/>
-      <point x="626" y="49" type="line" smooth="yes"/>
-      <point x="626" y="23"/>
-      <point x="602" y="0"/>
-      <point x="576" y="0" type="curve" smooth="yes"/>
-      <point x="548" y="0"/>
-      <point x="526" y="23"/>
-      <point x="526" y="49" type="curve" smooth="yes"/>
-      <point x="526" y="322" type="line"/>
-      <point x="162" y="271" type="line"/>
-      <point x="162" y="49" type="line" smooth="yes"/>
-      <point x="162" y="23"/>
-      <point x="139" y="0"/>
-      <point x="111" y="0" type="curve" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="62" y="23"/>
-      <point x="62" y="49" type="curve" smooth="yes"/>
-      <point x="62" y="632" type="line" smooth="yes"/>
-      <point x="62" y="660"/>
-      <point x="83" y="681"/>
-      <point x="111" y="681" type="curve" smooth="yes"/>
-      <point x="139" y="681"/>
-      <point x="162" y="660"/>
-      <point x="162" y="632" type="curve" smooth="yes"/>
-      <point x="162" y="372" type="line"/>
-      <point x="526" y="423" type="line"/>
-      <point x="526" y="632" type="line" smooth="yes"/>
-      <point x="526" y="660"/>
-      <point x="548" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>526</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="526"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="241" y="609" type="curve" smooth="yes"/>
-      <point x="115" y="523" type="line" smooth="yes"/>
-      <point x="105" y="516"/>
-      <point x="94" y="511"/>
-      <point x="83" y="511" type="curve" smooth="yes"/>
-      <point x="59" y="511"/>
-      <point x="37" y="532"/>
-      <point x="37" y="559" type="curve" smooth="yes"/>
-      <point x="37" y="570"/>
-      <point x="40" y="582"/>
-      <point x="51" y="591" type="curve" smooth="yes"/>
-      <point x="165" y="685" type="line" smooth="yes"/>
-      <point x="175" y="694"/>
-      <point x="190" y="704"/>
-      <point x="206" y="704" type="curve" smooth="yes"/>
-      <point x="236" y="704"/>
-      <point x="260" y="680"/>
-      <point x="260" y="649" type="curve" smooth="yes"/>
-      <point x="260" y="634"/>
-      <point x="255" y="618"/>
-    </contour>
-    <contour>
-      <point x="446" y="609" type="curve" smooth="yes"/>
-      <point x="320" y="523" type="line" smooth="yes"/>
-      <point x="310" y="516"/>
-      <point x="299" y="511"/>
-      <point x="288" y="511" type="curve" smooth="yes"/>
-      <point x="264" y="511"/>
-      <point x="242" y="532"/>
-      <point x="242" y="559" type="curve" smooth="yes"/>
-      <point x="242" y="570"/>
-      <point x="245" y="582"/>
-      <point x="256" y="591" type="curve" smooth="yes"/>
-      <point x="370" y="685" type="line" smooth="yes"/>
-      <point x="380" y="694"/>
-      <point x="395" y="704"/>
-      <point x="411" y="704" type="curve" smooth="yes"/>
-      <point x="441" y="704"/>
-      <point x="465" y="680"/>
-      <point x="465" y="649" type="curve" smooth="yes"/>
-      <point x="465" y="634"/>
-      <point x="460" y="618"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>193</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="467"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="337" y="203" type="curve" smooth="yes"/>
-      <point x="112" y="203" type="line" smooth="yes"/>
-      <point x="88" y="203"/>
-      <point x="65" y="225"/>
-      <point x="65" y="250" type="curve" smooth="yes"/>
-      <point x="65" y="276"/>
-      <point x="88" y="297"/>
-      <point x="112" y="297" type="curve" smooth="yes"/>
-      <point x="337" y="297" type="line" smooth="yes"/>
-      <point x="363" y="297"/>
-      <point x="384" y="276"/>
-      <point x="384" y="250" type="curve" smooth="yes"/>
-      <point x="384" y="225"/>
-      <point x="363" y="203"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>319</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="245"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="168" y="447" type="curve" smooth="yes"/>
-      <point x="162" y="49" type="line" smooth="yes"/>
-      <point x="162" y="22"/>
-      <point x="140" y="0"/>
-      <point x="113" y="0" type="curve" smooth="yes"/>
-      <point x="86" y="0"/>
-      <point x="64" y="22"/>
-      <point x="64" y="49" type="curve" smooth="yes"/>
-      <point x="69" y="447" type="line" smooth="yes"/>
-      <point x="69" y="474"/>
-      <point x="91" y="496"/>
-      <point x="119" y="496" type="curve" smooth="yes"/>
-      <point x="146" y="496"/>
-      <point x="168" y="474"/>
-    </contour>
-    <contour>
-      <point x="23" y="610" type="curve" smooth="yes"/>
-      <point x="138" y="703" type="line" smooth="yes"/>
-      <point x="148" y="711"/>
-      <point x="162" y="722"/>
-      <point x="179" y="722" type="curve" smooth="yes"/>
-      <point x="209" y="722"/>
-      <point x="232" y="698"/>
-      <point x="232" y="667" type="curve" smooth="yes"/>
-      <point x="232" y="652"/>
-      <point x="227" y="637"/>
-      <point x="213" y="627" type="curve" smooth="yes"/>
-      <point x="89" y="542" type="line" smooth="yes"/>
-      <point x="79" y="535"/>
-      <point x="67" y="529"/>
-      <point x="56" y="529" type="curve" smooth="yes"/>
-      <point x="32" y="529"/>
-      <point x="10" y="550"/>
-      <point x="10" y="577" type="curve" smooth="yes"/>
-      <point x="10" y="588"/>
-      <point x="12" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="459"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="273" y="99" type="line"/>
-      <point x="342" y="99" type="line" smooth="yes"/>
-      <point x="372" y="99"/>
-      <point x="391" y="77"/>
-      <point x="391" y="49" type="curve" smooth="yes"/>
-      <point x="391" y="21"/>
-      <point x="370" y="-1"/>
-      <point x="342" y="-1" type="curve" smooth="yes"/>
-      <point x="103" y="-1" type="line" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="53" y="21"/>
-      <point x="53" y="49" type="curve" smooth="yes"/>
-      <point x="53" y="77"/>
-      <point x="75" y="99"/>
-      <point x="103" y="99" type="curve" smooth="yes"/>
-      <point x="173" y="99" type="line"/>
-      <point x="173" y="581" type="line"/>
-      <point x="103" y="581" type="line" smooth="yes"/>
-      <point x="75" y="581"/>
-      <point x="53" y="604"/>
-      <point x="53" y="632" type="curve" smooth="yes"/>
-      <point x="53" y="660"/>
-      <point x="75" y="681"/>
-      <point x="103" y="681" type="curve" smooth="yes"/>
-      <point x="342" y="681" type="line" smooth="yes"/>
-      <point x="370" y="681"/>
-      <point x="391" y="660"/>
-      <point x="391" y="632" type="curve" smooth="yes"/>
-      <point x="391" y="604"/>
-      <point x="370" y="581"/>
-      <point x="342" y="581" type="curve" smooth="yes"/>
-      <point x="273" y="581" type="line"/>
-    </contour>
-    <contour>
-      <point x="143" y="790" type="curve" smooth="yes"/>
-      <point x="258" y="883" type="line" smooth="yes"/>
-      <point x="268" y="891"/>
-      <point x="282" y="902"/>
-      <point x="299" y="902" type="curve" smooth="yes"/>
-      <point x="329" y="902"/>
-      <point x="352" y="878"/>
-      <point x="352" y="847" type="curve" smooth="yes"/>
-      <point x="352" y="832"/>
-      <point x="347" y="817"/>
-      <point x="333" y="807" type="curve" smooth="yes"/>
-      <point x="209" y="722" type="line" smooth="yes"/>
-      <point x="199" y="715"/>
-      <point x="187" y="709"/>
-      <point x="176" y="709" type="curve" smooth="yes"/>
-      <point x="152" y="709"/>
-      <point x="130" y="730"/>
-      <point x="130" y="757" type="curve" smooth="yes"/>
-      <point x="130" y="768"/>
-      <point x="132" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="285"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="190" y="447" type="curve" smooth="yes"/>
-      <point x="185" y="49" type="line" smooth="yes"/>
-      <point x="185" y="22"/>
-      <point x="163" y="0"/>
-      <point x="136" y="0" type="curve" smooth="yes"/>
-      <point x="109" y="0"/>
-      <point x="87" y="22"/>
-      <point x="87" y="49" type="curve" smooth="yes"/>
-      <point x="92" y="447" type="line" smooth="yes"/>
-      <point x="92" y="474"/>
-      <point x="114" y="496"/>
-      <point x="141" y="496" type="curve" smooth="yes"/>
-      <point x="169" y="496"/>
-      <point x="190" y="474"/>
-    </contour>
-    <contour>
-      <point x="1" y="626" type="curve" smooth="yes"/>
-      <point x="120" y="726" type="line" smooth="yes"/>
-      <point x="131" y="735"/>
-      <point x="143" y="738"/>
-      <point x="152" y="738" type="curve" smooth="yes"/>
-      <point x="164" y="738"/>
-      <point x="178" y="732"/>
-      <point x="190" y="720" type="curve" smooth="yes"/>
-      <point x="286" y="624" type="line" smooth="yes"/>
-      <point x="296" y="614"/>
-      <point x="300" y="603"/>
-      <point x="300" y="590" type="curve" smooth="yes"/>
-      <point x="300" y="565"/>
-      <point x="279" y="543"/>
-      <point x="254" y="543" type="curve" smooth="yes"/>
-      <point x="242" y="543"/>
-      <point x="232" y="545"/>
-      <point x="221" y="555" type="curve" smooth="yes"/>
-      <point x="148" y="621" type="line"/>
-      <point x="59" y="552" type="line" smooth="yes"/>
-      <point x="48" y="544"/>
-      <point x="40" y="543"/>
-      <point x="30" y="543" type="curve" smooth="yes"/>
-      <point x="5" y="543"/>
-      <point x="-17" y="563"/>
-      <point x="-17" y="590" type="curve" smooth="yes"/>
-      <point x="-17" y="603"/>
-      <point x="-11" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>87</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="459"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="273" y="99" type="line"/>
-      <point x="342" y="99" type="line" smooth="yes"/>
-      <point x="372" y="99"/>
-      <point x="391" y="77"/>
-      <point x="391" y="49" type="curve" smooth="yes"/>
-      <point x="391" y="21"/>
-      <point x="370" y="-1"/>
-      <point x="342" y="-1" type="curve" smooth="yes"/>
-      <point x="103" y="-1" type="line" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="53" y="21"/>
-      <point x="53" y="49" type="curve" smooth="yes"/>
-      <point x="53" y="77"/>
-      <point x="75" y="99"/>
-      <point x="103" y="99" type="curve" smooth="yes"/>
-      <point x="173" y="99" type="line"/>
-      <point x="173" y="581" type="line"/>
-      <point x="103" y="581" type="line" smooth="yes"/>
-      <point x="75" y="581"/>
-      <point x="53" y="604"/>
-      <point x="53" y="632" type="curve" smooth="yes"/>
-      <point x="53" y="660"/>
-      <point x="75" y="681"/>
-      <point x="103" y="681" type="curve" smooth="yes"/>
-      <point x="342" y="681" type="line" smooth="yes"/>
-      <point x="370" y="681"/>
-      <point x="391" y="660"/>
-      <point x="391" y="632" type="curve" smooth="yes"/>
-      <point x="391" y="604"/>
-      <point x="370" y="581"/>
-      <point x="342" y="581" type="curve" smooth="yes"/>
-      <point x="273" y="581" type="line"/>
-    </contour>
-    <contour>
-      <point x="86" y="786" type="curve" smooth="yes"/>
-      <point x="205" y="886" type="line" smooth="yes"/>
-      <point x="216" y="895"/>
-      <point x="228" y="898"/>
-      <point x="237" y="898" type="curve" smooth="yes"/>
-      <point x="249" y="898"/>
-      <point x="263" y="892"/>
-      <point x="275" y="880" type="curve" smooth="yes"/>
-      <point x="371" y="784" type="line" smooth="yes"/>
-      <point x="381" y="774"/>
-      <point x="385" y="763"/>
-      <point x="385" y="750" type="curve" smooth="yes"/>
-      <point x="385" y="725"/>
-      <point x="364" y="703"/>
-      <point x="339" y="703" type="curve" smooth="yes"/>
-      <point x="327" y="703"/>
-      <point x="317" y="705"/>
-      <point x="306" y="715" type="curve" smooth="yes"/>
-      <point x="233" y="781" type="line"/>
-      <point x="144" y="712" type="line" smooth="yes"/>
-      <point x="133" y="704"/>
-      <point x="125" y="703"/>
-      <point x="115" y="703" type="curve" smooth="yes"/>
-      <point x="90" y="703"/>
-      <point x="68" y="723"/>
-      <point x="68" y="750" type="curve" smooth="yes"/>
-      <point x="68" y="763"/>
-      <point x="74" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="309"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="195" y="447" type="curve" smooth="yes"/>
-      <point x="190" y="49" type="line" smooth="yes"/>
-      <point x="190" y="22"/>
-      <point x="168" y="0"/>
-      <point x="141" y="0" type="curve" smooth="yes"/>
-      <point x="114" y="0"/>
-      <point x="92" y="22"/>
-      <point x="92" y="49" type="curve" smooth="yes"/>
-      <point x="97" y="447" type="line" smooth="yes"/>
-      <point x="97" y="474"/>
-      <point x="119" y="496"/>
-      <point x="146" y="496" type="curve" smooth="yes"/>
-      <point x="173" y="496"/>
-      <point x="195" y="474"/>
-    </contour>
-    <contour>
-      <point x="124" y="606" type="curve" smooth="yes"/>
-      <point x="124" y="571"/>
-      <point x="94" y="543"/>
-      <point x="54" y="543" type="curve" smooth="yes"/>
-      <point x="19" y="543"/>
-      <point x="-9" y="567"/>
-      <point x="-9" y="601" type="curve" smooth="yes"/>
-      <point x="-9" y="634"/>
-      <point x="22" y="664"/>
-      <point x="60" y="664" type="curve" smooth="yes"/>
-      <point x="93" y="664"/>
-      <point x="124" y="639"/>
-    </contour>
-    <contour>
-      <point x="308" y="606" type="curve" smooth="yes"/>
-      <point x="308" y="571"/>
-      <point x="278" y="543"/>
-      <point x="239" y="543" type="curve" smooth="yes"/>
-      <point x="203" y="543"/>
-      <point x="175" y="567"/>
-      <point x="175" y="601" type="curve" smooth="yes"/>
-      <point x="175" y="634"/>
-      <point x="206" y="664"/>
-      <point x="244" y="664" type="curve" smooth="yes"/>
-      <point x="277" y="664"/>
-      <point x="308" y="639"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>175</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="459"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="201" y="767" type="curve" smooth="yes"/>
-      <point x="201" y="732"/>
-      <point x="170" y="703"/>
-      <point x="130" y="703" type="curve" smooth="yes"/>
-      <point x="94" y="703"/>
-      <point x="65" y="727"/>
-      <point x="65" y="762" type="curve" smooth="yes"/>
-      <point x="65" y="796"/>
-      <point x="96" y="827"/>
-      <point x="135" y="827" type="curve" smooth="yes"/>
-      <point x="169" y="827"/>
-      <point x="201" y="801"/>
-    </contour>
-    <contour>
-      <point x="389" y="767" type="curve" smooth="yes"/>
-      <point x="389" y="732"/>
-      <point x="358" y="703"/>
-      <point x="318" y="703" type="curve" smooth="yes"/>
-      <point x="282" y="703"/>
-      <point x="253" y="727"/>
-      <point x="253" y="762" type="curve" smooth="yes"/>
-      <point x="253" y="796"/>
-      <point x="284" y="827"/>
-      <point x="324" y="827" type="curve" smooth="yes"/>
-      <point x="357" y="827"/>
-      <point x="389" y="801"/>
-    </contour>
-    <contour>
-      <point x="273" y="99" type="line"/>
-      <point x="342" y="99" type="line" smooth="yes"/>
-      <point x="372" y="99"/>
-      <point x="391" y="77"/>
-      <point x="391" y="49" type="curve" smooth="yes"/>
-      <point x="391" y="21"/>
-      <point x="370" y="-1"/>
-      <point x="342" y="-1" type="curve" smooth="yes"/>
-      <point x="103" y="-1" type="line" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="53" y="21"/>
-      <point x="53" y="49" type="curve" smooth="yes"/>
-      <point x="53" y="77"/>
-      <point x="75" y="99"/>
-      <point x="103" y="99" type="curve" smooth="yes"/>
-      <point x="173" y="99" type="line"/>
-      <point x="173" y="581" type="line"/>
-      <point x="103" y="581" type="line" smooth="yes"/>
-      <point x="75" y="581"/>
-      <point x="53" y="604"/>
-      <point x="53" y="632" type="curve" smooth="yes"/>
-      <point x="53" y="660"/>
-      <point x="75" y="681"/>
-      <point x="103" y="681" type="curve" smooth="yes"/>
-      <point x="342" y="681" type="line" smooth="yes"/>
-      <point x="370" y="681"/>
-      <point x="391" y="660"/>
-      <point x="391" y="632" type="curve" smooth="yes"/>
-      <point x="391" y="604"/>
-      <point x="370" y="581"/>
-      <point x="342" y="581" type="curve" smooth="yes"/>
-      <point x="273" y="581" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="245"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="167" y="447" type="curve" smooth="yes"/>
-      <point x="162" y="49" type="line" smooth="yes"/>
-      <point x="162" y="22"/>
-      <point x="140" y="0"/>
-      <point x="113" y="0" type="curve" smooth="yes"/>
-      <point x="86" y="0"/>
-      <point x="64" y="22"/>
-      <point x="64" y="49" type="curve" smooth="yes"/>
-      <point x="69" y="447" type="line" smooth="yes"/>
-      <point x="69" y="474"/>
-      <point x="91" y="496"/>
-      <point x="118" y="496" type="curve" smooth="yes"/>
-      <point x="146" y="496"/>
-      <point x="167" y="474"/>
-    </contour>
-    <contour>
-      <point x="118" y="541" type="curve" smooth="yes"/>
-      <point x="92" y="541"/>
-      <point x="70" y="564"/>
-      <point x="71" y="590" type="curve" smooth="yes"/>
-      <point x="72" y="627" type="line" smooth="yes"/>
-      <point x="73" y="653"/>
-      <point x="95" y="674"/>
-      <point x="120" y="674" type="curve" smooth="yes"/>
-      <point x="146" y="674"/>
-      <point x="168" y="650"/>
-      <point x="167" y="626" type="curve" smooth="yes"/>
-      <point x="166" y="588" type="line" smooth="yes"/>
-      <point x="165" y="561"/>
-      <point x="145" y="541"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="459"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="273" y="99" type="line"/>
-      <point x="342" y="99" type="line" smooth="yes"/>
-      <point x="372" y="99"/>
-      <point x="391" y="77"/>
-      <point x="391" y="49" type="curve" smooth="yes"/>
-      <point x="391" y="21"/>
-      <point x="370" y="-1"/>
-      <point x="342" y="-1" type="curve" smooth="yes"/>
-      <point x="103" y="-1" type="line" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="53" y="21"/>
-      <point x="53" y="49" type="curve" smooth="yes"/>
-      <point x="53" y="77"/>
-      <point x="75" y="99"/>
-      <point x="103" y="99" type="curve" smooth="yes"/>
-      <point x="173" y="99" type="line"/>
-      <point x="173" y="581" type="line"/>
-      <point x="103" y="581" type="line" smooth="yes"/>
-      <point x="75" y="581"/>
-      <point x="53" y="604"/>
-      <point x="53" y="632" type="curve" smooth="yes"/>
-      <point x="53" y="660"/>
-      <point x="75" y="681"/>
-      <point x="103" y="681" type="curve" smooth="yes"/>
-      <point x="342" y="681" type="line" smooth="yes"/>
-      <point x="370" y="681"/>
-      <point x="391" y="660"/>
-      <point x="391" y="632" type="curve" smooth="yes"/>
-      <point x="391" y="604"/>
-      <point x="370" y="581"/>
-      <point x="342" y="581" type="curve" smooth="yes"/>
-      <point x="273" y="581" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="245"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="168" y="447" type="curve" smooth="yes"/>
-      <point x="162" y="49" type="line" smooth="yes"/>
-      <point x="162" y="22"/>
-      <point x="140" y="0"/>
-      <point x="113" y="0" type="curve" smooth="yes"/>
-      <point x="86" y="0"/>
-      <point x="64" y="22"/>
-      <point x="64" y="49" type="curve" smooth="yes"/>
-      <point x="70" y="447" type="line" smooth="yes"/>
-      <point x="70" y="474"/>
-      <point x="91" y="496"/>
-      <point x="119" y="496" type="curve" smooth="yes"/>
-      <point x="146" y="496"/>
-      <point x="168" y="474"/>
-    </contour>
-    <contour>
-      <point x="140" y="543" type="curve" smooth="yes"/>
-      <point x="33" y="654" type="line" smooth="yes"/>
-      <point x="23" y="664"/>
-      <point x="17" y="676"/>
-      <point x="17" y="692" type="curve" smooth="yes"/>
-      <point x="17" y="720"/>
-      <point x="43" y="746"/>
-      <point x="71" y="746" type="curve" smooth="yes"/>
-      <point x="89" y="746"/>
-      <point x="105" y="736"/>
-      <point x="115" y="724" type="curve" smooth="yes"/>
-      <point x="210" y="605" type="line" smooth="yes"/>
-      <point x="219" y="593"/>
-      <point x="222" y="585"/>
-      <point x="222" y="575" type="curve" smooth="yes"/>
-      <point x="222" y="548"/>
-      <point x="198" y="528"/>
-      <point x="174" y="528" type="curve" smooth="yes"/>
-      <point x="159" y="528"/>
-      <point x="148" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="459"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="273" y="99" type="line"/>
-      <point x="342" y="99" type="line" smooth="yes"/>
-      <point x="372" y="99"/>
-      <point x="391" y="77"/>
-      <point x="391" y="49" type="curve" smooth="yes"/>
-      <point x="391" y="21"/>
-      <point x="370" y="-1"/>
-      <point x="342" y="-1" type="curve" smooth="yes"/>
-      <point x="103" y="-1" type="line" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="53" y="21"/>
-      <point x="53" y="49" type="curve" smooth="yes"/>
-      <point x="53" y="77"/>
-      <point x="75" y="99"/>
-      <point x="103" y="99" type="curve" smooth="yes"/>
-      <point x="173" y="99" type="line"/>
-      <point x="173" y="581" type="line"/>
-      <point x="103" y="581" type="line" smooth="yes"/>
-      <point x="75" y="581"/>
-      <point x="53" y="604"/>
-      <point x="53" y="632" type="curve" smooth="yes"/>
-      <point x="53" y="660"/>
-      <point x="75" y="681"/>
-      <point x="103" y="681" type="curve" smooth="yes"/>
-      <point x="342" y="681" type="line" smooth="yes"/>
-      <point x="370" y="681"/>
-      <point x="391" y="660"/>
-      <point x="391" y="632" type="curve" smooth="yes"/>
-      <point x="391" y="604"/>
-      <point x="370" y="581"/>
-      <point x="342" y="581" type="curve" smooth="yes"/>
-      <point x="273" y="581" type="line"/>
-    </contour>
-    <contour>
-      <point x="237" y="713" type="curve" smooth="yes"/>
-      <point x="130" y="824" type="line" smooth="yes"/>
-      <point x="120" y="834"/>
-      <point x="114" y="846"/>
-      <point x="114" y="862" type="curve" smooth="yes"/>
-      <point x="114" y="890"/>
-      <point x="140" y="916"/>
-      <point x="168" y="916" type="curve" smooth="yes"/>
-      <point x="186" y="916"/>
-      <point x="202" y="906"/>
-      <point x="212" y="894" type="curve" smooth="yes"/>
-      <point x="307" y="775" type="line" smooth="yes"/>
-      <point x="316" y="763"/>
-      <point x="319" y="755"/>
-      <point x="319" y="745" type="curve" smooth="yes"/>
-      <point x="319" y="718"/>
-      <point x="295" y="698"/>
-      <point x="271" y="698" type="curve" smooth="yes"/>
-      <point x="256" y="698"/>
-      <point x="245" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="359"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="82" y="11" type="curve" smooth="yes"/>
-      <point x="94" y="-24"/>
-      <point x="120" y="-73"/>
-      <point x="150" y="-73" type="curve" smooth="yes"/>
-      <point x="184" y="-73"/>
-      <point x="186" y="-10"/>
-      <point x="186" y="16" type="curve" smooth="yes"/>
-      <point x="186" y="28"/>
-      <point x="184" y="122"/>
-      <point x="183" y="220" type="curve" smooth="yes"/>
-      <point x="182" y="328"/>
-      <point x="180" y="437"/>
-      <point x="180" y="452" type="curve" smooth="yes"/>
-      <point x="180" y="480"/>
-      <point x="199" y="501"/>
-      <point x="228" y="501" type="curve" smooth="yes"/>
-      <point x="253" y="501"/>
-      <point x="276" y="479"/>
-      <point x="276" y="453" type="curve" smooth="yes"/>
-      <point x="276" y="445"/>
-      <point x="278" y="362"/>
-      <point x="279" y="272" type="curve" smooth="yes"/>
-      <point x="281" y="164"/>
-      <point x="281" y="35"/>
-      <point x="281" y="21" type="curve" smooth="yes"/>
-      <point x="281" y="-45"/>
-      <point x="262" y="-164"/>
-      <point x="152" y="-164" type="curve" smooth="yes"/>
-      <point x="48" y="-164"/>
-      <point x="-2" y="-43"/>
-      <point x="-10" y="-20" type="curve" smooth="yes"/>
-      <point x="-11" y="-16"/>
-      <point x="-13" y="-9"/>
-      <point x="-13" y="-3" type="curve" smooth="yes"/>
-      <point x="-13" y="22"/>
-      <point x="7" y="45"/>
-      <point x="36" y="45" type="curve" smooth="yes"/>
-      <point x="61" y="45"/>
-      <point x="76" y="31"/>
-    </contour>
-    <contour>
-      <point x="71" y="626" type="curve" smooth="yes"/>
-      <point x="190" y="726" type="line" smooth="yes"/>
-      <point x="201" y="735"/>
-      <point x="213" y="738"/>
-      <point x="222" y="738" type="curve" smooth="yes"/>
-      <point x="234" y="738"/>
-      <point x="248" y="732"/>
-      <point x="260" y="720" type="curve" smooth="yes"/>
-      <point x="356" y="624" type="line" smooth="yes"/>
-      <point x="366" y="614"/>
-      <point x="370" y="603"/>
-      <point x="370" y="590" type="curve" smooth="yes"/>
-      <point x="370" y="565"/>
-      <point x="349" y="543"/>
-      <point x="324" y="543" type="curve" smooth="yes"/>
-      <point x="312" y="543"/>
-      <point x="302" y="545"/>
-      <point x="291" y="555" type="curve" smooth="yes"/>
-      <point x="218" y="621" type="line"/>
-      <point x="129" y="552" type="line" smooth="yes"/>
-      <point x="118" y="544"/>
-      <point x="110" y="543"/>
-      <point x="100" y="543" type="curve" smooth="yes"/>
-      <point x="75" y="543"/>
-      <point x="53" y="563"/>
-      <point x="53" y="590" type="curve" smooth="yes"/>
-      <point x="53" y="603"/>
-      <point x="59" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-13</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>186</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="498"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="226" y="677" type="curve" smooth="yes"/>
-      <point x="417" y="677" type="line" smooth="yes"/>
-      <point x="443" y="677"/>
-      <point x="466" y="654"/>
-      <point x="466" y="628" type="curve" smooth="yes"/>
-      <point x="466" y="600"/>
-      <point x="443" y="578"/>
-      <point x="417" y="578" type="curve"/>
-      <point x="417" y="171" type="line" smooth="yes"/>
-      <point x="417" y="93"/>
-      <point x="368" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="45" y="137"/>
-      <point x="45" y="181" type="curve" smooth="yes"/>
-      <point x="45" y="210"/>
-      <point x="64" y="233"/>
-      <point x="95" y="233" type="curve" smooth="yes"/>
-      <point x="123" y="233"/>
-      <point x="145" y="211"/>
-      <point x="145" y="183" type="curve" smooth="yes"/>
-      <point x="145" y="124"/>
-      <point x="181" y="100"/>
-      <point x="234" y="100" type="curve" smooth="yes"/>
-      <point x="308" y="100"/>
-      <point x="317" y="150"/>
-      <point x="317" y="171" type="curve" smooth="yes"/>
-      <point x="317" y="578" type="line"/>
-      <point x="226" y="578" type="line" smooth="yes"/>
-      <point x="198" y="578"/>
-      <point x="175" y="600"/>
-      <point x="175" y="628" type="curve" smooth="yes"/>
-      <point x="175" y="654"/>
-      <point x="198" y="677"/>
-    </contour>
-    <contour>
-      <point x="184" y="786" type="curve" smooth="yes"/>
-      <point x="303" y="886" type="line" smooth="yes"/>
-      <point x="314" y="895"/>
-      <point x="326" y="898"/>
-      <point x="335" y="898" type="curve" smooth="yes"/>
-      <point x="347" y="898"/>
-      <point x="361" y="892"/>
-      <point x="373" y="880" type="curve" smooth="yes"/>
-      <point x="469" y="784" type="line" smooth="yes"/>
-      <point x="479" y="774"/>
-      <point x="483" y="763"/>
-      <point x="483" y="750" type="curve" smooth="yes"/>
-      <point x="483" y="725"/>
-      <point x="462" y="703"/>
-      <point x="437" y="703" type="curve" smooth="yes"/>
-      <point x="425" y="703"/>
-      <point x="415" y="705"/>
-      <point x="404" y="715" type="curve" smooth="yes"/>
-      <point x="331" y="781" type="line"/>
-      <point x="242" y="712" type="line" smooth="yes"/>
-      <point x="231" y="704"/>
-      <point x="223" y="703"/>
-      <point x="213" y="703" type="curve" smooth="yes"/>
-      <point x="188" y="703"/>
-      <point x="166" y="723"/>
-      <point x="166" y="750" type="curve" smooth="yes"/>
-      <point x="166" y="763"/>
-      <point x="172" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>175</integer>
-            <key>width</key>
-            <integer>291</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="359"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="82" y="11" type="curve" smooth="yes"/>
-      <point x="94" y="-24"/>
-      <point x="120" y="-73"/>
-      <point x="150" y="-73" type="curve" smooth="yes"/>
-      <point x="184" y="-73"/>
-      <point x="186" y="-10"/>
-      <point x="186" y="16" type="curve" smooth="yes"/>
-      <point x="186" y="28"/>
-      <point x="184" y="122"/>
-      <point x="183" y="220" type="curve" smooth="yes"/>
-      <point x="182" y="328"/>
-      <point x="180" y="437"/>
-      <point x="180" y="452" type="curve" smooth="yes"/>
-      <point x="180" y="480"/>
-      <point x="199" y="501"/>
-      <point x="228" y="501" type="curve" smooth="yes"/>
-      <point x="253" y="501"/>
-      <point x="276" y="479"/>
-      <point x="276" y="453" type="curve" smooth="yes"/>
-      <point x="276" y="445"/>
-      <point x="278" y="362"/>
-      <point x="279" y="272" type="curve" smooth="yes"/>
-      <point x="281" y="164"/>
-      <point x="281" y="35"/>
-      <point x="281" y="21" type="curve" smooth="yes"/>
-      <point x="281" y="-45"/>
-      <point x="262" y="-164"/>
-      <point x="152" y="-164" type="curve" smooth="yes"/>
-      <point x="48" y="-164"/>
-      <point x="-2" y="-43"/>
-      <point x="-10" y="-20" type="curve" smooth="yes"/>
-      <point x="-11" y="-16"/>
-      <point x="-13" y="-9"/>
-      <point x="-13" y="-3" type="curve" smooth="yes"/>
-      <point x="-13" y="22"/>
-      <point x="7" y="45"/>
-      <point x="36" y="45" type="curve" smooth="yes"/>
-      <point x="61" y="45"/>
-      <point x="76" y="31"/>
-    </contour>
-    <contour>
-      <point x="284" y="631" type="curve" smooth="yes"/>
-      <point x="280" y="588" type="line" smooth="yes"/>
-      <point x="278" y="562"/>
-      <point x="252" y="549"/>
-      <point x="231" y="549" type="curve" smooth="yes"/>
-      <point x="203" y="549"/>
-      <point x="183" y="574"/>
-      <point x="185" y="599" type="curve" smooth="yes"/>
-      <point x="189" y="642" type="line" smooth="yes"/>
-      <point x="192" y="667"/>
-      <point x="214" y="682"/>
-      <point x="237" y="682" type="curve" smooth="yes"/>
-      <point x="268" y="682"/>
-      <point x="286" y="655"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-164</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-13</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>186</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="498"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="226" y="677" type="curve" smooth="yes"/>
-      <point x="417" y="677" type="line" smooth="yes"/>
-      <point x="443" y="677"/>
-      <point x="466" y="654"/>
-      <point x="466" y="628" type="curve" smooth="yes"/>
-      <point x="466" y="600"/>
-      <point x="443" y="578"/>
-      <point x="417" y="578" type="curve"/>
-      <point x="417" y="171" type="line" smooth="yes"/>
-      <point x="417" y="93"/>
-      <point x="368" y="0"/>
-      <point x="234" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="45" y="137"/>
-      <point x="45" y="181" type="curve" smooth="yes"/>
-      <point x="45" y="210"/>
-      <point x="64" y="233"/>
-      <point x="95" y="233" type="curve" smooth="yes"/>
-      <point x="123" y="233"/>
-      <point x="145" y="211"/>
-      <point x="145" y="183" type="curve" smooth="yes"/>
-      <point x="145" y="124"/>
-      <point x="181" y="100"/>
-      <point x="234" y="100" type="curve" smooth="yes"/>
-      <point x="308" y="100"/>
-      <point x="317" y="150"/>
-      <point x="317" y="171" type="curve" smooth="yes"/>
-      <point x="317" y="578" type="line"/>
-      <point x="226" y="578" type="line" smooth="yes"/>
-      <point x="198" y="578"/>
-      <point x="175" y="600"/>
-      <point x="175" y="628" type="curve" smooth="yes"/>
-      <point x="175" y="654"/>
-      <point x="198" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>175</integer>
-            <key>width</key>
-            <integer>291</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="520"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="455" y="84" type="curve" smooth="yes"/>
-      <point x="461" y="77"/>
-      <point x="468" y="67"/>
-      <point x="468" y="53" type="curve" smooth="yes"/>
-      <point x="468" y="26"/>
-      <point x="449" y="3"/>
-      <point x="420" y="3" type="curve" smooth="yes"/>
-      <point x="405" y="3"/>
-      <point x="391" y="9"/>
-      <point x="382" y="20" type="curve" smooth="yes"/>
-      <point x="327" y="94"/>
-      <point x="247" y="197"/>
-      <point x="218" y="233" type="curve"/>
-      <point x="196" y="216"/>
-      <point x="174" y="202"/>
-      <point x="160" y="193" type="curve"/>
-      <point x="160" y="48" type="line" smooth="yes"/>
-      <point x="160" y="23"/>
-      <point x="139" y="0"/>
-      <point x="111" y="0" type="curve" smooth="yes"/>
-      <point x="86" y="0"/>
-      <point x="63" y="23"/>
-      <point x="63" y="48" type="curve" smooth="yes"/>
-      <point x="61" y="625" type="line" smooth="yes"/>
-      <point x="61" y="651"/>
-      <point x="84" y="672"/>
-      <point x="110" y="672" type="curve" smooth="yes"/>
-      <point x="139" y="672"/>
-      <point x="158" y="649"/>
-      <point x="158" y="623" type="curve" smooth="yes"/>
-      <point x="159" y="299" type="line"/>
-      <point x="214" y="346"/>
-      <point x="299" y="432"/>
-      <point x="352" y="496" type="curve" smooth="yes"/>
-      <point x="361" y="507"/>
-      <point x="373" y="516"/>
-      <point x="391" y="516" type="curve" smooth="yes"/>
-      <point x="418" y="516"/>
-      <point x="438" y="496"/>
-      <point x="438" y="470" type="curve" smooth="yes"/>
-      <point x="438" y="457"/>
-      <point x="433" y="447"/>
-      <point x="428" y="441" type="curve" smooth="yes"/>
-      <point x="391" y="392"/>
-      <point x="331" y="329"/>
-      <point x="290" y="291" type="curve"/>
-      <point x="358" y="206"/>
-      <point x="420" y="128"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="596"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="451" y="9" type="curve" smooth="yes"/>
-      <point x="158" y="238" type="line"/>
-      <point x="158" y="49" type="line" smooth="yes"/>
-      <point x="158" y="23"/>
-      <point x="135" y="0"/>
-      <point x="109" y="0" type="curve" smooth="yes"/>
-      <point x="82" y="0"/>
-      <point x="60" y="23"/>
-      <point x="60" y="49" type="curve" smooth="yes"/>
-      <point x="60" y="632" type="line" smooth="yes"/>
-      <point x="60" y="660"/>
-      <point x="82" y="681"/>
-      <point x="109" y="681" type="curve" smooth="yes"/>
-      <point x="135" y="681"/>
-      <point x="158" y="660"/>
-      <point x="158" y="632" type="curve" smooth="yes"/>
-      <point x="158" y="436" type="line"/>
-      <point x="431" y="670" type="line" smooth="yes"/>
-      <point x="439" y="677"/>
-      <point x="450" y="682"/>
-      <point x="463" y="682" type="curve" smooth="yes"/>
-      <point x="488" y="682"/>
-      <point x="511" y="657"/>
-      <point x="511" y="632" type="curve" smooth="yes"/>
-      <point x="511" y="618"/>
-      <point x="507" y="606"/>
-      <point x="494" y="595" type="curve" smooth="yes"/>
-      <point x="192" y="336" type="line"/>
-      <point x="511" y="87" type="line" smooth="yes"/>
-      <point x="527" y="75"/>
-      <point x="530" y="61"/>
-      <point x="530" y="48" type="curve" smooth="yes"/>
-      <point x="530" y="20"/>
-      <point x="508" y="-1"/>
-      <point x="481" y="-1" type="curve" smooth="yes"/>
-      <point x="469" y="-1"/>
-      <point x="459" y="3"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="252"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="170" y="625" type="curve" smooth="yes"/>
-      <point x="170" y="45" type="line" smooth="yes"/>
-      <point x="170" y="20"/>
-      <point x="145" y="0"/>
-      <point x="122" y="0" type="curve" smooth="yes"/>
-      <point x="97" y="0"/>
-      <point x="74" y="20"/>
-      <point x="74" y="45" type="curve" smooth="yes"/>
-      <point x="74" y="625" type="line" smooth="yes"/>
-      <point x="74" y="651"/>
-      <point x="94" y="672"/>
-      <point x="122" y="672" type="curve" smooth="yes"/>
-      <point x="147" y="672"/>
-      <point x="170" y="651"/>
-    </contour>
-    <contour>
-      <point x="28" y="790" type="curve" smooth="yes"/>
-      <point x="143" y="883" type="line" smooth="yes"/>
-      <point x="153" y="891"/>
-      <point x="167" y="902"/>
-      <point x="184" y="902" type="curve" smooth="yes"/>
-      <point x="214" y="902"/>
-      <point x="237" y="878"/>
-      <point x="237" y="847" type="curve" smooth="yes"/>
-      <point x="237" y="832"/>
-      <point x="232" y="817"/>
-      <point x="218" y="807" type="curve" smooth="yes"/>
-      <point x="94" y="722" type="line" smooth="yes"/>
-      <point x="84" y="715"/>
-      <point x="72" y="709"/>
-      <point x="61" y="709" type="curve" smooth="yes"/>
-      <point x="37" y="709"/>
-      <point x="15" y="730"/>
-      <point x="15" y="757" type="curve" smooth="yes"/>
-      <point x="15" y="768"/>
-      <point x="17" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="503"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="434" y="22" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="109.943" y="-0.0782782"/>
-      <point x="108.89" y="-0.116728"/>
-      <point x="107.84" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="82.0813" y="-0.116728"/>
-      <point x="59" y="23.0568"/>
-      <point x="59" y="49" type="curve" smooth="yes"/>
-      <point x="59" y="632" type="line" smooth="yes"/>
-      <point x="59" y="658"/>
-      <point x="81" y="681"/>
-      <point x="109" y="681" type="curve" smooth="yes"/>
-      <point x="135" y="681"/>
-      <point x="158" y="658"/>
-      <point x="158" y="632" type="curve" smooth="yes"/>
-      <point x="158" y="102" type="line"/>
-      <point x="426" y="121" type="line" smooth="yes"/>
-      <point x="427.379" y="121.092"/>
-      <point x="428.744" y="121.137"/>
-      <point x="430.093" y="121.137" type="curve" smooth="yes"/>
-      <point x="458.067" y="121.137"/>
-      <point x="479" y="101.575"/>
-      <point x="479" y="72" type="curve" smooth="yes"/>
-      <point x="479" y="48"/>
-      <point x="459" y="24"/>
-    </contour>
-    <contour>
-      <point x="153" y="790" type="curve" smooth="yes"/>
-      <point x="268" y="883" type="line" smooth="yes"/>
-      <point x="278" y="891"/>
-      <point x="292" y="902"/>
-      <point x="309" y="902" type="curve" smooth="yes"/>
-      <point x="339" y="902"/>
-      <point x="362" y="878"/>
-      <point x="362" y="847" type="curve" smooth="yes"/>
-      <point x="362" y="832"/>
-      <point x="357" y="817"/>
-      <point x="343" y="807" type="curve" smooth="yes"/>
-      <point x="219" y="722" type="line" smooth="yes"/>
-      <point x="209" y="715"/>
-      <point x="197" y="709"/>
-      <point x="186" y="709" type="curve" smooth="yes"/>
-      <point x="162" y="709"/>
-      <point x="140" y="730"/>
-      <point x="140" y="757" type="curve" smooth="yes"/>
-      <point x="140" y="768"/>
-      <point x="142" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="283"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="160" y="625" type="curve" smooth="yes"/>
-      <point x="160" y="45" type="line" smooth="yes"/>
-      <point x="160" y="20"/>
-      <point x="135" y="0"/>
-      <point x="112" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0"/>
-      <point x="64" y="20"/>
-      <point x="64" y="45" type="curve" smooth="yes"/>
-      <point x="64" y="625" type="line" smooth="yes"/>
-      <point x="64" y="651"/>
-      <point x="84" y="672"/>
-      <point x="112" y="672" type="curve" smooth="yes"/>
-      <point x="137" y="672"/>
-      <point x="160" y="651"/>
-    </contour>
-    <contour>
-      <point x="305" y="621" type="curve" smooth="yes"/>
-      <point x="305" y="600"/>
-      <point x="287" y="550"/>
-      <point x="271" y="512" type="curve" smooth="yes"/>
-      <point x="262" y="491"/>
-      <point x="251" y="473"/>
-      <point x="225" y="473" type="curve" smooth="yes"/>
-      <point x="200" y="473"/>
-      <point x="181" y="492"/>
-      <point x="181" y="515" type="curve" smooth="yes"/>
-      <point x="181" y="522"/>
-      <point x="182" y="526"/>
-      <point x="184" y="531" type="curve" smooth="yes"/>
-      <point x="202" y="578" type="line"/>
-      <point x="197" y="587"/>
-      <point x="194" y="597"/>
-      <point x="194" y="609" type="curve" smooth="yes"/>
-      <point x="194" y="642"/>
-      <point x="222" y="672"/>
-      <point x="253" y="672" type="curve" smooth="yes"/>
-      <point x="282" y="672"/>
-      <point x="305" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="503"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="311" y="821" type="curve" smooth="yes"/>
-      <point x="192" y="721" type="line" smooth="yes"/>
-      <point x="181" y="712"/>
-      <point x="169" y="709"/>
-      <point x="160" y="709" type="curve" smooth="yes"/>
-      <point x="148" y="709"/>
-      <point x="134" y="715"/>
-      <point x="122" y="727" type="curve" smooth="yes"/>
-      <point x="26" y="823" type="line" smooth="yes"/>
-      <point x="16" y="833"/>
-      <point x="12" y="844"/>
-      <point x="12" y="857" type="curve" smooth="yes"/>
-      <point x="12" y="882"/>
-      <point x="33" y="904"/>
-      <point x="58" y="904" type="curve" smooth="yes"/>
-      <point x="70" y="904"/>
-      <point x="80" y="902"/>
-      <point x="91" y="892" type="curve" smooth="yes"/>
-      <point x="164" y="826" type="line"/>
-      <point x="253" y="895" type="line" smooth="yes"/>
-      <point x="264" y="903"/>
-      <point x="272" y="904"/>
-      <point x="282" y="904" type="curve" smooth="yes"/>
-      <point x="307" y="904"/>
-      <point x="329" y="884"/>
-      <point x="329" y="857" type="curve" smooth="yes"/>
-      <point x="329" y="844"/>
-      <point x="323" y="831"/>
-    </contour>
-    <contour>
-      <point x="434" y="22" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="109.943" y="-0.0782782"/>
-      <point x="108.89" y="-0.116728"/>
-      <point x="107.84" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="82.0813" y="-0.116728"/>
-      <point x="59" y="23.0568"/>
-      <point x="59" y="49" type="curve" smooth="yes"/>
-      <point x="59" y="632" type="line" smooth="yes"/>
-      <point x="59" y="658"/>
-      <point x="81" y="681"/>
-      <point x="109" y="681" type="curve" smooth="yes"/>
-      <point x="135" y="681"/>
-      <point x="158" y="658"/>
-      <point x="158" y="632" type="curve" smooth="yes"/>
-      <point x="158" y="102" type="line"/>
-      <point x="426" y="121" type="line" smooth="yes"/>
-      <point x="427.379" y="121.092"/>
-      <point x="428.744" y="121.137"/>
-      <point x="430.093" y="121.137" type="curve" smooth="yes"/>
-      <point x="458.067" y="121.137"/>
-      <point x="479" y="101.575"/>
-      <point x="479" y="72" type="curve" smooth="yes"/>
-      <point x="479" y="48"/>
-      <point x="459" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="566"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="379" y="15" type="curve" smooth="yes"/>
-      <point x="89" y="207" type="line" smooth="yes"/>
-      <point x="74" y="217"/>
-      <point x="68" y="231"/>
-      <point x="68" y="248" type="curve" smooth="yes"/>
-      <point x="68" y="263"/>
-      <point x="73" y="277"/>
-      <point x="90" y="288" type="curve" smooth="yes"/>
-      <point x="397" y="484" type="line" smooth="yes"/>
-      <point x="405" y="489"/>
-      <point x="414" y="492"/>
-      <point x="423" y="492" type="curve" smooth="yes"/>
-      <point x="449" y="492"/>
-      <point x="471" y="471"/>
-      <point x="471" y="443" type="curve" smooth="yes"/>
-      <point x="471" y="428"/>
-      <point x="462" y="411"/>
-      <point x="449" y="403" type="curve" smooth="yes"/>
-      <point x="204" y="247" type="line"/>
-      <point x="432" y="95" type="line" smooth="yes"/>
-      <point x="446" y="85"/>
-      <point x="454" y="71"/>
-      <point x="454" y="55" type="curve" smooth="yes"/>
-      <point x="454" y="30"/>
-      <point x="431" y="7"/>
-      <point x="406" y="7" type="curve" smooth="yes"/>
-      <point x="398" y="7"/>
-      <point x="387" y="10"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="252"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="170" y="625" type="curve" smooth="yes"/>
-      <point x="170" y="45" type="line" smooth="yes"/>
-      <point x="170" y="20"/>
-      <point x="145" y="0"/>
-      <point x="122" y="0" type="curve" smooth="yes"/>
-      <point x="97" y="0"/>
-      <point x="74" y="20"/>
-      <point x="74" y="45" type="curve" smooth="yes"/>
-      <point x="74" y="625" type="line" smooth="yes"/>
-      <point x="74" y="651"/>
-      <point x="94" y="672"/>
-      <point x="122" y="672" type="curve" smooth="yes"/>
-      <point x="147" y="672"/>
-      <point x="170" y="651"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="503"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="434" y="22" type="curve" smooth="yes"/>
-      <point x="111" y="0" type="line" smooth="yes"/>
-      <point x="109.943" y="-0.0782782"/>
-      <point x="108.89" y="-0.116728"/>
-      <point x="107.84" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="82.0813" y="-0.116728"/>
-      <point x="59" y="23.0568"/>
-      <point x="59" y="49" type="curve" smooth="yes"/>
-      <point x="59" y="632" type="line" smooth="yes"/>
-      <point x="59" y="658"/>
-      <point x="81" y="681"/>
-      <point x="109" y="681" type="curve" smooth="yes"/>
-      <point x="135" y="681"/>
-      <point x="158" y="658"/>
-      <point x="158" y="632" type="curve" smooth="yes"/>
-      <point x="158" y="102" type="line"/>
-      <point x="426" y="121" type="line" smooth="yes"/>
-      <point x="427.379" y="121.092"/>
-      <point x="428.744" y="121.137"/>
-      <point x="430.093" y="121.137" type="curve" smooth="yes"/>
-      <point x="458.067" y="121.137"/>
-      <point x="479" y="101.575"/>
-      <point x="479" y="72" type="curve" smooth="yes"/>
-      <point x="479" y="48"/>
-      <point x="459" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="506"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="381" y="114" type="curve" smooth="yes"/>
-      <point x="357" y="114"/>
-      <point x="335" y="134"/>
-      <point x="335" y="159" type="curve" smooth="yes"/>
-      <point x="336" y="253" type="line"/>
-      <point x="83" y="253" type="line" smooth="yes"/>
-      <point x="57" y="253"/>
-      <point x="37" y="273"/>
-      <point x="37" y="298" type="curve" smooth="yes"/>
-      <point x="37" y="322"/>
-      <point x="57" y="344"/>
-      <point x="83" y="344" type="curve" smooth="yes"/>
-      <point x="381" y="344" type="line" smooth="yes"/>
-      <point x="404" y="344"/>
-      <point x="428" y="326"/>
-      <point x="428" y="298" type="curve" smooth="yes"/>
-      <point x="427" y="159" type="line" smooth="yes"/>
-      <point x="427" y="134"/>
-      <point x="407" y="114"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>335</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="310"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="204" y="625" type="curve" smooth="yes"/>
-      <point x="204" y="423" type="line"/>
-      <point x="226" y="437" type="line" smooth="yes"/>
-      <point x="237" y="444"/>
-      <point x="245" y="445"/>
-      <point x="253" y="445" type="curve" smooth="yes"/>
-      <point x="280" y="445"/>
-      <point x="304" y="424"/>
-      <point x="304" y="394" type="curve" smooth="yes"/>
-      <point x="304" y="379"/>
-      <point x="298" y="365"/>
-      <point x="281" y="354" type="curve" smooth="yes"/>
-      <point x="204" y="305" type="line"/>
-      <point x="204" y="45" type="line" smooth="yes"/>
-      <point x="204" y="20"/>
-      <point x="179" y="0"/>
-      <point x="156" y="0" type="curve" smooth="yes"/>
-      <point x="131" y="0"/>
-      <point x="108" y="20"/>
-      <point x="108" y="45" type="curve" smooth="yes"/>
-      <point x="108" y="244" type="line"/>
-      <point x="96" y="237" type="line" smooth="yes"/>
-      <point x="88" y="232"/>
-      <point x="79" y="230"/>
-      <point x="69" y="230" type="curve" smooth="yes"/>
-      <point x="46" y="230"/>
-      <point x="20" y="245"/>
-      <point x="20" y="278" type="curve" smooth="yes"/>
-      <point x="20" y="296"/>
-      <point x="27" y="311"/>
-      <point x="42" y="321" type="curve" smooth="yes"/>
-      <point x="108" y="362" type="line"/>
-      <point x="108" y="625" type="line" smooth="yes"/>
-      <point x="108" y="651"/>
-      <point x="128" y="672"/>
-      <point x="156" y="672" type="curve" smooth="yes"/>
-      <point x="181" y="672"/>
-      <point x="204" y="651"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>108</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="554"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="37" y="329" type="curve" smooth="yes"/>
-      <point x="107" y="373" type="line"/>
-      <point x="107" y="632" type="line" smooth="yes"/>
-      <point x="107" y="658"/>
-      <point x="129" y="681"/>
-      <point x="157" y="681" type="curve" smooth="yes"/>
-      <point x="183" y="681"/>
-      <point x="206" y="658"/>
-      <point x="206" y="632" type="curve" smooth="yes"/>
-      <point x="206" y="435" type="line"/>
-      <point x="221" y="445" type="line" smooth="yes"/>
-      <point x="232" y="452"/>
-      <point x="240" y="453"/>
-      <point x="248" y="453" type="curve" smooth="yes"/>
-      <point x="275" y="453"/>
-      <point x="299" y="432"/>
-      <point x="299" y="402" type="curve" smooth="yes"/>
-      <point x="299" y="387"/>
-      <point x="293" y="373"/>
-      <point x="276" y="362" type="curve" smooth="yes"/>
-      <point x="206" y="317" type="line"/>
-      <point x="206" y="102" type="line"/>
-      <point x="474" y="121" type="line" smooth="yes"/>
-      <point x="475.379" y="121.092"/>
-      <point x="476.744" y="121.137"/>
-      <point x="478.093" y="121.137" type="curve" smooth="yes"/>
-      <point x="506.067" y="121.137"/>
-      <point x="527" y="101.575"/>
-      <point x="527" y="72" type="curve" smooth="yes"/>
-      <point x="527" y="48"/>
-      <point x="507" y="24"/>
-      <point x="482" y="22" type="curve" smooth="yes"/>
-      <point x="159" y="0" type="line" smooth="yes"/>
-      <point x="157.943" y="-0.0782782"/>
-      <point x="156.89" y="-0.116728"/>
-      <point x="155.84" y="-0.116728" type="curve" smooth="yes"/>
-      <point x="130.081" y="-0.116728"/>
-      <point x="107" y="23.0568"/>
-      <point x="107" y="49" type="curve" smooth="yes"/>
-      <point x="107" y="255" type="line"/>
-      <point x="91" y="245" type="line" smooth="yes"/>
-      <point x="83" y="240"/>
-      <point x="74" y="238"/>
-      <point x="64" y="238" type="curve" smooth="yes"/>
-      <point x="41" y="238"/>
-      <point x="15" y="253"/>
-      <point x="15" y="286" type="curve" smooth="yes"/>
-      <point x="15" y="304"/>
-      <point x="22" y="319"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="526"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="346" y="545" type="curve" smooth="yes"/>
-      <point x="156" y="545" type="line" smooth="yes"/>
-      <point x="131" y="545"/>
-      <point x="111" y="567"/>
-      <point x="111" y="591" type="curve" smooth="yes"/>
-      <point x="111" y="617"/>
-      <point x="131" y="637"/>
-      <point x="156" y="637" type="curve" smooth="yes"/>
-      <point x="346" y="637" type="line" smooth="yes"/>
-      <point x="371" y="637"/>
-      <point x="391" y="617"/>
-      <point x="391" y="591" type="curve" smooth="yes"/>
-      <point x="391" y="567"/>
-      <point x="371" y="545"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>545</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>280</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="839"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="588" y="510" type="curve" smooth="yes"/>
-      <point x="654" y="510"/>
-      <point x="734" y="477"/>
-      <point x="734" y="320" type="curve" smooth="yes"/>
-      <point x="734" y="47" type="line" smooth="yes"/>
-      <point x="734" y="21"/>
-      <point x="711" y="0"/>
-      <point x="686" y="0" type="curve" smooth="yes"/>
-      <point x="660" y="0"/>
-      <point x="638" y="21"/>
-      <point x="638" y="47" type="curve" smooth="yes"/>
-      <point x="638" y="326" type="line" smooth="yes"/>
-      <point x="638" y="411"/>
-      <point x="608" y="420"/>
-      <point x="588" y="420" type="curve" smooth="yes"/>
-      <point x="545" y="420"/>
-      <point x="460" y="358"/>
-      <point x="460" y="270" type="curve" smooth="yes"/>
-      <point x="460" y="47" type="line" smooth="yes"/>
-      <point x="460" y="21"/>
-      <point x="439" y="0"/>
-      <point x="412" y="0" type="curve" smooth="yes"/>
-      <point x="387" y="0"/>
-      <point x="364" y="21"/>
-      <point x="364" y="47" type="curve" smooth="yes"/>
-      <point x="364" y="326" type="line" smooth="yes"/>
-      <point x="364" y="411"/>
-      <point x="336" y="420"/>
-      <point x="315" y="420" type="curve" smooth="yes"/>
-      <point x="283" y="420"/>
-      <point x="226" y="378"/>
-      <point x="171" y="290" type="curve" smooth="yes"/>
-      <point x="166" y="282"/>
-      <point x="164" y="275"/>
-      <point x="164" y="253" type="curve" smooth="yes"/>
-      <point x="164" y="47" type="line" smooth="yes"/>
-      <point x="164" y="21"/>
-      <point x="142" y="0"/>
-      <point x="116" y="0" type="curve" smooth="yes"/>
-      <point x="91" y="0"/>
-      <point x="68" y="21"/>
-      <point x="68" y="47" type="curve" smooth="yes"/>
-      <point x="68" y="451" type="line" smooth="yes"/>
-      <point x="68" y="476"/>
-      <point x="91" y="499"/>
-      <point x="116" y="499" type="curve" smooth="yes"/>
-      <point x="143" y="499"/>
-      <point x="164" y="476"/>
-      <point x="164" y="451" type="curve" smooth="yes"/>
-      <point x="164" y="417" type="line"/>
-      <point x="209" y="469"/>
-      <point x="261" y="510"/>
-      <point x="315" y="510" type="curve" smooth="yes"/>
-      <point x="360" y="510"/>
-      <point x="411" y="492"/>
-      <point x="439" y="432" type="curve"/>
-      <point x="485" y="481"/>
-      <point x="541" y="510"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>364</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="883"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="670" y="642" type="curve" smooth="yes"/>
-      <point x="797" y="76" type="line" smooth="yes"/>
-      <point x="800" y="62"/>
-      <point x="802" y="53"/>
-      <point x="802" y="46" type="curve" smooth="yes"/>
-      <point x="802" y="22"/>
-      <point x="782" y="0"/>
-      <point x="753" y="0" type="curve" smooth="yes"/>
-      <point x="727" y="0"/>
-      <point x="710" y="16"/>
-      <point x="705" y="38" type="curve" smooth="yes"/>
-      <point x="613" y="456" type="line"/>
-      <point x="459" y="32" type="line" smooth="yes"/>
-      <point x="452" y="12"/>
-      <point x="434" y="0"/>
-      <point x="412" y="0" type="curve" smooth="yes"/>
-      <point x="392" y="0"/>
-      <point x="374" y="10"/>
-      <point x="366" y="34" type="curve" smooth="yes"/>
-      <point x="236" y="441" type="line"/>
-      <point x="148" y="39" type="line" smooth="yes"/>
-      <point x="143" y="15"/>
-      <point x="126" y="0"/>
-      <point x="99" y="0" type="curve" smooth="yes"/>
-      <point x="67" y="0"/>
-      <point x="52" y="23"/>
-      <point x="52" y="42" type="curve" smooth="yes"/>
-      <point x="52" y="47"/>
-      <point x="52" y="58"/>
-      <point x="56" y="75" type="curve" smooth="yes"/>
-      <point x="180" y="642" type="line" smooth="yes"/>
-      <point x="185" y="667"/>
-      <point x="205" y="681"/>
-      <point x="229" y="681" type="curve" smooth="yes"/>
-      <point x="253" y="681"/>
-      <point x="268" y="668"/>
-      <point x="275" y="647" type="curve" smooth="yes"/>
-      <point x="416" y="204" type="line"/>
-      <point x="576" y="649" type="line" smooth="yes"/>
-      <point x="584" y="671"/>
-      <point x="601" y="681"/>
-      <point x="626" y="681" type="curve" smooth="yes"/>
-      <point x="650" y="681"/>
-      <point x="665" y="665"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="526"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="78" y="22" type="curve" smooth="yes"/>
-      <point x="72" y="89"/>
-      <point x="68" y="147"/>
-      <point x="64" y="252" type="curve" smooth="yes"/>
-      <point x="63.5871" y="262.047"/>
-      <point x="63.4015" y="272.397"/>
-      <point x="63.4015" y="282.867" type="curve" smooth="yes"/>
-      <point x="63.4015" y="348.475"/>
-      <point x="70.6881" y="418.817"/>
-      <point x="75" y="449" type="curve" smooth="yes"/>
-      <point x="81" y="492"/>
-      <point x="98" y="500"/>
-      <point x="123" y="500" type="curve" smooth="yes"/>
-      <point x="155" y="500"/>
-      <point x="170" y="481"/>
-      <point x="170" y="453" type="curve" smooth="yes"/>
-      <point x="170" y="445"/>
-      <point x="169" y="439"/>
-      <point x="168" y="431" type="curve" smooth="yes"/>
-      <point x="165" y="401"/>
-      <point x="158" y="351"/>
-      <point x="158" y="288" type="curve" smooth="yes"/>
-      <point x="158" y="136"/>
-      <point x="170" y="87"/>
-      <point x="224" y="87" type="curve" smooth="yes"/>
-      <point x="278" y="87"/>
-      <point x="335" y="123"/>
-      <point x="352" y="144" type="curve" smooth="yes"/>
-      <point x="356" y="149"/>
-      <point x="358" y="156"/>
-      <point x="358" y="169" type="curve" smooth="yes"/>
-      <point x="363" y="454" type="line" smooth="yes"/>
-      <point x="363" y="481"/>
-      <point x="385" y="500"/>
-      <point x="409" y="500" type="curve" smooth="yes"/>
-      <point x="434" y="500"/>
-      <point x="456" y="481"/>
-      <point x="456" y="454" type="curve" smooth="yes"/>
-      <point x="456" y="48" type="line" smooth="yes"/>
-      <point x="456" y="23"/>
-      <point x="433" y="0"/>
-      <point x="407" y="0" type="curve" smooth="yes"/>
-      <point x="380" y="0"/>
-      <point x="361" y="17"/>
-      <point x="356" y="40" type="curve"/>
-      <point x="322" y="16"/>
-      <point x="275" y="-3"/>
-      <point x="224" y="-3" type="curve" smooth="yes"/>
-      <point x="203" y="-3"/>
-      <point x="173" y="4"/>
-      <point x="173" y="4" type="curve"/>
-      <point x="177" y="-33"/>
-      <point x="182" y="-76"/>
-      <point x="188" y="-109" type="curve" smooth="yes"/>
-      <point x="188.623" y="-112.24"/>
-      <point x="188.936" y="-115.526"/>
-      <point x="188.936" y="-118.798" type="curve" smooth="yes"/>
-      <point x="188.936" y="-141.777"/>
-      <point x="173.514" y="-164"/>
-      <point x="142" y="-164" type="curve" smooth="yes"/>
-      <point x="120" y="-164"/>
-      <point x="99" y="-148"/>
-      <point x="95" y="-125" type="curve" smooth="yes"/>
-      <point x="90" y="-95"/>
-      <point x="85" y="-53"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="467"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="168" y="123" type="curve" smooth="yes"/>
-      <point x="159" y="114"/>
-      <point x="150" y="109"/>
-      <point x="136" y="109" type="curve" smooth="yes"/>
-      <point x="108" y="109"/>
-      <point x="89" y="134"/>
-      <point x="89" y="155" type="curve" smooth="yes"/>
-      <point x="89" y="168"/>
-      <point x="95" y="181"/>
-      <point x="103" y="189" type="curve" smooth="yes"/>
-      <point x="158" y="243" type="line"/>
-      <point x="110" y="290" type="line" smooth="yes"/>
-      <point x="102" y="298"/>
-      <point x="97" y="309"/>
-      <point x="97" y="323" type="curve" smooth="yes"/>
-      <point x="97" y="346"/>
-      <point x="118" y="370"/>
-      <point x="143" y="370" type="curve" smooth="yes"/>
-      <point x="158" y="370"/>
-      <point x="168" y="364"/>
-      <point x="177" y="356" type="curve" smooth="yes"/>
-      <point x="224" y="310" type="line"/>
-      <point x="277" y="363" type="line" smooth="yes"/>
-      <point x="285" y="371"/>
-      <point x="297" y="376"/>
-      <point x="308" y="376" type="curve" smooth="yes"/>
-      <point x="341" y="376"/>
-      <point x="356" y="354"/>
-      <point x="356" y="328" type="curve" smooth="yes"/>
-      <point x="356" y="316"/>
-      <point x="351" y="304"/>
-      <point x="344" y="297" type="curve" smooth="yes"/>
-      <point x="290" y="243" type="line"/>
-      <point x="343" y="190" type="line" smooth="yes"/>
-      <point x="351" y="182"/>
-      <point x="356" y="171"/>
-      <point x="356" y="157" type="curve" smooth="yes"/>
-      <point x="356" y="129"/>
-      <point x="335" y="110"/>
-      <point x="310" y="110" type="curve" smooth="yes"/>
-      <point x="297" y="110"/>
-      <point x="286" y="116"/>
-      <point x="277" y="124" type="curve" smooth="yes"/>
-      <point x="223" y="177" type="line"/>
-      <point x="205" y="159"/>
-      <point x="186" y="141"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>267</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>267</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="561"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="158" y="452" type="curve" smooth="yes"/>
-      <point x="158" y="395" type="line"/>
-      <point x="196" y="451"/>
-      <point x="255" y="499"/>
-      <point x="323" y="499" type="curve" smooth="yes"/>
-      <point x="450.636" y="499"/>
-      <point x="475.124" y="400.457"/>
-      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
-      <point x="475.124" y="179.431"/>
-      <point x="475.081" y="170.316"/>
-      <point x="475" y="161" type="curve" smooth="yes"/>
-      <point x="474" y="48" type="line" smooth="yes"/>
-      <point x="474" y="23"/>
-      <point x="455" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="380" y="23"/>
-      <point x="380" y="47" type="curve" smooth="yes"/>
-      <point x="380" y="178" type="line" smooth="yes"/>
-      <point x="380" y="398"/>
-      <point x="351" y="404"/>
-      <point x="319" y="404" type="curve" smooth="yes"/>
-      <point x="287" y="404"/>
-      <point x="247" y="387"/>
-      <point x="204" y="308" type="curve" smooth="yes"/>
-      <point x="175" y="254"/>
-      <point x="157" y="194"/>
-      <point x="157" y="134" type="curve" smooth="yes"/>
-      <point x="157" y="50" type="line" smooth="yes"/>
-      <point x="157" y="22"/>
-      <point x="140" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="62" y="22"/>
-      <point x="62" y="46" type="curve" smooth="yes"/>
-      <point x="62" y="452" type="line" smooth="yes"/>
-      <point x="62" y="479"/>
-      <point x="86" y="500"/>
-      <point x="112" y="500" type="curve" smooth="yes"/>
-      <point x="137" y="500"/>
-      <point x="158" y="479"/>
-    </contour>
-    <contour>
-      <point x="213" y="610" type="curve" smooth="yes"/>
-      <point x="328" y="703" type="line" smooth="yes"/>
-      <point x="338" y="711"/>
-      <point x="352" y="722"/>
-      <point x="369" y="722" type="curve" smooth="yes"/>
-      <point x="399" y="722"/>
-      <point x="422" y="698"/>
-      <point x="422" y="667" type="curve" smooth="yes"/>
-      <point x="422" y="652"/>
-      <point x="417" y="637"/>
-      <point x="403" y="627" type="curve" smooth="yes"/>
-      <point x="279" y="542" type="line" smooth="yes"/>
-      <point x="269" y="535"/>
-      <point x="257" y="529"/>
-      <point x="246" y="529" type="curve" smooth="yes"/>
-      <point x="222" y="529"/>
-      <point x="200" y="550"/>
-      <point x="200" y="577" type="curve" smooth="yes"/>
-      <point x="200" y="588"/>
-      <point x="202" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="645"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="473" y="22" type="curve" smooth="yes"/>
-      <point x="161" y="473" type="line"/>
-      <point x="160" y="49" type="line" smooth="yes"/>
-      <point x="160" y="21"/>
-      <point x="138" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="61" y="23"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="62" y="632" type="line" smooth="yes"/>
-      <point x="62" y="658"/>
-      <point x="81" y="681"/>
-      <point x="110" y="681" type="curve" smooth="yes"/>
-      <point x="125" y="681"/>
-      <point x="142" y="673"/>
-      <point x="151" y="660" type="curve" smooth="yes"/>
-      <point x="464" y="207" type="line"/>
-      <point x="464" y="632" type="line" smooth="yes"/>
-      <point x="464" y="659"/>
-      <point x="486" y="682"/>
-      <point x="514" y="682" type="curve" smooth="yes"/>
-      <point x="540" y="682"/>
-      <point x="563" y="659"/>
-      <point x="563" y="632" type="curve" smooth="yes"/>
-      <point x="563" y="49" type="line" smooth="yes"/>
-      <point x="563" y="20"/>
-      <point x="541" y="0"/>
-      <point x="514" y="0" type="curve" smooth="yes"/>
-      <point x="499" y="0"/>
-      <point x="483" y="8"/>
-    </contour>
-    <contour>
-      <point x="233" y="790" type="curve" smooth="yes"/>
-      <point x="348" y="883" type="line" smooth="yes"/>
-      <point x="358" y="891"/>
-      <point x="372" y="902"/>
-      <point x="389" y="902" type="curve" smooth="yes"/>
-      <point x="419" y="902"/>
-      <point x="442" y="878"/>
-      <point x="442" y="847" type="curve" smooth="yes"/>
-      <point x="442" y="832"/>
-      <point x="437" y="817"/>
-      <point x="423" y="807" type="curve" smooth="yes"/>
-      <point x="299" y="722" type="line" smooth="yes"/>
-      <point x="289" y="715"/>
-      <point x="277" y="709"/>
-      <point x="266" y="709" type="curve" smooth="yes"/>
-      <point x="242" y="709"/>
-      <point x="220" y="730"/>
-      <point x="220" y="757" type="curve" smooth="yes"/>
-      <point x="220" y="768"/>
-      <point x="222" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="561"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="158" y="452" type="curve" smooth="yes"/>
-      <point x="158" y="395" type="line"/>
-      <point x="196" y="451"/>
-      <point x="255" y="499"/>
-      <point x="323" y="499" type="curve" smooth="yes"/>
-      <point x="450.636" y="499"/>
-      <point x="475.124" y="400.457"/>
-      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
-      <point x="475.124" y="179.431"/>
-      <point x="475.081" y="170.316"/>
-      <point x="475" y="161" type="curve" smooth="yes"/>
-      <point x="474" y="48" type="line" smooth="yes"/>
-      <point x="474" y="23"/>
-      <point x="455" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="380" y="23"/>
-      <point x="380" y="47" type="curve" smooth="yes"/>
-      <point x="380" y="178" type="line" smooth="yes"/>
-      <point x="380" y="398"/>
-      <point x="351" y="404"/>
-      <point x="319" y="404" type="curve" smooth="yes"/>
-      <point x="287" y="404"/>
-      <point x="247" y="387"/>
-      <point x="204" y="308" type="curve" smooth="yes"/>
-      <point x="175" y="254"/>
-      <point x="157" y="194"/>
-      <point x="157" y="134" type="curve" smooth="yes"/>
-      <point x="157" y="50" type="line" smooth="yes"/>
-      <point x="157" y="22"/>
-      <point x="140" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="62" y="22"/>
-      <point x="62" y="46" type="curve" smooth="yes"/>
-      <point x="62" y="452" type="line" smooth="yes"/>
-      <point x="62" y="479"/>
-      <point x="86" y="500"/>
-      <point x="112" y="500" type="curve" smooth="yes"/>
-      <point x="137" y="500"/>
-      <point x="158" y="479"/>
-    </contour>
-    <contour>
-      <point x="435" y="640" type="curve" smooth="yes"/>
-      <point x="316" y="540" type="line" smooth="yes"/>
-      <point x="305" y="531"/>
-      <point x="293" y="528"/>
-      <point x="284" y="528" type="curve" smooth="yes"/>
-      <point x="272" y="528"/>
-      <point x="258" y="534"/>
-      <point x="246" y="546" type="curve" smooth="yes"/>
-      <point x="150" y="642" type="line" smooth="yes"/>
-      <point x="140" y="652"/>
-      <point x="136" y="663"/>
-      <point x="136" y="676" type="curve" smooth="yes"/>
-      <point x="136" y="701"/>
-      <point x="157" y="723"/>
-      <point x="182" y="723" type="curve" smooth="yes"/>
-      <point x="194" y="723"/>
-      <point x="204" y="721"/>
-      <point x="215" y="711" type="curve" smooth="yes"/>
-      <point x="288" y="645" type="line"/>
-      <point x="377" y="714" type="line" smooth="yes"/>
-      <point x="388" y="722"/>
-      <point x="396" y="723"/>
-      <point x="406" y="723" type="curve" smooth="yes"/>
-      <point x="431" y="723"/>
-      <point x="453" y="703"/>
-      <point x="453" y="676" type="curve" smooth="yes"/>
-      <point x="453" y="663"/>
-      <point x="447" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="645"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="462" y="821" type="curve" smooth="yes"/>
-      <point x="343" y="721" type="line" smooth="yes"/>
-      <point x="332" y="712"/>
-      <point x="320" y="709"/>
-      <point x="311" y="709" type="curve" smooth="yes"/>
-      <point x="299" y="709"/>
-      <point x="285" y="715"/>
-      <point x="273" y="727" type="curve" smooth="yes"/>
-      <point x="177" y="823" type="line" smooth="yes"/>
-      <point x="167" y="833"/>
-      <point x="163" y="844"/>
-      <point x="163" y="857" type="curve" smooth="yes"/>
-      <point x="163" y="882"/>
-      <point x="184" y="904"/>
-      <point x="209" y="904" type="curve" smooth="yes"/>
-      <point x="221" y="904"/>
-      <point x="231" y="902"/>
-      <point x="242" y="892" type="curve" smooth="yes"/>
-      <point x="315" y="826" type="line"/>
-      <point x="404" y="895" type="line" smooth="yes"/>
-      <point x="415" y="903"/>
-      <point x="423" y="904"/>
-      <point x="433" y="904" type="curve" smooth="yes"/>
-      <point x="458" y="904"/>
-      <point x="480" y="884"/>
-      <point x="480" y="857" type="curve" smooth="yes"/>
-      <point x="480" y="844"/>
-      <point x="474" y="831"/>
-    </contour>
-    <contour>
-      <point x="473" y="22" type="curve" smooth="yes"/>
-      <point x="161" y="473" type="line"/>
-      <point x="160" y="49" type="line" smooth="yes"/>
-      <point x="160" y="21"/>
-      <point x="138" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="61" y="23"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="62" y="632" type="line" smooth="yes"/>
-      <point x="62" y="658"/>
-      <point x="81" y="681"/>
-      <point x="110" y="681" type="curve" smooth="yes"/>
-      <point x="125" y="681"/>
-      <point x="142" y="673"/>
-      <point x="151" y="660" type="curve" smooth="yes"/>
-      <point x="464" y="207" type="line"/>
-      <point x="464" y="632" type="line" smooth="yes"/>
-      <point x="464" y="659"/>
-      <point x="486" y="682"/>
-      <point x="514" y="682" type="curve" smooth="yes"/>
-      <point x="540" y="682"/>
-      <point x="563" y="659"/>
-      <point x="563" y="632" type="curve" smooth="yes"/>
-      <point x="563" y="49" type="line" smooth="yes"/>
-      <point x="563" y="20"/>
-      <point x="541" y="0"/>
-      <point x="514" y="0" type="curve" smooth="yes"/>
-      <point x="499" y="0"/>
-      <point x="483" y="8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="561"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="158" y="452" type="curve" smooth="yes"/>
-      <point x="158" y="395" type="line"/>
-      <point x="196" y="451"/>
-      <point x="255" y="499"/>
-      <point x="323" y="499" type="curve" smooth="yes"/>
-      <point x="450.636" y="499"/>
-      <point x="475.124" y="400.457"/>
-      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
-      <point x="475.124" y="179.431"/>
-      <point x="475.081" y="170.316"/>
-      <point x="475" y="161" type="curve" smooth="yes"/>
-      <point x="474" y="48" type="line" smooth="yes"/>
-      <point x="474" y="23"/>
-      <point x="455" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="380" y="23"/>
-      <point x="380" y="47" type="curve" smooth="yes"/>
-      <point x="380" y="178" type="line" smooth="yes"/>
-      <point x="380" y="398"/>
-      <point x="351" y="404"/>
-      <point x="319" y="404" type="curve" smooth="yes"/>
-      <point x="287" y="404"/>
-      <point x="247" y="387"/>
-      <point x="204" y="308" type="curve" smooth="yes"/>
-      <point x="175" y="254"/>
-      <point x="157" y="194"/>
-      <point x="157" y="134" type="curve" smooth="yes"/>
-      <point x="157" y="50" type="line" smooth="yes"/>
-      <point x="157" y="22"/>
-      <point x="140" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="62" y="22"/>
-      <point x="62" y="46" type="curve" smooth="yes"/>
-      <point x="62" y="452" type="line" smooth="yes"/>
-      <point x="62" y="479"/>
-      <point x="86" y="500"/>
-      <point x="112" y="500" type="curve" smooth="yes"/>
-      <point x="137" y="500"/>
-      <point x="158" y="479"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="645"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="473" y="22" type="curve" smooth="yes"/>
-      <point x="161" y="473" type="line"/>
-      <point x="160" y="49" type="line" smooth="yes"/>
-      <point x="160" y="21"/>
-      <point x="138" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="61" y="23"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="62" y="632" type="line" smooth="yes"/>
-      <point x="62" y="658"/>
-      <point x="81" y="681"/>
-      <point x="110" y="681" type="curve" smooth="yes"/>
-      <point x="125" y="681"/>
-      <point x="142" y="673"/>
-      <point x="151" y="660" type="curve" smooth="yes"/>
-      <point x="464" y="207" type="line"/>
-      <point x="464" y="632" type="line" smooth="yes"/>
-      <point x="464" y="659"/>
-      <point x="486" y="682"/>
-      <point x="514" y="682" type="curve" smooth="yes"/>
-      <point x="540" y="682"/>
-      <point x="563" y="659"/>
-      <point x="563" y="632" type="curve" smooth="yes"/>
-      <point x="563" y="49" type="line" smooth="yes"/>
-      <point x="563" y="20"/>
-      <point x="541" y="0"/>
-      <point x="514" y="0" type="curve" smooth="yes"/>
-      <point x="499" y="0"/>
-      <point x="483" y="8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="572"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="388" y="362" type="curve"/>
-      <point x="391" y="381"/>
-      <point x="391" y="398"/>
-      <point x="391" y="417" type="curve" smooth="yes"/>
-      <point x="391" y="546"/>
-      <point x="322" y="573"/>
-      <point x="263" y="573" type="curve" smooth="yes"/>
-      <point x="232" y="573"/>
-      <point x="151" y="546"/>
-      <point x="151" y="422" type="curve" smooth="yes"/>
-      <point x="151" y="317"/>
-      <point x="230" y="309"/>
-      <point x="254" y="309" type="curve" smooth="yes"/>
-      <point x="322" y="309"/>
-      <point x="369" y="343"/>
-    </contour>
-    <contour>
-      <point x="183" y="89" type="curve" smooth="yes"/>
-      <point x="249" y="121"/>
-      <point x="307" y="170"/>
-      <point x="343" y="230" type="curve"/>
-      <point x="318" y="221"/>
-      <point x="288" y="215"/>
-      <point x="254" y="215" type="curve" smooth="yes"/>
-      <point x="146" y="215"/>
-      <point x="58" y="286"/>
-      <point x="58" y="422" type="curve" smooth="yes"/>
-      <point x="58" y="624"/>
-      <point x="208" y="667"/>
-      <point x="263" y="667" type="curve" smooth="yes"/>
-      <point x="371" y="667"/>
-      <point x="484" y="607"/>
-      <point x="484" y="417" type="curve" smooth="yes"/>
-      <point x="484" y="138"/>
-      <point x="272" y="29"/>
-      <point x="229" y="7" type="curve" smooth="yes"/>
-      <point x="220" y="3"/>
-      <point x="212" y="0"/>
-      <point x="203" y="0" type="curve" smooth="yes"/>
-      <point x="176" y="0"/>
-      <point x="156" y="20"/>
-      <point x="156" y="46" type="curve" smooth="yes"/>
-      <point x="156" y="66"/>
-      <point x="167" y="82"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="526"/>
-  <outline>
-    <contour>
-      <point x="202" y="342" type="line"/>
-      <point x="99" y="510" type="line"/>
-      <point x="99" y="183" type="line"/>
-    </contour>
-    <contour>
-      <point x="143" y="597" type="line"/>
-      <point x="253" y="418" type="line"/>
-      <point x="369" y="597" type="line"/>
-    </contour>
-    <contour>
-      <point x="251" y="263" type="line"/>
-      <point x="135" y="84" type="line"/>
-      <point x="361" y="84" type="line"/>
-    </contour>
-    <contour>
-      <point x="301" y="339" type="line"/>
-      <point x="408" y="167" type="line"/>
-      <point x="408" y="502" type="line"/>
-    </contour>
-    <contour>
-      <point x="492" y="620" type="curve" smooth="yes"/>
-      <point x="492" y="61" type="line" smooth="yes"/>
-      <point x="492" y="24"/>
-      <point x="461" y="0"/>
-      <point x="431" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0" type="line" smooth="yes"/>
-      <point x="42" y="0"/>
-      <point x="15" y="27"/>
-      <point x="15" y="61" type="curve" smooth="yes"/>
-      <point x="15" y="620" type="line" smooth="yes"/>
-      <point x="15" y="654"/>
-      <point x="42" y="681"/>
-      <point x="76" y="681" type="curve" smooth="yes"/>
-      <point x="431" y="681" type="line" smooth="yes"/>
-      <point x="465" y="681"/>
-      <point x="492" y="654"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,161 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="561"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="158" y="452" type="curve" smooth="yes"/>
-      <point x="158" y="395" type="line"/>
-      <point x="196" y="451"/>
-      <point x="255" y="499"/>
-      <point x="323" y="499" type="curve" smooth="yes"/>
-      <point x="450.636" y="499"/>
-      <point x="475.124" y="400.457"/>
-      <point x="475.124" y="188.346" type="curve" smooth="yes"/>
-      <point x="475.124" y="179.431"/>
-      <point x="475.081" y="170.316"/>
-      <point x="475" y="161" type="curve" smooth="yes"/>
-      <point x="474" y="48" type="line" smooth="yes"/>
-      <point x="474" y="23"/>
-      <point x="455" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="380" y="23"/>
-      <point x="380" y="47" type="curve" smooth="yes"/>
-      <point x="380" y="178" type="line" smooth="yes"/>
-      <point x="380" y="398"/>
-      <point x="351" y="404"/>
-      <point x="319" y="404" type="curve" smooth="yes"/>
-      <point x="287" y="404"/>
-      <point x="247" y="387"/>
-      <point x="204" y="308" type="curve" smooth="yes"/>
-      <point x="175" y="254"/>
-      <point x="157" y="194"/>
-      <point x="157" y="134" type="curve" smooth="yes"/>
-      <point x="157" y="50" type="line" smooth="yes"/>
-      <point x="157" y="22"/>
-      <point x="140" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="62" y="22"/>
-      <point x="62" y="46" type="curve" smooth="yes"/>
-      <point x="62" y="452" type="line" smooth="yes"/>
-      <point x="62" y="479"/>
-      <point x="86" y="500"/>
-      <point x="112" y="500" type="curve" smooth="yes"/>
-      <point x="137" y="500"/>
-      <point x="158" y="479"/>
-    </contour>
-    <contour>
-      <point x="414" y="691" type="curve" smooth="yes"/>
-      <point x="418" y="706"/>
-      <point x="430" y="713"/>
-      <point x="445" y="713" type="curve" smooth="yes"/>
-      <point x="464" y="713"/>
-      <point x="484" y="703"/>
-      <point x="484" y="680" type="curve" smooth="yes"/>
-      <point x="484" y="676"/>
-      <point x="484" y="669"/>
-      <point x="481" y="658" type="curve" smooth="yes"/>
-      <point x="471" y="627"/>
-      <point x="436" y="525"/>
-      <point x="335" y="525" type="curve" smooth="yes"/>
-      <point x="303" y="525"/>
-      <point x="276" y="542"/>
-      <point x="254" y="573" type="curve" smooth="yes"/>
-      <point x="238" y="596"/>
-      <point x="227" y="608"/>
-      <point x="212" y="608" type="curve" smooth="yes"/>
-      <point x="177" y="608"/>
-      <point x="160" y="556"/>
-      <point x="155" y="540" type="curve" smooth="yes"/>
-      <point x="150" y="525"/>
-      <point x="141" y="518"/>
-      <point x="126" y="518" type="curve" smooth="yes"/>
-      <point x="107" y="518"/>
-      <point x="87" y="528"/>
-      <point x="87" y="551" type="curve" smooth="yes"/>
-      <point x="87" y="555"/>
-      <point x="87" y="562"/>
-      <point x="90" y="573" type="curve" smooth="yes"/>
-      <point x="107" y="630"/>
-      <point x="146" y="697"/>
-      <point x="224" y="697" type="curve" smooth="yes"/>
-      <point x="263" y="697"/>
-      <point x="289" y="680"/>
-      <point x="311" y="649" type="curve" smooth="yes"/>
-      <point x="327" y="627"/>
-      <point x="338" y="613"/>
-      <point x="353" y="613" type="curve" smooth="yes"/>
-      <point x="374" y="613"/>
-      <point x="400" y="637"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>87</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>414</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="645"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="473" y="22" type="curve" smooth="yes"/>
-      <point x="161" y="473" type="line"/>
-      <point x="160" y="49" type="line" smooth="yes"/>
-      <point x="160" y="21"/>
-      <point x="138" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="61" y="23"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="62" y="632" type="line" smooth="yes"/>
-      <point x="62" y="658"/>
-      <point x="81" y="681"/>
-      <point x="110" y="681" type="curve" smooth="yes"/>
-      <point x="125" y="681"/>
-      <point x="142" y="673"/>
-      <point x="151" y="660" type="curve" smooth="yes"/>
-      <point x="464" y="207" type="line"/>
-      <point x="464" y="632" type="line" smooth="yes"/>
-      <point x="464" y="659"/>
-      <point x="486" y="682"/>
-      <point x="514" y="682" type="curve" smooth="yes"/>
-      <point x="540" y="682"/>
-      <point x="563" y="659"/>
-      <point x="563" y="632" type="curve" smooth="yes"/>
-      <point x="563" y="49" type="line" smooth="yes"/>
-      <point x="563" y="20"/>
-      <point x="541" y="0"/>
-      <point x="514" y="0" type="curve" smooth="yes"/>
-      <point x="499" y="0"/>
-      <point x="483" y="8"/>
-    </contour>
-    <contour>
-      <point x="449" y="871" type="curve" smooth="yes"/>
-      <point x="453" y="886"/>
-      <point x="465" y="893"/>
-      <point x="480" y="893" type="curve" smooth="yes"/>
-      <point x="499" y="893"/>
-      <point x="519" y="883"/>
-      <point x="519" y="860" type="curve" smooth="yes"/>
-      <point x="519" y="856"/>
-      <point x="519" y="849"/>
-      <point x="516" y="838" type="curve" smooth="yes"/>
-      <point x="506" y="807"/>
-      <point x="471" y="705"/>
-      <point x="370" y="705" type="curve" smooth="yes"/>
-      <point x="338" y="705"/>
-      <point x="311" y="722"/>
-      <point x="289" y="753" type="curve" smooth="yes"/>
-      <point x="273" y="776"/>
-      <point x="262" y="788"/>
-      <point x="247" y="788" type="curve" smooth="yes"/>
-      <point x="212" y="788"/>
-      <point x="195" y="736"/>
-      <point x="190" y="720" type="curve" smooth="yes"/>
-      <point x="185" y="705"/>
-      <point x="176" y="698"/>
-      <point x="161" y="698" type="curve" smooth="yes"/>
-      <point x="142" y="698"/>
-      <point x="122" y="708"/>
-      <point x="122" y="731" type="curve" smooth="yes"/>
-      <point x="122" y="735"/>
-      <point x="122" y="742"/>
-      <point x="125" y="753" type="curve" smooth="yes"/>
-      <point x="142" y="810"/>
-      <point x="181" y="877"/>
-      <point x="259" y="877" type="curve" smooth="yes"/>
-      <point x="298" y="877"/>
-      <point x="324" y="860"/>
-      <point x="346" y="829" type="curve" smooth="yes"/>
-      <point x="362" y="807"/>
-      <point x="373" y="793"/>
-      <point x="388" y="793" type="curve" smooth="yes"/>
-      <point x="409" y="793"/>
-      <point x="435" y="817"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="772"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="343" y="72" type="curve" smooth="yes"/>
-      <point x="378" y="191" type="line"/>
-      <point x="287" y="191" type="line"/>
-      <point x="242" y="34" type="line" smooth="yes"/>
-      <point x="235" y="11"/>
-      <point x="214" y="0"/>
-      <point x="195" y="0" type="curve" smooth="yes"/>
-      <point x="166" y="0"/>
-      <point x="147" y="23"/>
-      <point x="147" y="46" type="curve" smooth="yes"/>
-      <point x="147" y="55"/>
-      <point x="149" y="61"/>
-      <point x="152" y="71" type="curve" smooth="yes"/>
-      <point x="186" y="191" type="line"/>
-      <point x="111" y="191" type="line" smooth="yes"/>
-      <point x="84" y="191"/>
-      <point x="63" y="212"/>
-      <point x="63" y="239" type="curve" smooth="yes"/>
-      <point x="63" y="264"/>
-      <point x="84" y="287"/>
-      <point x="111" y="287" type="curve" smooth="yes"/>
-      <point x="214" y="287" type="line"/>
-      <point x="225" y="327"/>
-      <point x="232" y="345"/>
-      <point x="244" y="390" type="curve"/>
-      <point x="152" y="390" type="line" smooth="yes"/>
-      <point x="125" y="390"/>
-      <point x="104" y="411"/>
-      <point x="104" y="438" type="curve" smooth="yes"/>
-      <point x="104" y="463"/>
-      <point x="125" y="486"/>
-      <point x="152" y="486" type="curve" smooth="yes"/>
-      <point x="273" y="486" type="line"/>
-      <point x="316" y="637" type="line" smooth="yes"/>
-      <point x="322" y="658"/>
-      <point x="343" y="671"/>
-      <point x="363" y="671" type="curve" smooth="yes"/>
-      <point x="392" y="671"/>
-      <point x="411" y="649"/>
-      <point x="411" y="624" type="curve" smooth="yes"/>
-      <point x="411" y="615"/>
-      <point x="409" y="610"/>
-      <point x="407" y="602" type="curve" smooth="yes"/>
-      <point x="373" y="486" type="line"/>
-      <point x="464" y="486" type="line"/>
-      <point x="508" y="637" type="line" smooth="yes"/>
-      <point x="514" y="658"/>
-      <point x="534" y="671"/>
-      <point x="554" y="671" type="curve" smooth="yes"/>
-      <point x="583" y="671"/>
-      <point x="602" y="647"/>
-      <point x="602" y="623" type="curve" smooth="yes"/>
-      <point x="602" y="619"/>
-      <point x="601" y="610"/>
-      <point x="599" y="603" type="curve" smooth="yes"/>
-      <point x="564" y="486" type="line"/>
-      <point x="626" y="486" type="line" smooth="yes"/>
-      <point x="651" y="486"/>
-      <point x="674" y="463"/>
-      <point x="674" y="438" type="curve" smooth="yes"/>
-      <point x="674" y="411"/>
-      <point x="651" y="390"/>
-      <point x="626" y="390" type="curve" smooth="yes"/>
-      <point x="536" y="390" type="line"/>
-      <point x="507" y="287" type="line"/>
-      <point x="585" y="287" type="line" smooth="yes"/>
-      <point x="611" y="287"/>
-      <point x="633" y="264"/>
-      <point x="633" y="239" type="curve" smooth="yes"/>
-      <point x="633" y="212"/>
-      <point x="611" y="191"/>
-      <point x="585" y="191" type="curve" smooth="yes"/>
-      <point x="479" y="191" type="line"/>
-      <point x="433" y="34" type="line" smooth="yes"/>
-      <point x="426" y="10"/>
-      <point x="406" y="0"/>
-      <point x="387" y="0" type="curve" smooth="yes"/>
-      <point x="358" y="0"/>
-      <point x="339" y="23"/>
-      <point x="339" y="48" type="curve" smooth="yes"/>
-      <point x="339" y="53"/>
-      <point x="340" y="62"/>
-    </contour>
-    <contour>
-      <point x="406" y="287" type="line"/>
-      <point x="436" y="390" type="line"/>
-      <point x="344" y="390" type="line"/>
-      <point x="315" y="287" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>339</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>508</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="561"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-    <contour>
-      <point x="198" y="610" type="curve" smooth="yes"/>
-      <point x="313" y="703" type="line" smooth="yes"/>
-      <point x="323" y="711"/>
-      <point x="337" y="722"/>
-      <point x="354" y="722" type="curve" smooth="yes"/>
-      <point x="384" y="722"/>
-      <point x="407" y="698"/>
-      <point x="407" y="667" type="curve" smooth="yes"/>
-      <point x="407" y="652"/>
-      <point x="402" y="637"/>
-      <point x="388" y="627" type="curve" smooth="yes"/>
-      <point x="264" y="542" type="line" smooth="yes"/>
-      <point x="254" y="535"/>
-      <point x="242" y="529"/>
-      <point x="231" y="529" type="curve" smooth="yes"/>
-      <point x="207" y="529"/>
-      <point x="185" y="550"/>
-      <point x="185" y="577" type="curve" smooth="yes"/>
-      <point x="185" y="588"/>
-      <point x="187" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="686"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="606" y="538"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-    <contour>
-      <point x="268" y="790" type="curve" smooth="yes"/>
-      <point x="383" y="883" type="line" smooth="yes"/>
-      <point x="393" y="891"/>
-      <point x="407" y="902"/>
-      <point x="424" y="902" type="curve" smooth="yes"/>
-      <point x="454" y="902"/>
-      <point x="477" y="878"/>
-      <point x="477" y="847" type="curve" smooth="yes"/>
-      <point x="477" y="832"/>
-      <point x="472" y="817"/>
-      <point x="458" y="807" type="curve" smooth="yes"/>
-      <point x="334" y="722" type="line" smooth="yes"/>
-      <point x="324" y="715"/>
-      <point x="312" y="709"/>
-      <point x="301" y="709" type="curve" smooth="yes"/>
-      <point x="277" y="709"/>
-      <point x="255" y="730"/>
-      <point x="255" y="757" type="curve" smooth="yes"/>
-      <point x="255" y="768"/>
-      <point x="257" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="561"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-    <contour>
-      <point x="161" y="626" type="curve" smooth="yes"/>
-      <point x="280" y="726" type="line" smooth="yes"/>
-      <point x="291" y="735"/>
-      <point x="303" y="738"/>
-      <point x="312" y="738" type="curve" smooth="yes"/>
-      <point x="324" y="738"/>
-      <point x="338" y="732"/>
-      <point x="350" y="720" type="curve" smooth="yes"/>
-      <point x="446" y="624" type="line" smooth="yes"/>
-      <point x="456" y="614"/>
-      <point x="460" y="603"/>
-      <point x="460" y="590" type="curve" smooth="yes"/>
-      <point x="460" y="565"/>
-      <point x="439" y="543"/>
-      <point x="414" y="543" type="curve" smooth="yes"/>
-      <point x="402" y="543"/>
-      <point x="392" y="545"/>
-      <point x="381" y="555" type="curve" smooth="yes"/>
-      <point x="308" y="621" type="line"/>
-      <point x="219" y="552" type="line" smooth="yes"/>
-      <point x="208" y="544"/>
-      <point x="200" y="543"/>
-      <point x="190" y="543" type="curve" smooth="yes"/>
-      <point x="165" y="543"/>
-      <point x="143" y="563"/>
-      <point x="143" y="590" type="curve" smooth="yes"/>
-      <point x="143" y="603"/>
-      <point x="149" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="686"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="606" y="538"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-    <contour>
-      <point x="216" y="786" type="curve" smooth="yes"/>
-      <point x="335" y="886" type="line" smooth="yes"/>
-      <point x="346" y="895"/>
-      <point x="358" y="898"/>
-      <point x="367" y="898" type="curve" smooth="yes"/>
-      <point x="379" y="898"/>
-      <point x="393" y="892"/>
-      <point x="405" y="880" type="curve" smooth="yes"/>
-      <point x="501" y="784" type="line" smooth="yes"/>
-      <point x="511" y="774"/>
-      <point x="515" y="763"/>
-      <point x="515" y="750" type="curve" smooth="yes"/>
-      <point x="515" y="725"/>
-      <point x="494" y="703"/>
-      <point x="469" y="703" type="curve" smooth="yes"/>
-      <point x="457" y="703"/>
-      <point x="447" y="705"/>
-      <point x="436" y="715" type="curve" smooth="yes"/>
-      <point x="363" y="781" type="line"/>
-      <point x="274" y="712" type="line" smooth="yes"/>
-      <point x="263" y="704"/>
-      <point x="255" y="703"/>
-      <point x="245" y="703" type="curve" smooth="yes"/>
-      <point x="220" y="703"/>
-      <point x="198" y="723"/>
-      <point x="198" y="750" type="curve" smooth="yes"/>
-      <point x="198" y="763"/>
-      <point x="204" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="561"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-    <contour>
-      <point x="271" y="606" type="curve" smooth="yes"/>
-      <point x="271" y="571"/>
-      <point x="241" y="543"/>
-      <point x="202" y="543" type="curve" smooth="yes"/>
-      <point x="167" y="543"/>
-      <point x="139" y="567"/>
-      <point x="139" y="601" type="curve" smooth="yes"/>
-      <point x="139" y="634"/>
-      <point x="170" y="664"/>
-      <point x="208" y="664" type="curve" smooth="yes"/>
-      <point x="241" y="664"/>
-      <point x="271" y="639"/>
-    </contour>
-    <contour>
-      <point x="456" y="606" type="curve" smooth="yes"/>
-      <point x="456" y="571"/>
-      <point x="426" y="543"/>
-      <point x="387" y="543" type="curve" smooth="yes"/>
-      <point x="351" y="543"/>
-      <point x="323" y="567"/>
-      <point x="323" y="601" type="curve" smooth="yes"/>
-      <point x="323" y="634"/>
-      <point x="354" y="664"/>
-      <point x="392" y="664" type="curve" smooth="yes"/>
-      <point x="425" y="664"/>
-      <point x="456" y="639"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>323</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="686"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="336" y="767" type="curve" smooth="yes"/>
-      <point x="336" y="732"/>
-      <point x="305" y="703"/>
-      <point x="265" y="703" type="curve" smooth="yes"/>
-      <point x="229" y="703"/>
-      <point x="200" y="727"/>
-      <point x="200" y="762" type="curve" smooth="yes"/>
-      <point x="200" y="796"/>
-      <point x="232" y="827"/>
-      <point x="271" y="827" type="curve" smooth="yes"/>
-      <point x="304" y="827"/>
-      <point x="336" y="801"/>
-    </contour>
-    <contour>
-      <point x="524" y="767" type="curve" smooth="yes"/>
-      <point x="524" y="732"/>
-      <point x="493" y="703"/>
-      <point x="453" y="703" type="curve" smooth="yes"/>
-      <point x="417" y="703"/>
-      <point x="388" y="727"/>
-      <point x="388" y="762" type="curve" smooth="yes"/>
-      <point x="388" y="796"/>
-      <point x="420" y="827"/>
-      <point x="459" y="827" type="curve" smooth="yes"/>
-      <point x="492" y="827"/>
-      <point x="524" y="801"/>
-    </contour>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="606" y="538"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>200</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="903"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="387" y="244" type="curve" smooth="yes"/>
-      <point x="387" y="337"/>
-      <point x="338" y="397"/>
-      <point x="279" y="397" type="curve" smooth="yes"/>
-      <point x="210" y="397"/>
-      <point x="152" y="315"/>
-      <point x="152" y="226" type="curve" smooth="yes"/>
-      <point x="152" y="145"/>
-      <point x="198" y="87"/>
-      <point x="257" y="87" type="curve" smooth="yes"/>
-      <point x="332" y="87"/>
-      <point x="387" y="178"/>
-    </contour>
-    <contour>
-      <point x="729" y="135" type="curve" smooth="yes"/>
-      <point x="738" y="144"/>
-      <point x="749" y="151"/>
-      <point x="762" y="151" type="curve" smooth="yes"/>
-      <point x="789" y="151"/>
-      <point x="809" y="131"/>
-      <point x="809" y="104" type="curve" smooth="yes"/>
-      <point x="809" y="92"/>
-      <point x="804" y="81"/>
-      <point x="797" y="74" type="curve" smooth="yes"/>
-      <point x="762" y="33"/>
-      <point x="694" y="0"/>
-      <point x="633" y="0" type="curve" smooth="yes"/>
-      <point x="547" y="0"/>
-      <point x="481" y="32"/>
-      <point x="435" y="100" type="curve"/>
-      <point x="392" y="33"/>
-      <point x="329" y="0"/>
-      <point x="257" y="0" type="curve" smooth="yes"/>
-      <point x="142" y="0"/>
-      <point x="56" y="102"/>
-      <point x="56" y="223" type="curve" smooth="yes"/>
-      <point x="56" y="349"/>
-      <point x="148" y="485"/>
-      <point x="284" y="485" type="curve" smooth="yes"/>
-      <point x="347" y="485"/>
-      <point x="408" y="451"/>
-      <point x="445" y="396" type="curve"/>
-      <point x="489" y="457"/>
-      <point x="556" y="484"/>
-      <point x="617" y="484" type="curve" smooth="yes"/>
-      <point x="742" y="484"/>
-      <point x="801" y="391"/>
-      <point x="801" y="344" type="curve" smooth="yes"/>
-      <point x="801" y="327"/>
-      <point x="789" y="311"/>
-      <point x="769" y="298" type="curve"/>
-      <point x="677" y="245"/>
-      <point x="602" y="201"/>
-      <point x="509" y="148" type="curve"/>
-      <point x="538" y="112"/>
-      <point x="585" y="93"/>
-      <point x="639" y="93" type="curve" smooth="yes"/>
-      <point x="672" y="93"/>
-      <point x="708" y="112"/>
-    </contour>
-    <contour>
-      <point x="480" y="237" type="curve"/>
-      <point x="706" y="362" type="line"/>
-      <point x="690" y="384"/>
-      <point x="661" y="395"/>
-      <point x="615" y="395" type="curve" smooth="yes"/>
-      <point x="538" y="395"/>
-      <point x="484" y="325"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1124"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="623" y="100" type="line"/>
-      <point x="971" y="100" type="line" smooth="yes"/>
-      <point x="999" y="100"/>
-      <point x="1020" y="78"/>
-      <point x="1020" y="50" type="curve" smooth="yes"/>
-      <point x="1020" y="22"/>
-      <point x="999" y="0"/>
-      <point x="971" y="0" type="curve" smooth="yes"/>
-      <point x="574" y="0" type="line" smooth="yes"/>
-      <point x="546" y="0"/>
-      <point x="524" y="22"/>
-      <point x="524" y="50" type="curve" smooth="yes"/>
-      <point x="524" y="106" type="line"/>
-      <point x="471" y="40"/>
-      <point x="399" y="0"/>
-      <point x="320" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="64" y="146"/>
-      <point x="64" y="317" type="curve" smooth="yes"/>
-      <point x="64" y="516"/>
-      <point x="201" y="684"/>
-      <point x="359" y="684" type="curve" smooth="yes"/>
-      <point x="418" y="684"/>
-      <point x="478" y="658"/>
-      <point x="524" y="612" type="curve"/>
-      <point x="524" y="632" type="line" smooth="yes"/>
-      <point x="524" y="660"/>
-      <point x="546" y="682"/>
-      <point x="574" y="682" type="curve" smooth="yes"/>
-      <point x="973" y="682" type="line" smooth="yes"/>
-      <point x="1001" y="682"/>
-      <point x="1022" y="660"/>
-      <point x="1022" y="632" type="curve" smooth="yes"/>
-      <point x="1022" y="605"/>
-      <point x="1001" y="582"/>
-      <point x="973" y="582" type="curve" smooth="yes"/>
-      <point x="623" y="582" type="line"/>
-      <point x="623" y="401" type="line"/>
-      <point x="927" y="401" type="line" smooth="yes"/>
-      <point x="955" y="401"/>
-      <point x="976" y="380"/>
-      <point x="976" y="352" type="curve" smooth="yes"/>
-      <point x="976" y="324"/>
-      <point x="955" y="302"/>
-      <point x="927" y="302" type="curve" smooth="yes"/>
-      <point x="623" y="302" type="line"/>
-    </contour>
-    <contour>
-      <point x="320" y="95" type="curve" smooth="yes"/>
-      <point x="445" y="95"/>
-      <point x="518" y="250"/>
-      <point x="518" y="363" type="curve" smooth="yes"/>
-      <point x="518" y="477"/>
-      <point x="449" y="589"/>
-      <point x="352" y="589" type="curve" smooth="yes"/>
-      <point x="250" y="589"/>
-      <point x="160" y="468"/>
-      <point x="160" y="317" type="curve" smooth="yes"/>
-      <point x="160" y="196"/>
-      <point x="227" y="95"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>302</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="561"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="686"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="606" y="538"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="526"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="252" y="-196" type="curve" smooth="yes"/>
-      <point x="184" y="-196"/>
-      <point x="133" y="-147"/>
-      <point x="133" y="-79" type="curve" smooth="yes"/>
-      <point x="133" y="-15"/>
-      <point x="185" y="35"/>
-      <point x="232" y="62" type="curve" smooth="yes"/>
-      <point x="238" y="66"/>
-      <point x="249" y="70"/>
-      <point x="259" y="70" type="curve" smooth="yes"/>
-      <point x="283" y="70"/>
-      <point x="302" y="49"/>
-      <point x="302" y="24" type="curve" smooth="yes"/>
-      <point x="302" y="6"/>
-      <point x="290" y="-6"/>
-      <point x="269" y="-21" type="curve" smooth="yes"/>
-      <point x="250" y="-35"/>
-      <point x="224" y="-54"/>
-      <point x="224" y="-80" type="curve" smooth="yes"/>
-      <point x="224" y="-95"/>
-      <point x="237" y="-104"/>
-      <point x="252" y="-104" type="curve" smooth="yes"/>
-      <point x="265" y="-104"/>
-      <point x="280" y="-100"/>
-      <point x="292" y="-90" type="curve" smooth="yes"/>
-      <point x="303" y="-82"/>
-      <point x="311" y="-80"/>
-      <point x="321" y="-80" type="curve" smooth="yes"/>
-      <point x="342" y="-80"/>
-      <point x="365" y="-102"/>
-      <point x="365" y="-126" type="curve" smooth="yes"/>
-      <point x="365" y="-168"/>
-      <point x="291" y="-196"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>133</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="561"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-    <contour>
-      <point x="310" y="543" type="curve" smooth="yes"/>
-      <point x="203" y="654" type="line" smooth="yes"/>
-      <point x="193" y="664"/>
-      <point x="187" y="676"/>
-      <point x="187" y="692" type="curve" smooth="yes"/>
-      <point x="187" y="720"/>
-      <point x="213" y="746"/>
-      <point x="241" y="746" type="curve" smooth="yes"/>
-      <point x="259" y="746"/>
-      <point x="275" y="736"/>
-      <point x="285" y="724" type="curve" smooth="yes"/>
-      <point x="380" y="605" type="line" smooth="yes"/>
-      <point x="389" y="593"/>
-      <point x="392" y="585"/>
-      <point x="392" y="575" type="curve" smooth="yes"/>
-      <point x="392" y="548"/>
-      <point x="368" y="528"/>
-      <point x="344" y="528" type="curve" smooth="yes"/>
-      <point x="329" y="528"/>
-      <point x="318" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="686"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="606" y="538"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-    <contour>
-      <point x="365" y="713" type="curve" smooth="yes"/>
-      <point x="258" y="824" type="line" smooth="yes"/>
-      <point x="248" y="834"/>
-      <point x="242" y="846"/>
-      <point x="242" y="862" type="curve" smooth="yes"/>
-      <point x="242" y="890"/>
-      <point x="268" y="916"/>
-      <point x="296" y="916" type="curve" smooth="yes"/>
-      <point x="314" y="916"/>
-      <point x="330" y="906"/>
-      <point x="340" y="894" type="curve" smooth="yes"/>
-      <point x="435" y="775" type="line" smooth="yes"/>
-      <point x="444" y="763"/>
-      <point x="447" y="755"/>
-      <point x="447" y="745" type="curve" smooth="yes"/>
-      <point x="447" y="718"/>
-      <point x="423" y="698"/>
-      <point x="399" y="698" type="curve" smooth="yes"/>
-      <point x="384" y="698"/>
-      <point x="373" y="704"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="561"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-    <contour>
-      <point x="297" y="629" type="curve" smooth="yes"/>
-      <point x="171" y="543" type="line" smooth="yes"/>
-      <point x="161" y="536"/>
-      <point x="150" y="531"/>
-      <point x="139" y="531" type="curve" smooth="yes"/>
-      <point x="115" y="531"/>
-      <point x="93" y="552"/>
-      <point x="93" y="579" type="curve" smooth="yes"/>
-      <point x="93" y="590"/>
-      <point x="96" y="602"/>
-      <point x="107" y="611" type="curve" smooth="yes"/>
-      <point x="221" y="705" type="line" smooth="yes"/>
-      <point x="231" y="714"/>
-      <point x="246" y="724"/>
-      <point x="262" y="724" type="curve" smooth="yes"/>
-      <point x="292" y="724"/>
-      <point x="316" y="700"/>
-      <point x="316" y="669" type="curve" smooth="yes"/>
-      <point x="316" y="654"/>
-      <point x="311" y="638"/>
-    </contour>
-    <contour>
-      <point x="502" y="629" type="curve" smooth="yes"/>
-      <point x="376" y="543" type="line" smooth="yes"/>
-      <point x="366" y="536"/>
-      <point x="355" y="531"/>
-      <point x="344" y="531" type="curve" smooth="yes"/>
-      <point x="320" y="531"/>
-      <point x="298" y="552"/>
-      <point x="298" y="579" type="curve" smooth="yes"/>
-      <point x="298" y="590"/>
-      <point x="301" y="602"/>
-      <point x="312" y="611" type="curve" smooth="yes"/>
-      <point x="426" y="705" type="line" smooth="yes"/>
-      <point x="436" y="714"/>
-      <point x="451" y="724"/>
-      <point x="467" y="724" type="curve" smooth="yes"/>
-      <point x="497" y="724"/>
-      <point x="521" y="700"/>
-      <point x="521" y="669" type="curve" smooth="yes"/>
-      <point x="521" y="654"/>
-      <point x="516" y="638"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="686"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="607" y="538"/>
-      <point x="607" y="365" type="curve" smooth="yes"/>
-      <point x="607" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-    <contour>
-      <point x="411" y="790" type="curve" smooth="yes"/>
-      <point x="285" y="704" type="line" smooth="yes"/>
-      <point x="275" y="697"/>
-      <point x="264" y="692"/>
-      <point x="253" y="692" type="curve" smooth="yes"/>
-      <point x="229" y="692"/>
-      <point x="207" y="713"/>
-      <point x="207" y="740" type="curve" smooth="yes"/>
-      <point x="207" y="751"/>
-      <point x="210" y="763"/>
-      <point x="221" y="772" type="curve" smooth="yes"/>
-      <point x="335" y="866" type="line" smooth="yes"/>
-      <point x="345" y="875"/>
-      <point x="360" y="885"/>
-      <point x="376" y="885" type="curve" smooth="yes"/>
-      <point x="406" y="885"/>
-      <point x="430" y="861"/>
-      <point x="430" y="830" type="curve" smooth="yes"/>
-      <point x="430" y="815"/>
-      <point x="425" y="799"/>
-    </contour>
-    <contour>
-      <point x="616" y="790" type="curve" smooth="yes"/>
-      <point x="490" y="704" type="line" smooth="yes"/>
-      <point x="480" y="697"/>
-      <point x="469" y="692"/>
-      <point x="458" y="692" type="curve" smooth="yes"/>
-      <point x="434" y="692"/>
-      <point x="412" y="713"/>
-      <point x="412" y="740" type="curve" smooth="yes"/>
-      <point x="412" y="751"/>
-      <point x="415" y="763"/>
-      <point x="426" y="772" type="curve" smooth="yes"/>
-      <point x="540" y="866" type="line" smooth="yes"/>
-      <point x="550" y="875"/>
-      <point x="565" y="885"/>
-      <point x="581" y="885" type="curve" smooth="yes"/>
-      <point x="611" y="885"/>
-      <point x="635" y="861"/>
-      <point x="635" y="830" type="curve" smooth="yes"/>
-      <point x="635" y="815"/>
-      <point x="630" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="430"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="68" y="521" type="curve" smooth="yes"/>
-      <point x="185" y="648" type="line" smooth="yes"/>
-      <point x="193" y="657"/>
-      <point x="209" y="663"/>
-      <point x="219" y="663" type="curve" smooth="yes"/>
-      <point x="250" y="663"/>
-      <point x="268" y="639"/>
-      <point x="268" y="615" type="curve" smooth="yes"/>
-      <point x="261" y="96" type="line"/>
-      <point x="302" y="96" type="line" smooth="yes"/>
-      <point x="334" y="96"/>
-      <point x="352" y="74"/>
-      <point x="352" y="48" type="curve" smooth="yes"/>
-      <point x="352" y="21"/>
-      <point x="329" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="106" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="58" y="21"/>
-      <point x="58" y="48" type="curve" smooth="yes"/>
-      <point x="58" y="74"/>
-      <point x="78" y="96"/>
-      <point x="106" y="96" type="curve" smooth="yes"/>
-      <point x="164" y="96" type="line"/>
-      <point x="166" y="241"/>
-      <point x="169" y="340"/>
-      <point x="171" y="490" type="curve"/>
-      <point x="138" y="455" type="line" smooth="yes"/>
-      <point x="128" y="445"/>
-      <point x="115" y="441"/>
-      <point x="103" y="441" type="curve" smooth="yes"/>
-      <point x="76" y="441"/>
-      <point x="55" y="463"/>
-      <point x="55" y="489" type="curve" smooth="yes"/>
-      <point x="55" y="501"/>
-      <point x="60" y="513"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>294</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="192"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="147" y="403" type="curve" smooth="yes"/>
-      <point x="40" y="403" type="line" smooth="yes"/>
-      <point x="10" y="403"/>
-      <point x="-4" y="424"/>
-      <point x="-4" y="447" type="curve" smooth="yes"/>
-      <point x="-4" y="473"/>
-      <point x="17" y="491"/>
-      <point x="40" y="491" type="curve" smooth="yes"/>
-      <point x="53" y="491" type="line"/>
-      <point x="56" y="645" type="line"/>
-      <point x="50" y="643"/>
-      <point x="44" y="642"/>
-      <point x="37" y="642" type="curve" smooth="yes"/>
-      <point x="18" y="642"/>
-      <point x="-6" y="660"/>
-      <point x="-6" y="685" type="curve" smooth="yes"/>
-      <point x="-6" y="696"/>
-      <point x="-4" y="706"/>
-      <point x="5" y="715" type="curve" smooth="yes"/>
-      <point x="69" y="784" type="line" smooth="yes"/>
-      <point x="78" y="794"/>
-      <point x="89" y="799"/>
-      <point x="100" y="799" type="curve" smooth="yes"/>
-      <point x="125" y="799"/>
-      <point x="145" y="785"/>
-      <point x="145" y="754" type="curve"/>
-      <point x="140" y="491" type="line"/>
-      <point x="152" y="491" type="line" smooth="yes"/>
-      <point x="174" y="491"/>
-      <point x="190" y="470"/>
-      <point x="190" y="447" type="curve" smooth="yes"/>
-      <point x="190" y="419"/>
-      <point x="168" y="403"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>151</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>194</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="276"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="225" y="311" type="curve" smooth="yes"/>
-      <point x="211" y="311"/>
-      <point x="197" y="317"/>
-      <point x="189" y="327" type="curve"/>
-      <point x="172" y="321"/>
-      <point x="154" y="315"/>
-      <point x="126" y="315" type="curve" smooth="yes"/>
-      <point x="51" y="315"/>
-      <point x="-4" y="378"/>
-      <point x="-4" y="461" type="curve" smooth="yes"/>
-      <point x="-4" y="551"/>
-      <point x="51" y="652"/>
-      <point x="152" y="652" type="curve" smooth="yes"/>
-      <point x="199" y="652"/>
-      <point x="249" y="630"/>
-      <point x="268" y="615" type="curve"/>
-      <point x="269" y="356" type="line" smooth="yes"/>
-      <point x="269" y="332"/>
-      <point x="249" y="311"/>
-    </contour>
-    <contour>
-      <point x="156" y="561" type="curve" smooth="yes"/>
-      <point x="107" y="561"/>
-      <point x="87" y="504"/>
-      <point x="87" y="463" type="curve" smooth="yes"/>
-      <point x="87" y="437"/>
-      <point x="99" y="405"/>
-      <point x="127" y="405" type="curve" smooth="yes"/>
-      <point x="143" y="405"/>
-      <point x="164" y="416"/>
-      <point x="177" y="423" type="curve"/>
-      <point x="179" y="558" type="line"/>
-      <point x="173" y="560"/>
-      <point x="162" y="561"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="303"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="137" y="315" type="curve" smooth="yes"/>
-      <point x="62" y="315"/>
-      <point x="-3" y="382"/>
-      <point x="-3" y="469" type="curve" smooth="yes"/>
-      <point x="-3" y="553"/>
-      <point x="56" y="648"/>
-      <point x="154" y="648" type="curve" smooth="yes"/>
-      <point x="228" y="648"/>
-      <point x="294" y="585"/>
-      <point x="294" y="491" type="curve" smooth="yes"/>
-      <point x="294" y="422"/>
-      <point x="243" y="315"/>
-    </contour>
-    <contour>
-      <point x="151" y="561" type="curve" smooth="yes"/>
-      <point x="119" y="561"/>
-      <point x="88" y="521"/>
-      <point x="88" y="471" type="curve" smooth="yes"/>
-      <point x="88" y="433"/>
-      <point x="108" y="402"/>
-      <point x="137" y="402" type="curve" smooth="yes"/>
-      <point x="168" y="402"/>
-      <point x="202" y="439"/>
-      <point x="202" y="491" type="curve" smooth="yes"/>
-      <point x="202" y="526"/>
-      <point x="180" y="561"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>315</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="561"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="445" y="471" type="curve" smooth="yes"/>
-      <point x="424" y="437" type="line"/>
-      <point x="463" y="394"/>
-      <point x="489" y="332"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="227" y="0"/>
-      <point x="201" y="5"/>
-      <point x="178" y="15" type="curve"/>
-      <point x="163" y="-9" type="line" smooth="yes"/>
-      <point x="154" y="-23"/>
-      <point x="140" y="-32"/>
-      <point x="124" y="-32" type="curve" smooth="yes"/>
-      <point x="100.061" y="-32"/>
-      <point x="78.8734" y="-9.99459"/>
-      <point x="78.8734" y="14.701" type="curve" smooth="yes"/>
-      <point x="78.8734" y="25.0475"/>
-      <point x="80.9859" y="32.2616"/>
-      <point x="89" y="46" type="curve" smooth="yes"/>
-      <point x="104" y="71" type="line"/>
-      <point x="68" y="113"/>
-      <point x="48" y="168"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="304" y="500"/>
-      <point x="327" y="495"/>
-      <point x="347" y="488" type="curve"/>
-      <point x="365" y="518" type="line" smooth="yes"/>
-      <point x="374" y="533"/>
-      <point x="388" y="541"/>
-      <point x="404" y="541" type="curve" smooth="yes"/>
-      <point x="428" y="541"/>
-      <point x="450" y="522"/>
-      <point x="451" y="497" type="curve" smooth="yes"/>
-      <point x="451" y="489"/>
-      <point x="451" y="481"/>
-    </contour>
-    <contour>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="293"/>
-      <point x="383" y="322"/>
-      <point x="371" y="345" type="curve"/>
-      <point x="224" y="94" type="line"/>
-      <point x="233" y="90"/>
-      <point x="243" y="89"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="207"/>
-      <point x="150" y="184"/>
-      <point x="159" y="162" type="curve"/>
-      <point x="301" y="408" type="line"/>
-      <point x="295" y="410"/>
-      <point x="285" y="411"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="686"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="436" y="664" type="curve"/>
-      <point x="464" y="714" type="line" smooth="yes"/>
-      <point x="474" y="732"/>
-      <point x="488" y="739"/>
-      <point x="506" y="739" type="curve" smooth="yes"/>
-      <point x="528" y="739"/>
-      <point x="553" y="721"/>
-      <point x="553" y="692" type="curve" smooth="yes"/>
-      <point x="553" y="686"/>
-      <point x="553" y="677"/>
-      <point x="548" y="668" type="curve" smooth="yes"/>
-      <point x="515" y="610" type="line"/>
-      <point x="572" y="551"/>
-      <point x="606" y="464"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="269" y="-2"/>
-      <point x="228" y="11"/>
-      <point x="194" y="33" type="curve"/>
-      <point x="173" y="-6" type="line" smooth="yes"/>
-      <point x="164" y="-21"/>
-      <point x="150" y="-30"/>
-      <point x="132" y="-30" type="curve" smooth="yes"/>
-      <point x="100" y="-30"/>
-      <point x="84" y="-9"/>
-      <point x="84" y="18" type="curve" smooth="yes"/>
-      <point x="84" y="24"/>
-      <point x="86" y="33"/>
-      <point x="90" y="40" type="curve" smooth="yes"/>
-      <point x="122" y="100" type="line"/>
-      <point x="80" y="156"/>
-      <point x="57" y="232"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="383" y="682"/>
-      <point x="408" y="676"/>
-    </contour>
-    <contour>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="419"/>
-      <point x="495" y="474"/>
-      <point x="464" y="517" type="curve"/>
-      <point x="241" y="115" type="line"/>
-      <point x="263" y="100"/>
-      <point x="285" y="93"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="268"/>
-      <point x="158" y="234"/>
-      <point x="176" y="197" type="curve"/>
-      <point x="250" y="329"/>
-      <point x="315" y="444"/>
-      <point x="389" y="578" type="curve"/>
-      <point x="376" y="584"/>
-      <point x="359" y="587"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="561"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="48" y="104"/>
-      <point x="48" y="232" type="curve" smooth="yes"/>
-      <point x="48" y="377"/>
-      <point x="155" y="500"/>
-      <point x="282" y="500" type="curve" smooth="yes"/>
-      <point x="399" y="500"/>
-      <point x="489" y="392"/>
-      <point x="489" y="268" type="curve" smooth="yes"/>
-      <point x="489" y="122"/>
-      <point x="381" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="411" type="curve" smooth="yes"/>
-      <point x="206" y="411"/>
-      <point x="145" y="328"/>
-      <point x="145" y="233" type="curve" smooth="yes"/>
-      <point x="145" y="155"/>
-      <point x="189" y="89"/>
-      <point x="254" y="89" type="curve" smooth="yes"/>
-      <point x="325" y="89"/>
-      <point x="390" y="170"/>
-      <point x="390" y="263" type="curve" smooth="yes"/>
-      <point x="390" y="342"/>
-      <point x="340" y="411"/>
-    </contour>
-    <contour>
-      <point x="429" y="691" type="curve" smooth="yes"/>
-      <point x="433" y="706"/>
-      <point x="445" y="713"/>
-      <point x="460" y="713" type="curve" smooth="yes"/>
-      <point x="479" y="713"/>
-      <point x="499" y="703"/>
-      <point x="499" y="680" type="curve" smooth="yes"/>
-      <point x="499" y="676"/>
-      <point x="499" y="669"/>
-      <point x="496" y="658" type="curve" smooth="yes"/>
-      <point x="486" y="627"/>
-      <point x="451" y="525"/>
-      <point x="350" y="525" type="curve" smooth="yes"/>
-      <point x="318" y="525"/>
-      <point x="291" y="542"/>
-      <point x="269" y="573" type="curve" smooth="yes"/>
-      <point x="253" y="596"/>
-      <point x="242" y="608"/>
-      <point x="227" y="608" type="curve" smooth="yes"/>
-      <point x="192" y="608"/>
-      <point x="175" y="556"/>
-      <point x="170" y="540" type="curve" smooth="yes"/>
-      <point x="165" y="525"/>
-      <point x="156" y="518"/>
-      <point x="141" y="518" type="curve" smooth="yes"/>
-      <point x="122" y="518"/>
-      <point x="102" y="528"/>
-      <point x="102" y="551" type="curve" smooth="yes"/>
-      <point x="102" y="555"/>
-      <point x="102" y="562"/>
-      <point x="105" y="573" type="curve" smooth="yes"/>
-      <point x="122" y="630"/>
-      <point x="161" y="697"/>
-      <point x="239" y="697" type="curve" smooth="yes"/>
-      <point x="278" y="697"/>
-      <point x="304" y="680"/>
-      <point x="326" y="649" type="curve" smooth="yes"/>
-      <point x="342" y="627"/>
-      <point x="353" y="613"/>
-      <point x="368" y="613" type="curve" smooth="yes"/>
-      <point x="389" y="613"/>
-      <point x="415" y="637"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="686"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="312" y="-2" type="curve" smooth="yes"/>
-      <point x="163" y="-2"/>
-      <point x="57" y="144"/>
-      <point x="57" y="315" type="curve" smooth="yes"/>
-      <point x="57" y="514"/>
-      <point x="194" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="498" y="682"/>
-      <point x="606" y="538"/>
-      <point x="606" y="365" type="curve" smooth="yes"/>
-      <point x="606" y="166"/>
-      <point x="470" y="-2"/>
-    </contour>
-    <contour>
-      <point x="345" y="587" type="curve" smooth="yes"/>
-      <point x="242" y="587"/>
-      <point x="153" y="466"/>
-      <point x="153" y="315" type="curve" smooth="yes"/>
-      <point x="153" y="194"/>
-      <point x="220" y="93"/>
-      <point x="312" y="93" type="curve" smooth="yes"/>
-      <point x="415" y="93"/>
-      <point x="511" y="216"/>
-      <point x="511" y="361" type="curve" smooth="yes"/>
-      <point x="511" y="475"/>
-      <point x="442" y="587"/>
-    </contour>
-    <contour>
-      <point x="494" y="871" type="curve" smooth="yes"/>
-      <point x="498" y="886"/>
-      <point x="510" y="893"/>
-      <point x="525" y="893" type="curve" smooth="yes"/>
-      <point x="544" y="893"/>
-      <point x="564" y="883"/>
-      <point x="564" y="860" type="curve" smooth="yes"/>
-      <point x="564" y="856"/>
-      <point x="564" y="849"/>
-      <point x="561" y="838" type="curve" smooth="yes"/>
-      <point x="551" y="807"/>
-      <point x="516" y="705"/>
-      <point x="415" y="705" type="curve" smooth="yes"/>
-      <point x="383" y="705"/>
-      <point x="356" y="722"/>
-      <point x="334" y="753" type="curve" smooth="yes"/>
-      <point x="318" y="776"/>
-      <point x="307" y="788"/>
-      <point x="292" y="788" type="curve" smooth="yes"/>
-      <point x="257" y="788"/>
-      <point x="240" y="736"/>
-      <point x="235" y="720" type="curve" smooth="yes"/>
-      <point x="230" y="705"/>
-      <point x="221" y="698"/>
-      <point x="206" y="698" type="curve" smooth="yes"/>
-      <point x="187" y="698"/>
-      <point x="167" y="708"/>
-      <point x="167" y="731" type="curve" smooth="yes"/>
-      <point x="167" y="735"/>
-      <point x="167" y="742"/>
-      <point x="170" y="753" type="curve" smooth="yes"/>
-      <point x="187" y="810"/>
-      <point x="226" y="877"/>
-      <point x="304" y="877" type="curve" smooth="yes"/>
-      <point x="343" y="877"/>
-      <point x="369" y="860"/>
-      <point x="391" y="829" type="curve" smooth="yes"/>
-      <point x="407" y="807"/>
-      <point x="418" y="793"/>
-      <point x="433" y="793" type="curve" smooth="yes"/>
-      <point x="454" y="793"/>
-      <point x="480" y="817"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>705</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>788</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>167</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>511</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="585"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="496" y="673" type="curve" smooth="yes"/>
-      <point x="497" y="649"/>
-      <point x="497" y="622"/>
-      <point x="497" y="599" type="curve" smooth="yes"/>
-      <point x="497" y="375"/>
-      <point x="476" y="163"/>
-      <point x="433" y="-35" type="curve" smooth="yes"/>
-      <point x="428" y="-56"/>
-      <point x="414" y="-72"/>
-      <point x="386" y="-72" type="curve" smooth="yes"/>
-      <point x="356.239" y="-72"/>
-      <point x="348.024" y="-57.4416"/>
-      <point x="348.024" y="-36.7682" type="curve" smooth="yes"/>
-      <point x="348.024" y="-30.3505"/>
-      <point x="348.816" y="-23.3436"/>
-      <point x="350" y="-16" type="curve" smooth="yes"/>
-      <point x="381" y="162"/>
-      <point x="411" y="362"/>
-      <point x="411" y="599" type="curve" smooth="yes"/>
-      <point x="411" y="622"/>
-      <point x="410" y="645"/>
-      <point x="410" y="669" type="curve" smooth="yes"/>
-      <point x="410" y="694"/>
-      <point x="425" y="719"/>
-      <point x="452" y="719" type="curve" smooth="yes"/>
-      <point x="479" y="719"/>
-      <point x="494" y="699"/>
-    </contour>
-    <contour>
-      <point x="379" y="715" type="curve" smooth="yes"/>
-      <point x="379" y="683"/>
-      <point x="363" y="670"/>
-      <point x="344" y="665" type="curve"/>
-      <point x="344" y="589" type="line" smooth="yes"/>
-      <point x="344" y="368"/>
-      <point x="318" y="149"/>
-      <point x="281" y="-35" type="curve" smooth="yes"/>
-      <point x="276" y="-57"/>
-      <point x="261" y="-73"/>
-      <point x="235" y="-73" type="curve" smooth="yes"/>
-      <point x="205.378" y="-73"/>
-      <point x="194.594" y="-56.5936"/>
-      <point x="194.594" y="-33.7279" type="curve" smooth="yes"/>
-      <point x="194.594" y="-27.2603"/>
-      <point x="195.457" y="-20.276"/>
-      <point x="197" y="-13" type="curve" smooth="yes"/>
-      <point x="210" y="48"/>
-      <point x="237" y="230"/>
-      <point x="245" y="317" type="curve"/>
-      <point x="136" y="319"/>
-      <point x="36" y="372"/>
-      <point x="36" y="501" type="curve" smooth="yes"/>
-      <point x="36" y="646"/>
-      <point x="174" y="730"/>
-      <point x="327" y="759" type="curve" smooth="yes"/>
-      <point x="331.005" y="759.829"/>
-      <point x="334.895" y="760.238"/>
-      <point x="338.626" y="760.238" type="curve" smooth="yes"/>
-      <point x="361.914" y="760.238"/>
-      <point x="379" y="744.305"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>308</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="395"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="219" y="-78" type="curve" smooth="yes"/>
-      <point x="187" y="-39"/>
-      <point x="58" y="116"/>
-      <point x="58" y="342" type="curve" smooth="yes"/>
-      <point x="58" y="503"/>
-      <point x="130" y="650"/>
-      <point x="236" y="750" type="curve" smooth="yes"/>
-      <point x="250" y="763"/>
-      <point x="262" y="768"/>
-      <point x="272" y="768" type="curve" smooth="yes"/>
-      <point x="298" y="768"/>
-      <point x="320" y="745"/>
-      <point x="320" y="719" type="curve" smooth="yes"/>
-      <point x="320" y="705"/>
-      <point x="315" y="692"/>
-      <point x="302" y="682" type="curve" smooth="yes"/>
-      <point x="219" y="615"/>
-      <point x="154" y="477"/>
-      <point x="154" y="342" type="curve" smooth="yes"/>
-      <point x="154" y="190"/>
-      <point x="228" y="53"/>
-      <point x="293" y="-15" type="curve" smooth="yes"/>
-      <point x="303" y="-25"/>
-      <point x="308" y="-37"/>
-      <point x="308" y="-51" type="curve" smooth="yes"/>
-      <point x="308" y="-77"/>
-      <point x="283" y="-98"/>
-      <point x="260" y="-98" type="curve" smooth="yes"/>
-      <point x="240" y="-98"/>
-      <point x="228" y="-88"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="395"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="159" y="-78" type="curve" smooth="yes"/>
-      <point x="150" y="-88"/>
-      <point x="138" y="-98"/>
-      <point x="118" y="-98" type="curve" smooth="yes"/>
-      <point x="95" y="-98"/>
-      <point x="70" y="-77"/>
-      <point x="70" y="-51" type="curve" smooth="yes"/>
-      <point x="70" y="-37"/>
-      <point x="75" y="-25"/>
-      <point x="85" y="-15" type="curve" smooth="yes"/>
-      <point x="150" y="53"/>
-      <point x="224" y="190"/>
-      <point x="224" y="342" type="curve" smooth="yes"/>
-      <point x="224" y="477"/>
-      <point x="159" y="615"/>
-      <point x="76" y="682" type="curve" smooth="yes"/>
-      <point x="63" y="692"/>
-      <point x="58" y="705"/>
-      <point x="58" y="719" type="curve" smooth="yes"/>
-      <point x="58" y="745"/>
-      <point x="80" y="768"/>
-      <point x="106" y="768" type="curve" smooth="yes"/>
-      <point x="116" y="768"/>
-      <point x="128" y="763"/>
-      <point x="142" y="750" type="curve" smooth="yes"/>
-      <point x="248" y="650"/>
-      <point x="320" y="503"/>
-      <point x="320" y="342" type="curve" smooth="yes"/>
-      <point x="320" y="116"/>
-      <point x="191" y="-39"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="754"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="208" y="383" type="curve" smooth="yes"/>
-      <point x="128" y="383"/>
-      <point x="62" y="449"/>
-      <point x="62" y="530" type="curve" smooth="yes"/>
-      <point x="62" y="610"/>
-      <point x="128" y="676"/>
-      <point x="208" y="676" type="curve" smooth="yes"/>
-      <point x="289" y="676"/>
-      <point x="355" y="610"/>
-      <point x="355" y="530" type="curve" smooth="yes"/>
-      <point x="355" y="449"/>
-      <point x="289" y="383"/>
-    </contour>
-    <contour>
-      <point x="208" y="581" type="curve" smooth="yes"/>
-      <point x="180" y="581"/>
-      <point x="157" y="558"/>
-      <point x="157" y="530" type="curve" smooth="yes"/>
-      <point x="157" y="501"/>
-      <point x="180" y="478"/>
-      <point x="208" y="478" type="curve" smooth="yes"/>
-      <point x="237" y="478"/>
-      <point x="260" y="501"/>
-      <point x="260" y="530" type="curve" smooth="yes"/>
-      <point x="260" y="558"/>
-      <point x="237" y="581"/>
-    </contour>
-    <contour>
-      <point x="505" y="-7" type="curve" smooth="yes"/>
-      <point x="424" y="-7"/>
-      <point x="358" y="58"/>
-      <point x="358" y="139" type="curve" smooth="yes"/>
-      <point x="358" y="220"/>
-      <point x="424" y="285"/>
-      <point x="505" y="285" type="curve" smooth="yes"/>
-      <point x="585" y="285"/>
-      <point x="651" y="220"/>
-      <point x="651" y="139" type="curve" smooth="yes"/>
-      <point x="651" y="58"/>
-      <point x="585" y="-7"/>
-    </contour>
-    <contour>
-      <point x="505" y="191" type="curve" smooth="yes"/>
-      <point x="476" y="191"/>
-      <point x="453" y="167"/>
-      <point x="453" y="139" type="curve" smooth="yes"/>
-      <point x="453" y="110"/>
-      <point x="476" y="87"/>
-      <point x="505" y="87" type="curve" smooth="yes"/>
-      <point x="533" y="87"/>
-      <point x="556" y="110"/>
-      <point x="556" y="139" type="curve" smooth="yes"/>
-      <point x="556" y="167"/>
-      <point x="533" y="191"/>
-    </contour>
-    <contour>
-      <point x="198" y="0" type="curve" smooth="yes"/>
-      <point x="170" y="0"/>
-      <point x="152" y="22"/>
-      <point x="152" y="45" type="curve" smooth="yes"/>
-      <point x="152" y="51"/>
-      <point x="154" y="61"/>
-      <point x="159" y="71" type="curve" smooth="yes"/>
-      <point x="479" y="649" type="line" smooth="yes"/>
-      <point x="487" y="664"/>
-      <point x="503" y="672"/>
-      <point x="519" y="672" type="curve" smooth="yes"/>
-      <point x="545" y="672"/>
-      <point x="565" y="649"/>
-      <point x="565" y="626" type="curve" smooth="yes"/>
-      <point x="565" y="619"/>
-      <point x="564" y="611"/>
-      <point x="560" y="604" type="curve" smooth="yes"/>
-      <point x="238" y="24" type="line" smooth="yes"/>
-      <point x="229" y="7"/>
-      <point x="213" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-7</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>260</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="198"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="91" y="191" type="curve" smooth="yes"/>
-      <point x="61" y="191"/>
-      <point x="40" y="216"/>
-      <point x="40" y="248" type="curve" smooth="yes"/>
-      <point x="40" y="281"/>
-      <point x="68" y="312"/>
-      <point x="99" y="312" type="curve" smooth="yes"/>
-      <point x="128" y="312"/>
-      <point x="150" y="287"/>
-      <point x="150" y="256" type="curve" smooth="yes"/>
-      <point x="150" y="220"/>
-      <point x="122" y="191"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="240"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="111" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="59" y="25"/>
-      <point x="59" y="57" type="curve" smooth="yes"/>
-      <point x="59" y="90"/>
-      <point x="87" y="121"/>
-      <point x="118" y="121" type="curve" smooth="yes"/>
-      <point x="147" y="121"/>
-      <point x="170" y="96"/>
-      <point x="170" y="65" type="curve" smooth="yes"/>
-      <point x="170" y="29"/>
-      <point x="141" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="546"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="307" y="500" type="curve" smooth="yes"/>
-      <point x="418" y="500"/>
-      <point x="475" y="380"/>
-      <point x="475" y="273" type="curve" smooth="yes"/>
-      <point x="475" y="160"/>
-      <point x="431" y="7"/>
-      <point x="253" y="7" type="curve" smooth="yes"/>
-      <point x="218" y="7"/>
-      <point x="185" y="15"/>
-      <point x="158" y="24" type="curve"/>
-      <point x="158" y="-129" type="line" smooth="yes"/>
-      <point x="158" y="-154"/>
-      <point x="135" y="-177"/>
-      <point x="110" y="-177" type="curve" smooth="yes"/>
-      <point x="84" y="-177"/>
-      <point x="62" y="-154"/>
-      <point x="62" y="-129" type="curve" smooth="yes"/>
-      <point x="62" y="451" type="line" smooth="yes"/>
-      <point x="62" y="479"/>
-      <point x="83" y="500"/>
-      <point x="111" y="500" type="curve" smooth="yes"/>
-      <point x="134" y="500"/>
-      <point x="152" y="482"/>
-      <point x="157" y="460" type="curve"/>
-      <point x="194" y="483"/>
-      <point x="243" y="500"/>
-    </contour>
-    <contour>
-      <point x="259" y="104" type="curve" smooth="yes"/>
-      <point x="352" y="104"/>
-      <point x="384" y="177"/>
-      <point x="384" y="273" type="curve" smooth="yes"/>
-      <point x="384" y="322"/>
-      <point x="366" y="410"/>
-      <point x="299" y="410" type="curve" smooth="yes"/>
-      <point x="221" y="410"/>
-      <point x="176" y="368"/>
-      <point x="158" y="345" type="curve"/>
-      <point x="158" y="128" type="line"/>
-      <point x="181" y="119"/>
-      <point x="221" y="104"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="573"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="60" y="21"/>
-      <point x="60" y="49" type="curve" smooth="yes"/>
-      <point x="60" y="620" type="line" smooth="yes"/>
-      <point x="60" y="665"/>
-      <point x="63" y="682"/>
-      <point x="157" y="682" type="curve" smooth="yes"/>
-      <point x="408" y="682"/>
-      <point x="528" y="605"/>
-      <point x="528" y="468" type="curve" smooth="yes"/>
-      <point x="528" y="286"/>
-      <point x="301" y="228"/>
-      <point x="159" y="223" type="curve"/>
-      <point x="159" y="49" type="line" smooth="yes"/>
-      <point x="159" y="21"/>
-      <point x="138" y="0"/>
-    </contour>
-    <contour>
-      <point x="159" y="583" type="line"/>
-      <point x="159" y="321" type="line"/>
-      <point x="248" y="326"/>
-      <point x="429" y="355"/>
-      <point x="429" y="468" type="curve" smooth="yes"/>
-      <point x="429" y="542"/>
-      <point x="337" y="583"/>
-      <point x="173" y="583" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="469"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="352" y="203" type="curve" smooth="yes"/>
-      <point x="271" y="203" type="line"/>
-      <point x="271" y="124" type="line" smooth="yes"/>
-      <point x="271" y="98"/>
-      <point x="250" y="77"/>
-      <point x="224" y="77" type="curve" smooth="yes"/>
-      <point x="198" y="77"/>
-      <point x="177" y="98"/>
-      <point x="177" y="124" type="curve" smooth="yes"/>
-      <point x="177" y="203" type="line"/>
-      <point x="97" y="203" type="line" smooth="yes"/>
-      <point x="70" y="203"/>
-      <point x="49" y="224"/>
-      <point x="49" y="251" type="curve" smooth="yes"/>
-      <point x="49" y="277"/>
-      <point x="70" y="298"/>
-      <point x="97" y="298" type="curve" smooth="yes"/>
-      <point x="177" y="298" type="line"/>
-      <point x="177" y="368" type="line" smooth="yes"/>
-      <point x="177" y="394"/>
-      <point x="198" y="415"/>
-      <point x="224" y="415" type="curve" smooth="yes"/>
-      <point x="250" y="415"/>
-      <point x="271" y="394"/>
-      <point x="271" y="368" type="curve" smooth="yes"/>
-      <point x="271" y="298" type="line"/>
-      <point x="352" y="298" type="line" smooth="yes"/>
-      <point x="378" y="298"/>
-      <point x="399" y="277"/>
-      <point x="399" y="251" type="curve" smooth="yes"/>
-      <point x="399" y="224"/>
-      <point x="378" y="203"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="467"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="53" y="292" type="curve" smooth="yes"/>
-      <point x="53" y="316"/>
-      <point x="75" y="339"/>
-      <point x="99" y="339" type="curve" smooth="yes"/>
-      <point x="176" y="339" type="line"/>
-      <point x="176" y="405" type="line" smooth="yes"/>
-      <point x="176" y="428"/>
-      <point x="193" y="451"/>
-      <point x="223" y="451" type="curve" smooth="yes"/>
-      <point x="249" y="451"/>
-      <point x="269" y="428"/>
-      <point x="269" y="405" type="curve" smooth="yes"/>
-      <point x="269" y="339" type="line"/>
-      <point x="346" y="339" type="line" smooth="yes"/>
-      <point x="369" y="339"/>
-      <point x="393" y="318"/>
-      <point x="393" y="292" type="curve" smooth="yes"/>
-      <point x="393" y="267"/>
-      <point x="369" y="245"/>
-      <point x="346" y="245" type="curve" smooth="yes"/>
-      <point x="269" y="245" type="line"/>
-      <point x="269" y="170" type="line" smooth="yes"/>
-      <point x="269" y="145"/>
-      <point x="246" y="124"/>
-      <point x="223" y="124" type="curve" smooth="yes"/>
-      <point x="197" y="124"/>
-      <point x="176" y="146"/>
-      <point x="176" y="170" type="curve" smooth="yes"/>
-      <point x="176" y="245" type="line"/>
-      <point x="99" y="245" type="line" smooth="yes"/>
-      <point x="73" y="245"/>
-      <point x="53" y="266"/>
-    </contour>
-    <contour>
-      <point x="68" y="46" type="curve" smooth="yes"/>
-      <point x="68" y="73"/>
-      <point x="90" y="93"/>
-      <point x="114" y="93" type="curve" smooth="yes"/>
-      <point x="331" y="93" type="line" smooth="yes"/>
-      <point x="356" y="93"/>
-      <point x="377" y="71"/>
-      <point x="377" y="46" type="curve" smooth="yes"/>
-      <point x="377" y="18"/>
-      <point x="356" y="-1"/>
-      <point x="331" y="-1" type="curve" smooth="yes"/>
-      <point x="114" y="-1" type="line" smooth="yes"/>
-      <point x="90" y="-1"/>
-      <point x="68" y="16"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>245</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="540"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="340" y="-120" type="curve" smooth="yes"/>
-      <point x="345" y="17" type="line"/>
-      <point x="325" y="4"/>
-      <point x="299" y="-5"/>
-      <point x="261" y="-5" type="curve" smooth="yes"/>
-      <point x="133" y="-5"/>
-      <point x="47" y="90"/>
-      <point x="47" y="214" type="curve" smooth="yes"/>
-      <point x="47" y="382"/>
-      <point x="155" y="490"/>
-      <point x="316" y="490" type="curve" smooth="yes"/>
-      <point x="331" y="490"/>
-      <point x="348" y="489"/>
-      <point x="364" y="487" type="curve"/>
-      <point x="371" y="504"/>
-      <point x="389" y="516"/>
-      <point x="409" y="516" type="curve" smooth="yes"/>
-      <point x="433" y="516"/>
-      <point x="456" y="500"/>
-      <point x="455" y="468" type="curve" smooth="yes"/>
-      <point x="434" y="-124" type="line" smooth="yes"/>
-      <point x="433" y="-157"/>
-      <point x="412" y="-172"/>
-      <point x="386" y="-172" type="curve" smooth="yes"/>
-      <point x="355" y="-172"/>
-      <point x="339" y="-146"/>
-    </contour>
-    <contour>
-      <point x="252" y="85" type="curve" smooth="yes"/>
-      <point x="311" y="85"/>
-      <point x="349" y="116"/>
-      <point x="351" y="173" type="curve" smooth="yes"/>
-      <point x="359" y="396" type="line"/>
-      <point x="344" y="398"/>
-      <point x="328" y="399"/>
-      <point x="316" y="399" type="curve" smooth="yes"/>
-      <point x="212" y="399"/>
-      <point x="138" y="332"/>
-      <point x="138" y="213" type="curve" smooth="yes"/>
-      <point x="138" y="138"/>
-      <point x="190" y="85"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>340</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="740"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="573" y="114" type="curve"/>
-      <point x="645" y="68" type="line" smooth="yes"/>
-      <point x="661" y="58"/>
-      <point x="666" y="42"/>
-      <point x="666" y="26" type="curve" smooth="yes"/>
-      <point x="666" y="-5"/>
-      <point x="641" y="-22"/>
-      <point x="617" y="-22" type="curve" smooth="yes"/>
-      <point x="607" y="-22"/>
-      <point x="598" y="-20"/>
-      <point x="590" y="-15" type="curve" smooth="yes"/>
-      <point x="497" y="48" type="line"/>
-      <point x="448" y="16"/>
-      <point x="393" y="-2"/>
-      <point x="335" y="-2" type="curve" smooth="yes"/>
-      <point x="169" y="-2"/>
-      <point x="49" y="143"/>
-      <point x="49" y="313" type="curve" smooth="yes"/>
-      <point x="49" y="513"/>
-      <point x="203" y="680"/>
-      <point x="379" y="680" type="curve" smooth="yes"/>
-      <point x="544" y="680"/>
-      <point x="665" y="536"/>
-      <point x="665" y="364" type="curve" smooth="yes"/>
-      <point x="665" y="266"/>
-      <point x="632" y="180"/>
-    </contour>
-    <contour>
-      <point x="403" y="108" type="curve"/>
-      <point x="363" y="135" type="line" smooth="yes"/>
-      <point x="344" y="148"/>
-      <point x="341" y="160"/>
-      <point x="341" y="176" type="curve" smooth="yes"/>
-      <point x="341" y="204"/>
-      <point x="364" y="225"/>
-      <point x="389" y="225" type="curve" smooth="yes"/>
-      <point x="400" y="225"/>
-      <point x="411" y="222"/>
-      <point x="421" y="215" type="curve" smooth="yes"/>
-      <point x="489" y="170" type="line"/>
-      <point x="532" y="219"/>
-      <point x="562" y="288"/>
-      <point x="562" y="361" type="curve" smooth="yes"/>
-      <point x="562" y="474"/>
-      <point x="482" y="583"/>
-      <point x="372" y="583" type="curve" smooth="yes"/>
-      <point x="256" y="583"/>
-      <point x="152" y="464"/>
-      <point x="152" y="317" type="curve" smooth="yes"/>
-      <point x="152" y="193"/>
-      <point x="229" y="95"/>
-      <point x="335" y="95" type="curve" smooth="yes"/>
-      <point x="359" y="95"/>
-      <point x="382" y="100"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>583</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="559"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="350" y="259" type="curve" smooth="yes"/>
-      <point x="337" y="248"/>
-      <point x="318" y="235"/>
-      <point x="299" y="219" type="curve" smooth="yes"/>
-      <point x="219" y="153"/>
-      <point x="150" y="103"/>
-      <point x="150" y="28" type="curve" smooth="yes"/>
-      <point x="150" y="-16"/>
-      <point x="184" y="-76"/>
-      <point x="280" y="-76" type="curve" smooth="yes"/>
-      <point x="332" y="-76"/>
-      <point x="366" y="-42"/>
-      <point x="391" y="-14" type="curve" smooth="yes"/>
-      <point x="399" y="-5"/>
-      <point x="411" y="-1"/>
-      <point x="423" y="-1" type="curve" smooth="yes"/>
-      <point x="448" y="-1"/>
-      <point x="471" y="-20"/>
-      <point x="471" y="-49" type="curve" smooth="yes"/>
-      <point x="471" y="-65"/>
-      <point x="458" y="-81"/>
-      <point x="446" y="-95" type="curve" smooth="yes"/>
-      <point x="414" y="-129"/>
-      <point x="351" y="-170"/>
-      <point x="275" y="-170" type="curve" smooth="yes"/>
-      <point x="142" y="-170"/>
-      <point x="57" y="-91"/>
-      <point x="57" y="35" type="curve" smooth="yes"/>
-      <point x="57" y="127"/>
-      <point x="122" y="186"/>
-      <point x="178" y="236" type="curve" smooth="yes"/>
-      <point x="296" y="340"/>
-      <point x="308" y="342"/>
-      <point x="320" y="342" type="curve" smooth="yes"/>
-      <point x="346" y="342"/>
-      <point x="367" y="321"/>
-      <point x="367" y="295" type="curve" smooth="yes"/>
-      <point x="367" y="282"/>
-      <point x="361" y="268"/>
-    </contour>
-    <contour>
-      <point x="351" y="501" type="curve" smooth="yes"/>
-      <point x="382" y="501"/>
-      <point x="403" y="476"/>
-      <point x="403" y="444" type="curve" smooth="yes"/>
-      <point x="403" y="411"/>
-      <point x="374" y="380"/>
-      <point x="344" y="380" type="curve" smooth="yes"/>
-      <point x="314" y="380"/>
-      <point x="292" y="405"/>
-      <point x="292" y="436" type="curve" smooth="yes"/>
-      <point x="292" y="472"/>
-      <point x="320" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-170</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>292</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="559"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="173" y="242" type="curve" smooth="yes"/>
-      <point x="227" y="287"/>
-      <point x="378" y="403"/>
-      <point x="378" y="481" type="curve" smooth="yes"/>
-      <point x="378" y="537"/>
-      <point x="344" y="597"/>
-      <point x="248" y="597" type="curve" smooth="yes"/>
-      <point x="196" y="597"/>
-      <point x="162" y="563"/>
-      <point x="137" y="535" type="curve" smooth="yes"/>
-      <point x="129" y="526"/>
-      <point x="117" y="522"/>
-      <point x="105" y="522" type="curve" smooth="yes"/>
-      <point x="80" y="522"/>
-      <point x="57" y="541"/>
-      <point x="57" y="570" type="curve" smooth="yes"/>
-      <point x="57" y="586"/>
-      <point x="70" y="602"/>
-      <point x="82" y="616" type="curve" smooth="yes"/>
-      <point x="114" y="650"/>
-      <point x="172" y="691"/>
-      <point x="248" y="691" type="curve" smooth="yes"/>
-      <point x="381" y="691"/>
-      <point x="471" y="607"/>
-      <point x="471" y="481" type="curve" smooth="yes"/>
-      <point x="471" y="371"/>
-      <point x="397" y="316"/>
-      <point x="342" y="265" type="curve" smooth="yes"/>
-      <point x="230" y="161"/>
-      <point x="215" y="159"/>
-      <point x="203" y="159" type="curve" smooth="yes"/>
-      <point x="177" y="159"/>
-      <point x="156" y="180"/>
-      <point x="156" y="206" type="curve" smooth="yes"/>
-      <point x="156" y="219"/>
-      <point x="162" y="233"/>
-    </contour>
-    <contour>
-      <point x="172" y="0" type="curve" smooth="yes"/>
-      <point x="141" y="0"/>
-      <point x="120" y="25"/>
-      <point x="120" y="57" type="curve" smooth="yes"/>
-      <point x="120" y="90"/>
-      <point x="149" y="121"/>
-      <point x="179" y="121" type="curve" smooth="yes"/>
-      <point x="209" y="121"/>
-      <point x="231" y="96"/>
-      <point x="231" y="65" type="curve" smooth="yes"/>
-      <point x="231" y="29"/>
-      <point x="203" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>378</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="452"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="367" y="61" type="curve" smooth="yes"/>
-      <point x="367" y="40"/>
-      <point x="349" y="-10"/>
-      <point x="333" y="-48" type="curve" smooth="yes"/>
-      <point x="324" y="-69"/>
-      <point x="313" y="-87"/>
-      <point x="287" y="-87" type="curve" smooth="yes"/>
-      <point x="262" y="-87"/>
-      <point x="243" y="-68"/>
-      <point x="243" y="-45" type="curve" smooth="yes"/>
-      <point x="243" y="-38"/>
-      <point x="244" y="-34"/>
-      <point x="246" y="-29" type="curve" smooth="yes"/>
-      <point x="264" y="18" type="line"/>
-      <point x="259" y="27"/>
-      <point x="256" y="37"/>
-      <point x="256" y="49" type="curve" smooth="yes"/>
-      <point x="256" y="82"/>
-      <point x="284" y="112"/>
-      <point x="315" y="112" type="curve" smooth="yes"/>
-      <point x="344" y="112"/>
-      <point x="367" y="89"/>
-    </contour>
-    <contour>
-      <point x="202" y="61" type="curve" smooth="yes"/>
-      <point x="202" y="40"/>
-      <point x="184" y="-10"/>
-      <point x="168" y="-48" type="curve" smooth="yes"/>
-      <point x="159" y="-69"/>
-      <point x="148" y="-87"/>
-      <point x="122" y="-87" type="curve" smooth="yes"/>
-      <point x="97" y="-87"/>
-      <point x="78" y="-68"/>
-      <point x="78" y="-45" type="curve" smooth="yes"/>
-      <point x="78" y="-38"/>
-      <point x="79" y="-34"/>
-      <point x="81" y="-29" type="curve" smooth="yes"/>
-      <point x="99" y="18" type="line"/>
-      <point x="94" y="27"/>
-      <point x="91" y="37"/>
-      <point x="91" y="49" type="curve" smooth="yes"/>
-      <point x="91" y="82"/>
-      <point x="119" y="112"/>
-      <point x="150" y="112" type="curve" smooth="yes"/>
-      <point x="179" y="112"/>
-      <point x="202" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-87</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>256</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="339"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="93" y="454" type="curve" smooth="yes"/>
-      <point x="66" y="454"/>
-      <point x="45" y="475"/>
-      <point x="45" y="502" type="curve" smooth="yes"/>
-      <point x="45" y="624" type="line" smooth="yes"/>
-      <point x="45" y="650"/>
-      <point x="66" y="672"/>
-      <point x="93" y="672" type="curve" smooth="yes"/>
-      <point x="119" y="672"/>
-      <point x="141" y="650"/>
-      <point x="141" y="624" type="curve" smooth="yes"/>
-      <point x="141" y="502" type="line" smooth="yes"/>
-      <point x="141" y="475"/>
-      <point x="119" y="454"/>
-    </contour>
-    <contour>
-      <point x="241" y="454" type="curve" smooth="yes"/>
-      <point x="214" y="454"/>
-      <point x="193" y="475"/>
-      <point x="193" y="502" type="curve" smooth="yes"/>
-      <point x="193" y="624" type="line" smooth="yes"/>
-      <point x="193" y="650"/>
-      <point x="214" y="672"/>
-      <point x="241" y="672" type="curve" smooth="yes"/>
-      <point x="267" y="672"/>
-      <point x="290" y="650"/>
-      <point x="290" y="624" type="curve" smooth="yes"/>
-      <point x="290" y="502" type="line" smooth="yes"/>
-      <point x="290" y="475"/>
-      <point x="267" y="454"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="430"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="57" y="550" type="curve" smooth="yes"/>
-      <point x="57" y="571"/>
-      <point x="75" y="621"/>
-      <point x="91" y="659" type="curve" smooth="yes"/>
-      <point x="100" y="680"/>
-      <point x="111" y="698"/>
-      <point x="137" y="698" type="curve" smooth="yes"/>
-      <point x="162" y="698"/>
-      <point x="181" y="679"/>
-      <point x="181" y="656" type="curve" smooth="yes"/>
-      <point x="181" y="649"/>
-      <point x="180" y="645"/>
-      <point x="178" y="640" type="curve" smooth="yes"/>
-      <point x="160" y="593" type="line"/>
-      <point x="165" y="584"/>
-      <point x="168" y="574"/>
-      <point x="168" y="562" type="curve" smooth="yes"/>
-      <point x="168" y="529"/>
-      <point x="140" y="499"/>
-      <point x="109" y="499" type="curve" smooth="yes"/>
-      <point x="80" y="499"/>
-      <point x="57" y="522"/>
-    </contour>
-    <contour>
-      <point x="222" y="550" type="curve" smooth="yes"/>
-      <point x="222" y="571"/>
-      <point x="240" y="621"/>
-      <point x="256" y="659" type="curve" smooth="yes"/>
-      <point x="265" y="680"/>
-      <point x="276" y="698"/>
-      <point x="302" y="698" type="curve" smooth="yes"/>
-      <point x="327" y="698"/>
-      <point x="346" y="679"/>
-      <point x="346" y="656" type="curve" smooth="yes"/>
-      <point x="346" y="649"/>
-      <point x="345" y="645"/>
-      <point x="343" y="640" type="curve" smooth="yes"/>
-      <point x="325" y="593" type="line"/>
-      <point x="330" y="584"/>
-      <point x="333" y="574"/>
-      <point x="333" y="562" type="curve" smooth="yes"/>
-      <point x="333" y="529"/>
-      <point x="305" y="499"/>
-      <point x="274" y="499" type="curve" smooth="yes"/>
-      <point x="245" y="499"/>
-      <point x="222" y="522"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="417"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="342" y="661" type="curve" smooth="yes"/>
-      <point x="342" y="640"/>
-      <point x="324" y="590"/>
-      <point x="308" y="552" type="curve" smooth="yes"/>
-      <point x="299" y="531"/>
-      <point x="288" y="513"/>
-      <point x="262" y="513" type="curve" smooth="yes"/>
-      <point x="237" y="513"/>
-      <point x="218" y="532"/>
-      <point x="218" y="555" type="curve" smooth="yes"/>
-      <point x="218" y="562"/>
-      <point x="219" y="566"/>
-      <point x="221" y="571" type="curve" smooth="yes"/>
-      <point x="239" y="618" type="line"/>
-      <point x="234" y="627"/>
-      <point x="231" y="637"/>
-      <point x="231" y="649" type="curve" smooth="yes"/>
-      <point x="231" y="682"/>
-      <point x="259" y="712"/>
-      <point x="290" y="712" type="curve" smooth="yes"/>
-      <point x="319" y="712"/>
-      <point x="342" y="689"/>
-    </contour>
-    <contour>
-      <point x="177" y="661" type="curve" smooth="yes"/>
-      <point x="177" y="640"/>
-      <point x="159" y="590"/>
-      <point x="143" y="552" type="curve" smooth="yes"/>
-      <point x="134" y="531"/>
-      <point x="123" y="513"/>
-      <point x="97" y="513" type="curve" smooth="yes"/>
-      <point x="72" y="513"/>
-      <point x="53" y="532"/>
-      <point x="53" y="555" type="curve" smooth="yes"/>
-      <point x="53" y="562"/>
-      <point x="54" y="566"/>
-      <point x="56" y="571" type="curve" smooth="yes"/>
-      <point x="74" y="618" type="line"/>
-      <point x="69" y="627"/>
-      <point x="66" y="637"/>
-      <point x="66" y="649" type="curve" smooth="yes"/>
-      <point x="66" y="682"/>
-      <point x="94" y="712"/>
-      <point x="125" y="712" type="curve" smooth="yes"/>
-      <point x="154" y="712"/>
-      <point x="177" y="689"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="221"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="43" y="550" type="curve" smooth="yes"/>
-      <point x="43" y="571"/>
-      <point x="61" y="621"/>
-      <point x="77" y="659" type="curve" smooth="yes"/>
-      <point x="86" y="680"/>
-      <point x="97" y="698"/>
-      <point x="123" y="698" type="curve" smooth="yes"/>
-      <point x="148" y="698"/>
-      <point x="167" y="679"/>
-      <point x="167" y="656" type="curve" smooth="yes"/>
-      <point x="167" y="649"/>
-      <point x="166" y="645"/>
-      <point x="164" y="640" type="curve" smooth="yes"/>
-      <point x="146" y="593" type="line"/>
-      <point x="151" y="584"/>
-      <point x="154" y="574"/>
-      <point x="154" y="562" type="curve" smooth="yes"/>
-      <point x="154" y="529"/>
-      <point x="126" y="499"/>
-      <point x="95" y="499" type="curve" smooth="yes"/>
-      <point x="66" y="499"/>
-      <point x="43" y="522"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="200"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="155" y="661" type="curve" smooth="yes"/>
-      <point x="155" y="640"/>
-      <point x="137" y="590"/>
-      <point x="121" y="552" type="curve" smooth="yes"/>
-      <point x="112" y="531"/>
-      <point x="101" y="513"/>
-      <point x="75" y="513" type="curve" smooth="yes"/>
-      <point x="50" y="513"/>
-      <point x="31" y="532"/>
-      <point x="31" y="555" type="curve" smooth="yes"/>
-      <point x="31" y="562"/>
-      <point x="32" y="566"/>
-      <point x="34" y="571" type="curve" smooth="yes"/>
-      <point x="52" y="618" type="line"/>
-      <point x="47" y="627"/>
-      <point x="44" y="637"/>
-      <point x="44" y="649" type="curve" smooth="yes"/>
-      <point x="44" y="682"/>
-      <point x="72" y="712"/>
-      <point x="103" y="712" type="curve" smooth="yes"/>
-      <point x="132" y="712"/>
-      <point x="155" y="689"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>44</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="287"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="202" y="61" type="curve" smooth="yes"/>
-      <point x="202" y="40"/>
-      <point x="184" y="-10"/>
-      <point x="168" y="-48" type="curve" smooth="yes"/>
-      <point x="159" y="-69"/>
-      <point x="148" y="-87"/>
-      <point x="122" y="-87" type="curve" smooth="yes"/>
-      <point x="97" y="-87"/>
-      <point x="78" y="-68"/>
-      <point x="78" y="-45" type="curve" smooth="yes"/>
-      <point x="78" y="-38"/>
-      <point x="79" y="-34"/>
-      <point x="81" y="-29" type="curve" smooth="yes"/>
-      <point x="99" y="18" type="line"/>
-      <point x="94" y="27"/>
-      <point x="91" y="37"/>
-      <point x="91" y="49" type="curve" smooth="yes"/>
-      <point x="91" y="82"/>
-      <point x="119" y="112"/>
-      <point x="150" y="112" type="curve" smooth="yes"/>
-      <point x="179" y="112"/>
-      <point x="202" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-87</integer>
-            <key>width</key>
-            <integer>199</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="230"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="108" y="454" type="curve" smooth="yes"/>
-      <point x="81" y="454"/>
-      <point x="60" y="475"/>
-      <point x="60" y="502" type="curve" smooth="yes"/>
-      <point x="60" y="624" type="line" smooth="yes"/>
-      <point x="60" y="650"/>
-      <point x="81" y="672"/>
-      <point x="108" y="672" type="curve" smooth="yes"/>
-      <point x="133" y="672"/>
-      <point x="156" y="650"/>
-      <point x="156" y="624" type="curve" smooth="yes"/>
-      <point x="156" y="502" type="line" smooth="yes"/>
-      <point x="156" y="475"/>
-      <point x="133" y="454"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>218</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="422"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="387" y="406" type="curve" smooth="yes"/>
-      <point x="387" y="376" type="line" smooth="yes"/>
-      <point x="387" y="350"/>
-      <point x="367" y="329"/>
-      <point x="340" y="329" type="curve" smooth="yes"/>
-      <point x="305" y="329"/>
-      <point x="293" y="354"/>
-      <point x="293" y="377" type="curve" smooth="yes"/>
-      <point x="293" y="390" type="line" smooth="yes"/>
-      <point x="293" y="400"/>
-      <point x="291" y="406"/>
-      <point x="279" y="406" type="curve" smooth="yes"/>
-      <point x="247" y="406"/>
-      <point x="213" y="373"/>
-      <point x="183" y="333" type="curve" smooth="yes"/>
-      <point x="168" y="314"/>
-      <point x="157" y="281"/>
-      <point x="157" y="250" type="curve" smooth="yes"/>
-      <point x="156" y="46" type="line" smooth="yes"/>
-      <point x="156" y="22"/>
-      <point x="133" y="0"/>
-      <point x="108" y="0" type="curve" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="59" y="22"/>
-      <point x="59" y="46" type="curve" smooth="yes"/>
-      <point x="59" y="451" type="line" smooth="yes"/>
-      <point x="59" y="478"/>
-      <point x="82" y="499"/>
-      <point x="108" y="499" type="curve" smooth="yes"/>
-      <point x="135" y="499"/>
-      <point x="157" y="478"/>
-      <point x="157" y="451" type="curve" smooth="yes"/>
-      <point x="157" y="437" type="line"/>
-      <point x="188" y="472"/>
-      <point x="232" y="501"/>
-      <point x="291" y="501" type="curve" smooth="yes"/>
-      <point x="366" y="501"/>
-      <point x="387" y="449"/>
-    </contour>
-    <contour>
-      <point x="163" y="610" type="curve" smooth="yes"/>
-      <point x="278" y="703" type="line" smooth="yes"/>
-      <point x="288" y="711"/>
-      <point x="302" y="722"/>
-      <point x="319" y="722" type="curve" smooth="yes"/>
-      <point x="349" y="722"/>
-      <point x="372" y="698"/>
-      <point x="372" y="667" type="curve" smooth="yes"/>
-      <point x="372" y="652"/>
-      <point x="367" y="637"/>
-      <point x="353" y="627" type="curve" smooth="yes"/>
-      <point x="229" y="542" type="line" smooth="yes"/>
-      <point x="219" y="535"/>
-      <point x="207" y="529"/>
-      <point x="196" y="529" type="curve" smooth="yes"/>
-      <point x="172" y="529"/>
-      <point x="150" y="550"/>
-      <point x="150" y="577" type="curve" smooth="yes"/>
-      <point x="150" y="588"/>
-      <point x="152" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="623"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="550" y="72" type="curve" smooth="yes"/>
-      <point x="554" y="64"/>
-      <point x="555" y="56"/>
-      <point x="555" y="49" type="curve" smooth="yes"/>
-      <point x="555" y="24"/>
-      <point x="536" y="0"/>
-      <point x="506" y="0" type="curve" smooth="yes"/>
-      <point x="487" y="0"/>
-      <point x="472" y="10"/>
-      <point x="462" y="26" type="curve" smooth="yes"/>
-      <point x="345" y="225"/>
-      <point x="261" y="233"/>
-      <point x="226" y="233" type="curve" smooth="yes"/>
-      <point x="207" y="233"/>
-      <point x="183" y="231"/>
-      <point x="159" y="227" type="curve"/>
-      <point x="159" y="49" type="line" smooth="yes"/>
-      <point x="159" y="21"/>
-      <point x="136" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="82" y="0"/>
-      <point x="61" y="21"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="61" y="627" type="line" smooth="yes"/>
-      <point x="61" y="685.242"/>
-      <point x="76.8843" y="687.007"/>
-      <point x="164.194" y="687.007" type="curve" smooth="yes"/>
-      <point x="169.827" y="687.007"/>
-      <point x="175.758" y="687"/>
-      <point x="182" y="687" type="curve" smooth="yes"/>
-      <point x="406" y="687"/>
-      <point x="532" y="607"/>
-      <point x="532" y="469" type="curve" smooth="yes"/>
-      <point x="532" y="368"/>
-      <point x="463" y="310"/>
-      <point x="384" y="275" type="curve"/>
-      <point x="431" y="238"/>
-      <point x="499" y="171"/>
-    </contour>
-    <contour>
-      <point x="159" y="589" type="line"/>
-      <point x="159" y="324" type="line"/>
-      <point x="281" y="332"/>
-      <point x="433" y="374"/>
-      <point x="433" y="469" type="curve" smooth="yes"/>
-      <point x="433" y="548"/>
-      <point x="339" y="589"/>
-      <point x="179" y="589" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="218" y="790" type="curve" smooth="yes"/>
-      <point x="333" y="883" type="line" smooth="yes"/>
-      <point x="343" y="891"/>
-      <point x="357" y="902"/>
-      <point x="374" y="902" type="curve" smooth="yes"/>
-      <point x="404" y="902"/>
-      <point x="427" y="878"/>
-      <point x="427" y="847" type="curve" smooth="yes"/>
-      <point x="427" y="832"/>
-      <point x="422" y="817"/>
-      <point x="408" y="807" type="curve" smooth="yes"/>
-      <point x="284" y="722" type="line" smooth="yes"/>
-      <point x="274" y="715"/>
-      <point x="262" y="709"/>
-      <point x="251" y="709" type="curve" smooth="yes"/>
-      <point x="227" y="709"/>
-      <point x="205" y="730"/>
-      <point x="205" y="757" type="curve" smooth="yes"/>
-      <point x="205" y="768"/>
-      <point x="207" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="422"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="387" y="406" type="curve" smooth="yes"/>
-      <point x="387" y="376" type="line" smooth="yes"/>
-      <point x="387" y="350"/>
-      <point x="367" y="329"/>
-      <point x="340" y="329" type="curve" smooth="yes"/>
-      <point x="305" y="329"/>
-      <point x="293" y="354"/>
-      <point x="293" y="377" type="curve" smooth="yes"/>
-      <point x="293" y="390" type="line" smooth="yes"/>
-      <point x="293" y="400"/>
-      <point x="291" y="406"/>
-      <point x="279" y="406" type="curve" smooth="yes"/>
-      <point x="247" y="406"/>
-      <point x="213" y="373"/>
-      <point x="183" y="333" type="curve" smooth="yes"/>
-      <point x="168" y="314"/>
-      <point x="157" y="281"/>
-      <point x="157" y="250" type="curve" smooth="yes"/>
-      <point x="156" y="46" type="line" smooth="yes"/>
-      <point x="156" y="22"/>
-      <point x="133" y="0"/>
-      <point x="108" y="0" type="curve" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="59" y="22"/>
-      <point x="59" y="46" type="curve" smooth="yes"/>
-      <point x="59" y="451" type="line" smooth="yes"/>
-      <point x="59" y="478"/>
-      <point x="82" y="499"/>
-      <point x="108" y="499" type="curve" smooth="yes"/>
-      <point x="135" y="499"/>
-      <point x="157" y="478"/>
-      <point x="157" y="451" type="curve" smooth="yes"/>
-      <point x="157" y="437" type="line"/>
-      <point x="188" y="472"/>
-      <point x="232" y="501"/>
-      <point x="291" y="501" type="curve" smooth="yes"/>
-      <point x="366" y="501"/>
-      <point x="387" y="449"/>
-    </contour>
-    <contour>
-      <point x="385" y="640" type="curve" smooth="yes"/>
-      <point x="266" y="540" type="line" smooth="yes"/>
-      <point x="255" y="531"/>
-      <point x="243" y="528"/>
-      <point x="234" y="528" type="curve" smooth="yes"/>
-      <point x="222" y="528"/>
-      <point x="208" y="534"/>
-      <point x="196" y="546" type="curve" smooth="yes"/>
-      <point x="100" y="642" type="line" smooth="yes"/>
-      <point x="90" y="652"/>
-      <point x="86" y="663"/>
-      <point x="86" y="676" type="curve" smooth="yes"/>
-      <point x="86" y="701"/>
-      <point x="107" y="723"/>
-      <point x="132" y="723" type="curve" smooth="yes"/>
-      <point x="144" y="723"/>
-      <point x="154" y="721"/>
-      <point x="165" y="711" type="curve" smooth="yes"/>
-      <point x="238" y="645" type="line"/>
-      <point x="327" y="714" type="line" smooth="yes"/>
-      <point x="338" y="722"/>
-      <point x="346" y="723"/>
-      <point x="356" y="723" type="curve" smooth="yes"/>
-      <point x="381" y="723"/>
-      <point x="403" y="703"/>
-      <point x="403" y="676" type="curve" smooth="yes"/>
-      <point x="403" y="663"/>
-      <point x="397" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="623"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="441" y="821" type="curve" smooth="yes"/>
-      <point x="322" y="721" type="line" smooth="yes"/>
-      <point x="311" y="712"/>
-      <point x="299" y="709"/>
-      <point x="290" y="709" type="curve" smooth="yes"/>
-      <point x="278" y="709"/>
-      <point x="264" y="715"/>
-      <point x="252" y="727" type="curve" smooth="yes"/>
-      <point x="156" y="823" type="line" smooth="yes"/>
-      <point x="146" y="833"/>
-      <point x="142" y="844"/>
-      <point x="142" y="857" type="curve" smooth="yes"/>
-      <point x="142" y="882"/>
-      <point x="163" y="904"/>
-      <point x="188" y="904" type="curve" smooth="yes"/>
-      <point x="200" y="904"/>
-      <point x="210" y="902"/>
-      <point x="221" y="892" type="curve" smooth="yes"/>
-      <point x="294" y="826" type="line"/>
-      <point x="383" y="895" type="line" smooth="yes"/>
-      <point x="394" y="903"/>
-      <point x="402" y="904"/>
-      <point x="412" y="904" type="curve" smooth="yes"/>
-      <point x="437" y="904"/>
-      <point x="459" y="884"/>
-      <point x="459" y="857" type="curve" smooth="yes"/>
-      <point x="459" y="844"/>
-      <point x="453" y="831"/>
-    </contour>
-    <contour>
-      <point x="550" y="72" type="curve" smooth="yes"/>
-      <point x="554" y="64"/>
-      <point x="555" y="56"/>
-      <point x="555" y="49" type="curve" smooth="yes"/>
-      <point x="555" y="24"/>
-      <point x="536" y="0"/>
-      <point x="506" y="0" type="curve" smooth="yes"/>
-      <point x="487" y="0"/>
-      <point x="472" y="10"/>
-      <point x="462" y="26" type="curve" smooth="yes"/>
-      <point x="345" y="225"/>
-      <point x="261" y="233"/>
-      <point x="226" y="233" type="curve" smooth="yes"/>
-      <point x="207" y="233"/>
-      <point x="183" y="231"/>
-      <point x="159" y="227" type="curve"/>
-      <point x="159" y="49" type="line" smooth="yes"/>
-      <point x="159" y="21"/>
-      <point x="136" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="82" y="0"/>
-      <point x="61" y="21"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="61" y="627" type="line" smooth="yes"/>
-      <point x="61" y="685.242"/>
-      <point x="76.8843" y="687.007"/>
-      <point x="164.194" y="687.007" type="curve" smooth="yes"/>
-      <point x="169.827" y="687.007"/>
-      <point x="175.758" y="687"/>
-      <point x="182" y="687" type="curve" smooth="yes"/>
-      <point x="406" y="687"/>
-      <point x="532" y="607"/>
-      <point x="532" y="469" type="curve" smooth="yes"/>
-      <point x="532" y="368"/>
-      <point x="463" y="310"/>
-      <point x="384" y="275" type="curve"/>
-      <point x="431" y="238"/>
-      <point x="499" y="171"/>
-    </contour>
-    <contour>
-      <point x="159" y="589" type="line"/>
-      <point x="159" y="324" type="line"/>
-      <point x="281" y="332"/>
-      <point x="433" y="374"/>
-      <point x="433" y="469" type="curve" smooth="yes"/>
-      <point x="433" y="548"/>
-      <point x="339" y="589"/>
-      <point x="179" y="589" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="570"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="401" y="495" type="curve" smooth="yes"/>
-      <point x="401" y="458"/>
-      <point x="372" y="435"/>
-      <point x="339" y="421" type="curve"/>
-      <point x="356" y="409" type="line" smooth="yes"/>
-      <point x="370" y="399"/>
-      <point x="376" y="387"/>
-      <point x="376" y="372" type="curve" smooth="yes"/>
-      <point x="376" y="348"/>
-      <point x="357" y="329"/>
-      <point x="333" y="329" type="curve" smooth="yes"/>
-      <point x="323" y="329"/>
-      <point x="315" y="331"/>
-      <point x="308" y="336" type="curve" smooth="yes"/>
-      <point x="244" y="381" type="line"/>
-      <point x="242" y="368" type="line" smooth="yes"/>
-      <point x="238" y="345"/>
-      <point x="222" y="330"/>
-      <point x="198" y="330" type="curve" smooth="yes"/>
-      <point x="174.422" y="330"/>
-      <point x="153.311" y="349.737"/>
-      <point x="153.311" y="373.549" type="curve" smooth="yes"/>
-      <point x="153.311" y="375.995"/>
-      <point x="153.534" y="378.485"/>
-      <point x="154" y="381" type="curve" smooth="yes"/>
-      <point x="181" y="541" type="line" smooth="yes"/>
-      <point x="186" y="572"/>
-      <point x="186" y="581"/>
-      <point x="273" y="581" type="curve" smooth="yes"/>
-      <point x="355" y="581"/>
-      <point x="401" y="548"/>
-    </contour>
-    <contour>
-      <point x="277" y="177" type="curve" smooth="yes"/>
-      <point x="132" y="177"/>
-      <point x="12" y="298"/>
-      <point x="12" y="447" type="curve" smooth="yes"/>
-      <point x="12" y="596"/>
-      <point x="132" y="718"/>
-      <point x="277" y="718" type="curve" smooth="yes"/>
-      <point x="423" y="718"/>
-      <point x="542" y="596"/>
-      <point x="542" y="447" type="curve" smooth="yes"/>
-      <point x="542" y="298"/>
-      <point x="423" y="177"/>
-    </contour>
-    <contour>
-      <point x="277" y="648" type="curve" smooth="yes"/>
-      <point x="170" y="648"/>
-      <point x="82" y="558"/>
-      <point x="82" y="447" type="curve" smooth="yes"/>
-      <point x="82" y="336"/>
-      <point x="170" y="247"/>
-      <point x="277" y="247" type="curve" smooth="yes"/>
-      <point x="385" y="247"/>
-      <point x="472" y="336"/>
-      <point x="472" y="447" type="curve" smooth="yes"/>
-      <point x="472" y="558"/>
-      <point x="385" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>12</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>472</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="422"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="387" y="406" type="curve" smooth="yes"/>
-      <point x="387" y="376" type="line" smooth="yes"/>
-      <point x="387" y="350"/>
-      <point x="367" y="329"/>
-      <point x="340" y="329" type="curve" smooth="yes"/>
-      <point x="305" y="329"/>
-      <point x="293" y="354"/>
-      <point x="293" y="377" type="curve" smooth="yes"/>
-      <point x="293" y="390" type="line" smooth="yes"/>
-      <point x="293" y="400"/>
-      <point x="291" y="406"/>
-      <point x="279" y="406" type="curve" smooth="yes"/>
-      <point x="247" y="406"/>
-      <point x="213" y="373"/>
-      <point x="183" y="333" type="curve" smooth="yes"/>
-      <point x="168" y="314"/>
-      <point x="157" y="281"/>
-      <point x="157" y="250" type="curve" smooth="yes"/>
-      <point x="156" y="46" type="line" smooth="yes"/>
-      <point x="156" y="22"/>
-      <point x="133" y="0"/>
-      <point x="108" y="0" type="curve" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="59" y="22"/>
-      <point x="59" y="46" type="curve" smooth="yes"/>
-      <point x="59" y="451" type="line" smooth="yes"/>
-      <point x="59" y="478"/>
-      <point x="82" y="499"/>
-      <point x="108" y="499" type="curve" smooth="yes"/>
-      <point x="135" y="499"/>
-      <point x="157" y="478"/>
-      <point x="157" y="451" type="curve" smooth="yes"/>
-      <point x="157" y="437" type="line"/>
-      <point x="188" y="472"/>
-      <point x="232" y="501"/>
-      <point x="291" y="501" type="curve" smooth="yes"/>
-      <point x="366" y="501"/>
-      <point x="387" y="449"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="623"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="550" y="72" type="curve" smooth="yes"/>
-      <point x="554" y="64"/>
-      <point x="555" y="56"/>
-      <point x="555" y="49" type="curve" smooth="yes"/>
-      <point x="555" y="24"/>
-      <point x="536" y="0"/>
-      <point x="506" y="0" type="curve" smooth="yes"/>
-      <point x="487" y="0"/>
-      <point x="472" y="10"/>
-      <point x="462" y="26" type="curve" smooth="yes"/>
-      <point x="345" y="225"/>
-      <point x="261" y="233"/>
-      <point x="226" y="233" type="curve" smooth="yes"/>
-      <point x="207" y="233"/>
-      <point x="183" y="231"/>
-      <point x="159" y="227" type="curve"/>
-      <point x="159" y="49" type="line" smooth="yes"/>
-      <point x="159" y="21"/>
-      <point x="136" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="82" y="0"/>
-      <point x="61" y="21"/>
-      <point x="61" y="49" type="curve" smooth="yes"/>
-      <point x="61" y="627" type="line" smooth="yes"/>
-      <point x="61" y="685.242"/>
-      <point x="76.8843" y="687.007"/>
-      <point x="164.194" y="687.007" type="curve" smooth="yes"/>
-      <point x="169.827" y="687.007"/>
-      <point x="175.758" y="687"/>
-      <point x="182" y="687" type="curve" smooth="yes"/>
-      <point x="406" y="687"/>
-      <point x="532" y="607"/>
-      <point x="532" y="469" type="curve" smooth="yes"/>
-      <point x="532" y="368"/>
-      <point x="463" y="310"/>
-      <point x="384" y="275" type="curve"/>
-      <point x="431" y="238"/>
-      <point x="499" y="171"/>
-    </contour>
-    <contour>
-      <point x="159" y="589" type="line"/>
-      <point x="159" y="324" type="line"/>
-      <point x="281" y="332"/>
-      <point x="433" y="374"/>
-      <point x="433" y="469" type="curve" smooth="yes"/>
-      <point x="433" y="548"/>
-      <point x="339" y="589"/>
-      <point x="179" y="589" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="484"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="139" y="153" type="curve" smooth="yes"/>
-      <point x="152" y="114"/>
-      <point x="187" y="90"/>
-      <point x="235" y="90" type="curve" smooth="yes"/>
-      <point x="299" y="90"/>
-      <point x="320" y="131"/>
-      <point x="320" y="150" type="curve" smooth="yes"/>
-      <point x="320" y="179"/>
-      <point x="304" y="195"/>
-      <point x="229" y="218" type="curve" smooth="yes"/>
-      <point x="121" y="251"/>
-      <point x="73" y="292"/>
-      <point x="73" y="368" type="curve" smooth="yes"/>
-      <point x="73" y="472"/>
-      <point x="177" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="357" y="499"/>
-      <point x="414" y="450"/>
-      <point x="414" y="374" type="curve" smooth="yes"/>
-      <point x="414" y="332"/>
-      <point x="400" y="310"/>
-      <point x="366" y="310" type="curve" smooth="yes"/>
-      <point x="334" y="310"/>
-      <point x="319" y="332"/>
-      <point x="319" y="357" type="curve" smooth="yes"/>
-      <point x="319" y="362"/>
-      <point x="320" y="367"/>
-      <point x="320" y="375" type="curve" smooth="yes"/>
-      <point x="320" y="395"/>
-      <point x="301" y="410"/>
-      <point x="253" y="410" type="curve" smooth="yes"/>
-      <point x="202" y="410"/>
-      <point x="166" y="393"/>
-      <point x="166" y="367" type="curve" smooth="yes"/>
-      <point x="166" y="332"/>
-      <point x="217" y="318"/>
-      <point x="247" y="309" type="curve" smooth="yes"/>
-      <point x="340" y="279"/>
-      <point x="413" y="256"/>
-      <point x="413" y="149" type="curve" smooth="yes"/>
-      <point x="413" y="77"/>
-      <point x="344" y="-2"/>
-      <point x="235" y="-2" type="curve" smooth="yes"/>
-      <point x="108" y="-2"/>
-      <point x="47" y="102"/>
-      <point x="47" y="139" type="curve" smooth="yes"/>
-      <point x="47" y="165"/>
-      <point x="68" y="186"/>
-      <point x="94" y="186" type="curve" smooth="yes"/>
-      <point x="117" y="186"/>
-      <point x="133" y="172"/>
-    </contour>
-    <contour>
-      <point x="163" y="610" type="curve" smooth="yes"/>
-      <point x="278" y="703" type="line" smooth="yes"/>
-      <point x="288" y="711"/>
-      <point x="302" y="722"/>
-      <point x="319" y="722" type="curve" smooth="yes"/>
-      <point x="349" y="722"/>
-      <point x="372" y="698"/>
-      <point x="372" y="667" type="curve" smooth="yes"/>
-      <point x="372" y="652"/>
-      <point x="367" y="637"/>
-      <point x="353" y="627" type="curve" smooth="yes"/>
-      <point x="229" y="542" type="line" smooth="yes"/>
-      <point x="219" y="535"/>
-      <point x="207" y="529"/>
-      <point x="196" y="529" type="curve" smooth="yes"/>
-      <point x="172" y="529"/>
-      <point x="150" y="550"/>
-      <point x="150" y="577" type="curve" smooth="yes"/>
-      <point x="150" y="588"/>
-      <point x="152" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="624"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="301" y="309" type="curve" smooth="yes"/>
-      <point x="202" y="335"/>
-      <point x="88" y="387"/>
-      <point x="88" y="500" type="curve" smooth="yes"/>
-      <point x="88" y="640"/>
-      <point x="210" y="682"/>
-      <point x="328" y="682" type="curve" smooth="yes"/>
-      <point x="405" y="682"/>
-      <point x="544" y="655"/>
-      <point x="544" y="535" type="curve" smooth="yes"/>
-      <point x="544" y="505"/>
-      <point x="523" y="483"/>
-      <point x="495" y="483" type="curve" smooth="yes"/>
-      <point x="470" y="483"/>
-      <point x="451" y="502"/>
-      <point x="447" y="525" type="curve" smooth="yes"/>
-      <point x="440" y="567"/>
-      <point x="380" y="589"/>
-      <point x="325" y="589" type="curve" smooth="yes"/>
-      <point x="256" y="589"/>
-      <point x="195" y="566"/>
-      <point x="195" y="504" type="curve" smooth="yes"/>
-      <point x="195" y="460"/>
-      <point x="239" y="431"/>
-      <point x="326" y="407" type="curve" smooth="yes"/>
-      <point x="474" y="366"/>
-      <point x="547" y="299"/>
-      <point x="547" y="201" type="curve" smooth="yes"/>
-      <point x="547" y="63"/>
-      <point x="413" y="0"/>
-      <point x="306" y="0" type="curve" smooth="yes"/>
-      <point x="194" y="0"/>
-      <point x="97" y="62"/>
-      <point x="61" y="145" type="curve" smooth="yes"/>
-      <point x="58" y="152"/>
-      <point x="56" y="162"/>
-      <point x="56" y="170" type="curve" smooth="yes"/>
-      <point x="56" y="197"/>
-      <point x="78" y="220"/>
-      <point x="107" y="220" type="curve" smooth="yes"/>
-      <point x="132" y="220"/>
-      <point x="149" y="205"/>
-      <point x="157" y="183" type="curve" smooth="yes"/>
-      <point x="178" y="123"/>
-      <point x="248" y="96"/>
-      <point x="305" y="96" type="curve" smooth="yes"/>
-      <point x="365" y="96"/>
-      <point x="441" y="127"/>
-      <point x="441" y="196" type="curve" smooth="yes"/>
-      <point x="441" y="229"/>
-      <point x="432" y="274"/>
-    </contour>
-    <contour>
-      <point x="240" y="790" type="curve" smooth="yes"/>
-      <point x="355" y="883" type="line" smooth="yes"/>
-      <point x="365" y="891"/>
-      <point x="379" y="902"/>
-      <point x="396" y="902" type="curve" smooth="yes"/>
-      <point x="426" y="902"/>
-      <point x="449" y="878"/>
-      <point x="449" y="847" type="curve" smooth="yes"/>
-      <point x="449" y="832"/>
-      <point x="444" y="817"/>
-      <point x="430" y="807" type="curve" smooth="yes"/>
-      <point x="306" y="722" type="line" smooth="yes"/>
-      <point x="296" y="715"/>
-      <point x="284" y="709"/>
-      <point x="273" y="709" type="curve" smooth="yes"/>
-      <point x="249" y="709"/>
-      <point x="227" y="730"/>
-      <point x="227" y="757" type="curve" smooth="yes"/>
-      <point x="227" y="768"/>
-      <point x="229" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>107</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="484"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="139" y="153" type="curve" smooth="yes"/>
-      <point x="152" y="114"/>
-      <point x="187" y="90"/>
-      <point x="235" y="90" type="curve" smooth="yes"/>
-      <point x="299" y="90"/>
-      <point x="320" y="131"/>
-      <point x="320" y="150" type="curve" smooth="yes"/>
-      <point x="320" y="179"/>
-      <point x="304" y="195"/>
-      <point x="229" y="218" type="curve" smooth="yes"/>
-      <point x="121" y="251"/>
-      <point x="73" y="292"/>
-      <point x="73" y="368" type="curve" smooth="yes"/>
-      <point x="73" y="472"/>
-      <point x="177" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="357" y="499"/>
-      <point x="414" y="450"/>
-      <point x="414" y="374" type="curve" smooth="yes"/>
-      <point x="414" y="332"/>
-      <point x="400" y="310"/>
-      <point x="366" y="310" type="curve" smooth="yes"/>
-      <point x="334" y="310"/>
-      <point x="319" y="332"/>
-      <point x="319" y="357" type="curve" smooth="yes"/>
-      <point x="319" y="362"/>
-      <point x="320" y="367"/>
-      <point x="320" y="375" type="curve" smooth="yes"/>
-      <point x="320" y="395"/>
-      <point x="301" y="410"/>
-      <point x="253" y="410" type="curve" smooth="yes"/>
-      <point x="202" y="410"/>
-      <point x="166" y="393"/>
-      <point x="166" y="367" type="curve" smooth="yes"/>
-      <point x="166" y="332"/>
-      <point x="217" y="318"/>
-      <point x="247" y="309" type="curve" smooth="yes"/>
-      <point x="340" y="279"/>
-      <point x="413" y="256"/>
-      <point x="413" y="149" type="curve" smooth="yes"/>
-      <point x="413" y="77"/>
-      <point x="344" y="-2"/>
-      <point x="235" y="-2" type="curve" smooth="yes"/>
-      <point x="108" y="-2"/>
-      <point x="47" y="102"/>
-      <point x="47" y="139" type="curve" smooth="yes"/>
-      <point x="47" y="165"/>
-      <point x="68" y="186"/>
-      <point x="94" y="186" type="curve" smooth="yes"/>
-      <point x="117" y="186"/>
-      <point x="133" y="172"/>
-    </contour>
-    <contour>
-      <point x="413" y="640" type="curve" smooth="yes"/>
-      <point x="294" y="540" type="line" smooth="yes"/>
-      <point x="283" y="531"/>
-      <point x="271" y="528"/>
-      <point x="262" y="528" type="curve" smooth="yes"/>
-      <point x="250" y="528"/>
-      <point x="236" y="534"/>
-      <point x="224" y="546" type="curve" smooth="yes"/>
-      <point x="128" y="642" type="line" smooth="yes"/>
-      <point x="118" y="652"/>
-      <point x="114" y="663"/>
-      <point x="114" y="676" type="curve" smooth="yes"/>
-      <point x="114" y="701"/>
-      <point x="135" y="723"/>
-      <point x="160" y="723" type="curve" smooth="yes"/>
-      <point x="172" y="723"/>
-      <point x="182" y="721"/>
-      <point x="193" y="711" type="curve" smooth="yes"/>
-      <point x="266" y="645" type="line"/>
-      <point x="355" y="714" type="line" smooth="yes"/>
-      <point x="366" y="722"/>
-      <point x="374" y="723"/>
-      <point x="384" y="723" type="curve" smooth="yes"/>
-      <point x="409" y="723"/>
-      <point x="431" y="703"/>
-      <point x="431" y="676" type="curve" smooth="yes"/>
-      <point x="431" y="663"/>
-      <point x="425" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="624"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="301" y="309" type="curve" smooth="yes"/>
-      <point x="202" y="335"/>
-      <point x="88" y="387"/>
-      <point x="88" y="500" type="curve" smooth="yes"/>
-      <point x="88" y="640"/>
-      <point x="210" y="682"/>
-      <point x="328" y="682" type="curve" smooth="yes"/>
-      <point x="405" y="682"/>
-      <point x="544" y="655"/>
-      <point x="544" y="535" type="curve" smooth="yes"/>
-      <point x="544" y="505"/>
-      <point x="523" y="483"/>
-      <point x="495" y="483" type="curve" smooth="yes"/>
-      <point x="470" y="483"/>
-      <point x="451" y="502"/>
-      <point x="447" y="525" type="curve" smooth="yes"/>
-      <point x="440" y="567"/>
-      <point x="380" y="589"/>
-      <point x="325" y="589" type="curve" smooth="yes"/>
-      <point x="256" y="589"/>
-      <point x="195" y="566"/>
-      <point x="195" y="504" type="curve" smooth="yes"/>
-      <point x="195" y="460"/>
-      <point x="239" y="431"/>
-      <point x="326" y="407" type="curve" smooth="yes"/>
-      <point x="474" y="366"/>
-      <point x="547" y="299"/>
-      <point x="547" y="201" type="curve" smooth="yes"/>
-      <point x="547" y="63"/>
-      <point x="413" y="0"/>
-      <point x="306" y="0" type="curve" smooth="yes"/>
-      <point x="194" y="0"/>
-      <point x="97" y="62"/>
-      <point x="61" y="145" type="curve" smooth="yes"/>
-      <point x="58" y="152"/>
-      <point x="56" y="162"/>
-      <point x="56" y="170" type="curve" smooth="yes"/>
-      <point x="56" y="197"/>
-      <point x="78" y="220"/>
-      <point x="107" y="220" type="curve" smooth="yes"/>
-      <point x="132" y="220"/>
-      <point x="149" y="205"/>
-      <point x="157" y="183" type="curve" smooth="yes"/>
-      <point x="178" y="123"/>
-      <point x="248" y="96"/>
-      <point x="305" y="96" type="curve" smooth="yes"/>
-      <point x="365" y="96"/>
-      <point x="441" y="127"/>
-      <point x="441" y="196" type="curve" smooth="yes"/>
-      <point x="441" y="229"/>
-      <point x="432" y="274"/>
-    </contour>
-    <contour>
-      <point x="474" y="821" type="curve" smooth="yes"/>
-      <point x="355" y="721" type="line" smooth="yes"/>
-      <point x="344" y="712"/>
-      <point x="332" y="709"/>
-      <point x="323" y="709" type="curve" smooth="yes"/>
-      <point x="311" y="709"/>
-      <point x="297" y="715"/>
-      <point x="285" y="727" type="curve" smooth="yes"/>
-      <point x="189" y="823" type="line" smooth="yes"/>
-      <point x="179" y="833"/>
-      <point x="175" y="844"/>
-      <point x="175" y="857" type="curve" smooth="yes"/>
-      <point x="175" y="882"/>
-      <point x="196" y="904"/>
-      <point x="221" y="904" type="curve" smooth="yes"/>
-      <point x="233" y="904"/>
-      <point x="243" y="902"/>
-      <point x="254" y="892" type="curve" smooth="yes"/>
-      <point x="327" y="826" type="line"/>
-      <point x="416" y="895" type="line" smooth="yes"/>
-      <point x="427" y="903"/>
-      <point x="435" y="904"/>
-      <point x="445" y="904" type="curve" smooth="yes"/>
-      <point x="470" y="904"/>
-      <point x="492" y="884"/>
-      <point x="492" y="857" type="curve" smooth="yes"/>
-      <point x="492" y="844"/>
-      <point x="486" y="831"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>107</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,158 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="484"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="227" y="-126" type="curve" smooth="yes"/>
-      <point x="232" y="-130"/>
-      <point x="238" y="-132"/>
-      <point x="247" y="-132" type="curve" smooth="yes"/>
-      <point x="263" y="-132"/>
-      <point x="270" y="-118"/>
-      <point x="270" y="-106" type="curve" smooth="yes"/>
-      <point x="270" y="-94"/>
-      <point x="262" y="-86"/>
-      <point x="246" y="-83" type="curve" smooth="yes"/>
-      <point x="197" y="-73" type="line" smooth="yes"/>
-      <point x="183.605" y="-70.1799"/>
-      <point x="178.659" y="-61.3954"/>
-      <point x="178.659" y="-50.1505" type="curve" smooth="yes"/>
-      <point x="178.659" y="-45.4455"/>
-      <point x="179.525" y="-40.3098"/>
-      <point x="181" y="-35" type="curve" smooth="yes"/>
-      <point x="185" y="-20"/>
-      <point x="188" y="-8"/>
-      <point x="192" y="2" type="curve"/>
-      <point x="94" y="22"/>
-      <point x="47" y="106"/>
-      <point x="47" y="139" type="curve" smooth="yes"/>
-      <point x="47" y="165"/>
-      <point x="68" y="186"/>
-      <point x="94" y="186" type="curve" smooth="yes"/>
-      <point x="117" y="186"/>
-      <point x="133" y="172"/>
-      <point x="139" y="153" type="curve" smooth="yes"/>
-      <point x="152" y="114"/>
-      <point x="187" y="90"/>
-      <point x="235" y="90" type="curve" smooth="yes"/>
-      <point x="299" y="90"/>
-      <point x="320" y="131"/>
-      <point x="320" y="150" type="curve" smooth="yes"/>
-      <point x="320" y="179"/>
-      <point x="304" y="195"/>
-      <point x="229" y="218" type="curve" smooth="yes"/>
-      <point x="121" y="251"/>
-      <point x="73" y="292"/>
-      <point x="73" y="368" type="curve" smooth="yes"/>
-      <point x="73" y="472"/>
-      <point x="177" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="357" y="499"/>
-      <point x="414" y="450"/>
-      <point x="414" y="374" type="curve" smooth="yes"/>
-      <point x="414" y="332"/>
-      <point x="400" y="310"/>
-      <point x="366" y="310" type="curve" smooth="yes"/>
-      <point x="334" y="310"/>
-      <point x="319" y="332"/>
-      <point x="319" y="357" type="curve" smooth="yes"/>
-      <point x="319" y="362"/>
-      <point x="320" y="367"/>
-      <point x="320" y="375" type="curve" smooth="yes"/>
-      <point x="320" y="395"/>
-      <point x="301" y="410"/>
-      <point x="253" y="410" type="curve" smooth="yes"/>
-      <point x="202" y="410"/>
-      <point x="166" y="393"/>
-      <point x="166" y="367" type="curve" smooth="yes"/>
-      <point x="166" y="332"/>
-      <point x="217" y="318"/>
-      <point x="247" y="309" type="curve" smooth="yes"/>
-      <point x="340" y="279"/>
-      <point x="413" y="256"/>
-      <point x="413" y="149" type="curve" smooth="yes"/>
-      <point x="413" y="80"/>
-      <point x="349" y="4"/>
-      <point x="248" y="-1" type="curve"/>
-      <point x="249" y="-11"/>
-      <point x="250" y="-20"/>
-      <point x="250" y="-27" type="curve"/>
-      <point x="310" y="-37"/>
-      <point x="341" y="-61"/>
-      <point x="341" y="-110" type="curve" smooth="yes"/>
-      <point x="341" y="-168"/>
-      <point x="294" y="-196"/>
-      <point x="236" y="-196" type="curve" smooth="yes"/>
-      <point x="198" y="-196"/>
-      <point x="157" y="-180"/>
-      <point x="157" y="-148" type="curve" smooth="yes"/>
-      <point x="157" y="-131"/>
-      <point x="170" y="-109"/>
-      <point x="193" y="-109" type="curve" smooth="yes"/>
-      <point x="210" y="-109"/>
-      <point x="217" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="624"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="297" y="-126" type="curve" smooth="yes"/>
-      <point x="302" y="-130"/>
-      <point x="308" y="-132"/>
-      <point x="317" y="-132" type="curve" smooth="yes"/>
-      <point x="333" y="-132"/>
-      <point x="340" y="-118"/>
-      <point x="340" y="-106" type="curve" smooth="yes"/>
-      <point x="340" y="-94"/>
-      <point x="332" y="-86"/>
-      <point x="316" y="-83" type="curve" smooth="yes"/>
-      <point x="267" y="-73" type="line" smooth="yes"/>
-      <point x="253.605" y="-70.1799"/>
-      <point x="248.659" y="-61.3954"/>
-      <point x="248.659" y="-50.1505" type="curve" smooth="yes"/>
-      <point x="248.659" y="-45.4455"/>
-      <point x="249.525" y="-40.3098"/>
-      <point x="251" y="-35" type="curve" smooth="yes"/>
-      <point x="255" y="-20"/>
-      <point x="258" y="-7"/>
-      <point x="262" y="3" type="curve"/>
-      <point x="169" y="17"/>
-      <point x="92" y="73"/>
-      <point x="61" y="145" type="curve" smooth="yes"/>
-      <point x="58" y="152"/>
-      <point x="56" y="162"/>
-      <point x="56" y="170" type="curve" smooth="yes"/>
-      <point x="56" y="197"/>
-      <point x="78" y="220"/>
-      <point x="107" y="220" type="curve" smooth="yes"/>
-      <point x="132" y="220"/>
-      <point x="149" y="205"/>
-      <point x="157" y="183" type="curve" smooth="yes"/>
-      <point x="178" y="123"/>
-      <point x="248" y="96"/>
-      <point x="305" y="96" type="curve" smooth="yes"/>
-      <point x="365" y="96"/>
-      <point x="441" y="127"/>
-      <point x="441" y="196" type="curve" smooth="yes"/>
-      <point x="441" y="229"/>
-      <point x="432" y="274"/>
-      <point x="301" y="309" type="curve" smooth="yes"/>
-      <point x="202" y="335"/>
-      <point x="88" y="387"/>
-      <point x="88" y="500" type="curve" smooth="yes"/>
-      <point x="88" y="640"/>
-      <point x="210" y="682"/>
-      <point x="328" y="682" type="curve" smooth="yes"/>
-      <point x="405" y="682"/>
-      <point x="544" y="655"/>
-      <point x="544" y="535" type="curve" smooth="yes"/>
-      <point x="544" y="505"/>
-      <point x="523" y="483"/>
-      <point x="495" y="483" type="curve" smooth="yes"/>
-      <point x="470" y="483"/>
-      <point x="451" y="502"/>
-      <point x="447" y="525" type="curve" smooth="yes"/>
-      <point x="440" y="567"/>
-      <point x="380" y="589"/>
-      <point x="325" y="589" type="curve" smooth="yes"/>
-      <point x="256" y="589"/>
-      <point x="195" y="566"/>
-      <point x="195" y="504" type="curve" smooth="yes"/>
-      <point x="195" y="460"/>
-      <point x="239" y="431"/>
-      <point x="326" y="407" type="curve" smooth="yes"/>
-      <point x="474" y="366"/>
-      <point x="547" y="299"/>
-      <point x="547" y="201" type="curve" smooth="yes"/>
-      <point x="547" y="68"/>
-      <point x="423" y="5"/>
-      <point x="318" y="0" type="curve"/>
-      <point x="319" y="-9"/>
-      <point x="320" y="-20"/>
-      <point x="320" y="-27" type="curve"/>
-      <point x="380" y="-37"/>
-      <point x="411" y="-61"/>
-      <point x="411" y="-110" type="curve" smooth="yes"/>
-      <point x="411" y="-168"/>
-      <point x="364" y="-196"/>
-      <point x="306" y="-196" type="curve" smooth="yes"/>
-      <point x="268" y="-196"/>
-      <point x="227" y="-180"/>
-      <point x="227" y="-148" type="curve" smooth="yes"/>
-      <point x="227" y="-131"/>
-      <point x="240" y="-109"/>
-      <point x="263" y="-109" type="curve" smooth="yes"/>
-      <point x="280" y="-109"/>
-      <point x="287" y="-118"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-196</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>107</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>249</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>340</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="484"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="139" y="153" type="curve" smooth="yes"/>
-      <point x="152" y="114"/>
-      <point x="187" y="90"/>
-      <point x="235" y="90" type="curve" smooth="yes"/>
-      <point x="299" y="90"/>
-      <point x="320" y="131"/>
-      <point x="320" y="150" type="curve" smooth="yes"/>
-      <point x="320" y="179"/>
-      <point x="304" y="195"/>
-      <point x="229" y="218" type="curve" smooth="yes"/>
-      <point x="121" y="251"/>
-      <point x="73" y="292"/>
-      <point x="73" y="368" type="curve" smooth="yes"/>
-      <point x="73" y="472"/>
-      <point x="177" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="357" y="499"/>
-      <point x="414" y="450"/>
-      <point x="414" y="374" type="curve" smooth="yes"/>
-      <point x="414" y="332"/>
-      <point x="400" y="310"/>
-      <point x="366" y="310" type="curve" smooth="yes"/>
-      <point x="334" y="310"/>
-      <point x="319" y="332"/>
-      <point x="319" y="357" type="curve" smooth="yes"/>
-      <point x="319" y="362"/>
-      <point x="320" y="367"/>
-      <point x="320" y="375" type="curve" smooth="yes"/>
-      <point x="320" y="395"/>
-      <point x="301" y="410"/>
-      <point x="253" y="410" type="curve" smooth="yes"/>
-      <point x="202" y="410"/>
-      <point x="166" y="393"/>
-      <point x="166" y="367" type="curve" smooth="yes"/>
-      <point x="166" y="332"/>
-      <point x="217" y="318"/>
-      <point x="247" y="309" type="curve" smooth="yes"/>
-      <point x="340" y="279"/>
-      <point x="413" y="256"/>
-      <point x="413" y="149" type="curve" smooth="yes"/>
-      <point x="413" y="77"/>
-      <point x="344" y="-2"/>
-      <point x="235" y="-2" type="curve" smooth="yes"/>
-      <point x="108" y="-2"/>
-      <point x="47" y="102"/>
-      <point x="47" y="139" type="curve" smooth="yes"/>
-      <point x="47" y="165"/>
-      <point x="68" y="186"/>
-      <point x="94" y="186" type="curve" smooth="yes"/>
-      <point x="117" y="186"/>
-      <point x="133" y="172"/>
-    </contour>
-    <contour>
-      <point x="111" y="626" type="curve" smooth="yes"/>
-      <point x="230" y="726" type="line" smooth="yes"/>
-      <point x="241" y="735"/>
-      <point x="253" y="738"/>
-      <point x="262" y="738" type="curve" smooth="yes"/>
-      <point x="274" y="738"/>
-      <point x="288" y="732"/>
-      <point x="300" y="720" type="curve" smooth="yes"/>
-      <point x="396" y="624" type="line" smooth="yes"/>
-      <point x="406" y="614"/>
-      <point x="410" y="603"/>
-      <point x="410" y="590" type="curve" smooth="yes"/>
-      <point x="410" y="565"/>
-      <point x="389" y="543"/>
-      <point x="364" y="543" type="curve" smooth="yes"/>
-      <point x="352" y="543"/>
-      <point x="342" y="545"/>
-      <point x="331" y="555" type="curve" smooth="yes"/>
-      <point x="258" y="621" type="line"/>
-      <point x="169" y="552" type="line" smooth="yes"/>
-      <point x="158" y="544"/>
-      <point x="150" y="543"/>
-      <point x="140" y="543" type="curve" smooth="yes"/>
-      <point x="115" y="543"/>
-      <point x="93" y="563"/>
-      <point x="93" y="590" type="curve" smooth="yes"/>
-      <point x="93" y="603"/>
-      <point x="99" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="624"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="301" y="309" type="curve" smooth="yes"/>
-      <point x="202" y="335"/>
-      <point x="88" y="387"/>
-      <point x="88" y="500" type="curve" smooth="yes"/>
-      <point x="88" y="640"/>
-      <point x="210" y="682"/>
-      <point x="328" y="682" type="curve" smooth="yes"/>
-      <point x="405" y="682"/>
-      <point x="544" y="655"/>
-      <point x="544" y="535" type="curve" smooth="yes"/>
-      <point x="544" y="505"/>
-      <point x="523" y="483"/>
-      <point x="495" y="483" type="curve" smooth="yes"/>
-      <point x="470" y="483"/>
-      <point x="451" y="502"/>
-      <point x="447" y="525" type="curve" smooth="yes"/>
-      <point x="440" y="567"/>
-      <point x="380" y="589"/>
-      <point x="325" y="589" type="curve" smooth="yes"/>
-      <point x="256" y="589"/>
-      <point x="195" y="566"/>
-      <point x="195" y="504" type="curve" smooth="yes"/>
-      <point x="195" y="460"/>
-      <point x="239" y="431"/>
-      <point x="326" y="407" type="curve" smooth="yes"/>
-      <point x="474" y="366"/>
-      <point x="547" y="299"/>
-      <point x="547" y="201" type="curve" smooth="yes"/>
-      <point x="547" y="63"/>
-      <point x="413" y="0"/>
-      <point x="306" y="0" type="curve" smooth="yes"/>
-      <point x="194" y="0"/>
-      <point x="97" y="62"/>
-      <point x="61" y="145" type="curve" smooth="yes"/>
-      <point x="58" y="152"/>
-      <point x="56" y="162"/>
-      <point x="56" y="170" type="curve" smooth="yes"/>
-      <point x="56" y="197"/>
-      <point x="78" y="220"/>
-      <point x="107" y="220" type="curve" smooth="yes"/>
-      <point x="132" y="220"/>
-      <point x="149" y="205"/>
-      <point x="157" y="183" type="curve" smooth="yes"/>
-      <point x="178" y="123"/>
-      <point x="248" y="96"/>
-      <point x="305" y="96" type="curve" smooth="yes"/>
-      <point x="365" y="96"/>
-      <point x="441" y="127"/>
-      <point x="441" y="196" type="curve" smooth="yes"/>
-      <point x="441" y="229"/>
-      <point x="432" y="274"/>
-    </contour>
-    <contour>
-      <point x="186" y="786" type="curve" smooth="yes"/>
-      <point x="305" y="886" type="line" smooth="yes"/>
-      <point x="316" y="895"/>
-      <point x="328" y="898"/>
-      <point x="337" y="898" type="curve" smooth="yes"/>
-      <point x="349" y="898"/>
-      <point x="363" y="892"/>
-      <point x="375" y="880" type="curve" smooth="yes"/>
-      <point x="471" y="784" type="line" smooth="yes"/>
-      <point x="481" y="774"/>
-      <point x="485" y="763"/>
-      <point x="485" y="750" type="curve" smooth="yes"/>
-      <point x="485" y="725"/>
-      <point x="464" y="703"/>
-      <point x="439" y="703" type="curve" smooth="yes"/>
-      <point x="427" y="703"/>
-      <point x="417" y="705"/>
-      <point x="406" y="715" type="curve" smooth="yes"/>
-      <point x="333" y="781" type="line"/>
-      <point x="244" y="712" type="line" smooth="yes"/>
-      <point x="233" y="704"/>
-      <point x="225" y="703"/>
-      <point x="215" y="703" type="curve" smooth="yes"/>
-      <point x="190" y="703"/>
-      <point x="168" y="723"/>
-      <point x="168" y="750" type="curve" smooth="yes"/>
-      <point x="168" y="763"/>
-      <point x="174" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>107</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,147 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="483"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="149" y="154" type="curve" smooth="yes"/>
-      <point x="161" y="116"/>
-      <point x="197" y="90"/>
-      <point x="245" y="90" type="curve" smooth="yes"/>
-      <point x="309" y="90"/>
-      <point x="330" y="131"/>
-      <point x="330" y="156" type="curve" smooth="yes"/>
-      <point x="330" y="180"/>
-      <point x="307" y="198"/>
-      <point x="239" y="220" type="curve" smooth="yes"/>
-      <point x="136" y="252"/>
-      <point x="83" y="295"/>
-      <point x="83" y="370" type="curve" smooth="yes"/>
-      <point x="83" y="396"/>
-      <point x="90" y="416"/>
-      <point x="101" y="433" type="curve"/>
-      <point x="89" y="452"/>
-      <point x="82" y="474"/>
-      <point x="82" y="499" type="curve" smooth="yes"/>
-      <point x="82" y="604"/>
-      <point x="186" y="630"/>
-      <point x="260" y="630" type="curve" smooth="yes"/>
-      <point x="366" y="630"/>
-      <point x="423" y="581"/>
-      <point x="423" y="506" type="curve" smooth="yes"/>
-      <point x="423" y="464"/>
-      <point x="409" y="441"/>
-      <point x="375" y="441" type="curve" smooth="yes"/>
-      <point x="343" y="441"/>
-      <point x="328" y="461"/>
-      <point x="328" y="483" type="curve" smooth="yes"/>
-      <point x="328" y="493"/>
-      <point x="330" y="499"/>
-      <point x="330" y="507" type="curve" smooth="yes"/>
-      <point x="330" y="527"/>
-      <point x="310" y="541"/>
-      <point x="262" y="541" type="curve" smooth="yes"/>
-      <point x="211" y="541"/>
-      <point x="175" y="525"/>
-      <point x="175" y="499" type="curve" smooth="yes"/>
-      <point x="175" y="464"/>
-      <point x="226" y="449"/>
-      <point x="256" y="440" type="curve" smooth="yes"/>
-      <point x="350" y="410"/>
-      <point x="422" y="388"/>
-      <point x="422" y="280" type="curve" smooth="yes"/>
-      <point x="422" y="260"/>
-      <point x="417" y="239"/>
-      <point x="407" y="220" type="curve"/>
-      <point x="417" y="201"/>
-      <point x="423" y="178"/>
-      <point x="423" y="151" type="curve" smooth="yes"/>
-      <point x="423" y="79"/>
-      <point x="354" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="118" y="0"/>
-      <point x="57" y="103"/>
-      <point x="57" y="141" type="curve" smooth="yes"/>
-      <point x="57" y="167"/>
-      <point x="78" y="188"/>
-      <point x="104" y="188" type="curve" smooth="yes"/>
-      <point x="127" y="188"/>
-      <point x="143" y="173"/>
-    </contour>
-    <contour>
-      <point x="333" y="272" type="curve"/>
-      <point x="338" y="281"/>
-      <point x="339" y="290"/>
-      <point x="339" y="296" type="curve" smooth="yes"/>
-      <point x="339" y="327"/>
-      <point x="324" y="342"/>
-      <point x="245" y="366" type="curve" smooth="yes"/>
-      <point x="230" y="371"/>
-      <point x="198" y="381"/>
-      <point x="175" y="387" type="curve"/>
-      <point x="167" y="379"/>
-      <point x="165" y="372"/>
-      <point x="165" y="364" type="curve" smooth="yes"/>
-      <point x="165" y="318"/>
-      <point x="218" y="310"/>
-      <point x="250" y="301" type="curve" smooth="yes"/>
-      <point x="282" y="291"/>
-      <point x="310" y="284"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>57</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>330</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>339</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="297"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="172" y="325" type="curve" smooth="yes"/>
-      <point x="141" y="325"/>
-      <point x="121" y="351"/>
-      <point x="121" y="382" type="curve" smooth="yes"/>
-      <point x="121" y="415"/>
-      <point x="149" y="446"/>
-      <point x="180" y="446" type="curve" smooth="yes"/>
-      <point x="209" y="446"/>
-      <point x="231" y="422"/>
-      <point x="231" y="391" type="curve" smooth="yes"/>
-      <point x="231" y="354"/>
-      <point x="203" y="325"/>
-    </contour>
-    <contour>
-      <point x="199" y="64" type="curve" smooth="yes"/>
-      <point x="199" y="43"/>
-      <point x="181" y="-7"/>
-      <point x="165" y="-45" type="curve" smooth="yes"/>
-      <point x="156" y="-66"/>
-      <point x="145" y="-84"/>
-      <point x="119" y="-84" type="curve" smooth="yes"/>
-      <point x="94" y="-84"/>
-      <point x="75" y="-65"/>
-      <point x="75" y="-42" type="curve" smooth="yes"/>
-      <point x="75" y="-35"/>
-      <point x="76" y="-31"/>
-      <point x="78" y="-26" type="curve" smooth="yes"/>
-      <point x="96" y="21" type="line"/>
-      <point x="91" y="30"/>
-      <point x="88" y="40"/>
-      <point x="88" y="52" type="curve" smooth="yes"/>
-      <point x="88" y="85"/>
-      <point x="116" y="115"/>
-      <point x="147" y="115" type="curve" smooth="yes"/>
-      <point x="176" y="115"/>
-      <point x="199" y="92"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>110</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="527"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="155" y="1" type="curve" smooth="yes"/>
-      <point x="128" y="1"/>
-      <point x="107" y="24"/>
-      <point x="107" y="49" type="curve" smooth="yes"/>
-      <point x="107" y="55"/>
-      <point x="109" y="63"/>
-      <point x="113" y="70" type="curve" smooth="yes"/>
-      <point x="359" y="558" type="line"/>
-      <point x="109" y="558" type="line" smooth="yes"/>
-      <point x="82" y="558"/>
-      <point x="61" y="579"/>
-      <point x="61" y="606" type="curve" smooth="yes"/>
-      <point x="61" y="631"/>
-      <point x="82" y="654"/>
-      <point x="109" y="654" type="curve" smooth="yes"/>
-      <point x="436" y="654" type="line" smooth="yes"/>
-      <point x="463" y="654"/>
-      <point x="484" y="632"/>
-      <point x="484" y="605" type="curve" smooth="yes"/>
-      <point x="484" y="599"/>
-      <point x="482" y="591"/>
-      <point x="479" y="584" type="curve" smooth="yes"/>
-      <point x="198" y="27" type="line" smooth="yes"/>
-      <point x="189" y="8"/>
-      <point x="171" y="1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="484"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="139" y="153" type="curve" smooth="yes"/>
-      <point x="152" y="114"/>
-      <point x="187" y="90"/>
-      <point x="235" y="90" type="curve" smooth="yes"/>
-      <point x="299" y="90"/>
-      <point x="320" y="131"/>
-      <point x="320" y="150" type="curve" smooth="yes"/>
-      <point x="320" y="179"/>
-      <point x="304" y="195"/>
-      <point x="229" y="218" type="curve" smooth="yes"/>
-      <point x="121" y="251"/>
-      <point x="73" y="292"/>
-      <point x="73" y="368" type="curve" smooth="yes"/>
-      <point x="73" y="472"/>
-      <point x="177" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="357" y="499"/>
-      <point x="414" y="450"/>
-      <point x="414" y="374" type="curve" smooth="yes"/>
-      <point x="414" y="332"/>
-      <point x="400" y="310"/>
-      <point x="366" y="310" type="curve" smooth="yes"/>
-      <point x="334" y="310"/>
-      <point x="319" y="332"/>
-      <point x="319" y="357" type="curve" smooth="yes"/>
-      <point x="319" y="362"/>
-      <point x="320" y="367"/>
-      <point x="320" y="375" type="curve" smooth="yes"/>
-      <point x="320" y="395"/>
-      <point x="301" y="410"/>
-      <point x="253" y="410" type="curve" smooth="yes"/>
-      <point x="202" y="410"/>
-      <point x="166" y="393"/>
-      <point x="166" y="367" type="curve" smooth="yes"/>
-      <point x="166" y="332"/>
-      <point x="217" y="318"/>
-      <point x="247" y="309" type="curve" smooth="yes"/>
-      <point x="340" y="279"/>
-      <point x="413" y="256"/>
-      <point x="413" y="149" type="curve" smooth="yes"/>
-      <point x="413" y="77"/>
-      <point x="344" y="-2"/>
-      <point x="235" y="-2" type="curve" smooth="yes"/>
-      <point x="108" y="-2"/>
-      <point x="47" y="102"/>
-      <point x="47" y="139" type="curve" smooth="yes"/>
-      <point x="47" y="165"/>
-      <point x="68" y="186"/>
-      <point x="94" y="186" type="curve" smooth="yes"/>
-      <point x="117" y="186"/>
-      <point x="133" y="172"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>320</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="624"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="301" y="309" type="curve" smooth="yes"/>
-      <point x="202" y="335"/>
-      <point x="88" y="387"/>
-      <point x="88" y="500" type="curve" smooth="yes"/>
-      <point x="88" y="640"/>
-      <point x="210" y="682"/>
-      <point x="328" y="682" type="curve" smooth="yes"/>
-      <point x="405" y="682"/>
-      <point x="544" y="655"/>
-      <point x="544" y="535" type="curve" smooth="yes"/>
-      <point x="544" y="505"/>
-      <point x="523" y="483"/>
-      <point x="495" y="483" type="curve" smooth="yes"/>
-      <point x="470" y="483"/>
-      <point x="451" y="502"/>
-      <point x="447" y="525" type="curve" smooth="yes"/>
-      <point x="440" y="567"/>
-      <point x="380" y="589"/>
-      <point x="325" y="589" type="curve" smooth="yes"/>
-      <point x="256" y="589"/>
-      <point x="195" y="566"/>
-      <point x="195" y="504" type="curve" smooth="yes"/>
-      <point x="195" y="460"/>
-      <point x="239" y="431"/>
-      <point x="326" y="407" type="curve" smooth="yes"/>
-      <point x="474" y="366"/>
-      <point x="547" y="299"/>
-      <point x="547" y="201" type="curve" smooth="yes"/>
-      <point x="547" y="63"/>
-      <point x="413" y="0"/>
-      <point x="306" y="0" type="curve" smooth="yes"/>
-      <point x="194" y="0"/>
-      <point x="97" y="62"/>
-      <point x="61" y="145" type="curve" smooth="yes"/>
-      <point x="58" y="152"/>
-      <point x="56" y="162"/>
-      <point x="56" y="170" type="curve" smooth="yes"/>
-      <point x="56" y="197"/>
-      <point x="78" y="220"/>
-      <point x="107" y="220" type="curve" smooth="yes"/>
-      <point x="132" y="220"/>
-      <point x="149" y="205"/>
-      <point x="157" y="183" type="curve" smooth="yes"/>
-      <point x="178" y="123"/>
-      <point x="248" y="96"/>
-      <point x="305" y="96" type="curve" smooth="yes"/>
-      <point x="365" y="96"/>
-      <point x="441" y="127"/>
-      <point x="441" y="196" type="curve" smooth="yes"/>
-      <point x="441" y="229"/>
-      <point x="432" y="274"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>107</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>106</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="572"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="153" y="302" type="curve"/>
-      <point x="151" y="283"/>
-      <point x="151" y="265"/>
-      <point x="151" y="247" type="curve" smooth="yes"/>
-      <point x="151" y="118"/>
-      <point x="220" y="91"/>
-      <point x="279" y="91" type="curve" smooth="yes"/>
-      <point x="311" y="91"/>
-      <point x="391" y="118"/>
-      <point x="391" y="243" type="curve" smooth="yes"/>
-      <point x="391" y="347"/>
-      <point x="312" y="355"/>
-      <point x="288" y="355" type="curve" smooth="yes"/>
-      <point x="219" y="355"/>
-      <point x="173" y="320"/>
-    </contour>
-    <contour>
-      <point x="359" y="575" type="curve" smooth="yes"/>
-      <point x="291" y="543"/>
-      <point x="235" y="495"/>
-      <point x="199" y="434" type="curve"/>
-      <point x="224" y="443"/>
-      <point x="254" y="449"/>
-      <point x="288" y="449" type="curve" smooth="yes"/>
-      <point x="396" y="449"/>
-      <point x="484" y="378"/>
-      <point x="484" y="243" type="curve" smooth="yes"/>
-      <point x="484" y="40"/>
-      <point x="334" y="-3"/>
-      <point x="279" y="-3" type="curve" smooth="yes"/>
-      <point x="172" y="-3"/>
-      <point x="58" y="57"/>
-      <point x="58" y="247" type="curve" smooth="yes"/>
-      <point x="58" y="526"/>
-      <point x="270" y="635"/>
-      <point x="313" y="657" type="curve" smooth="yes"/>
-      <point x="322" y="661"/>
-      <point x="330" y="664"/>
-      <point x="340" y="664" type="curve" smooth="yes"/>
-      <point x="366" y="664"/>
-      <point x="386" y="644"/>
-      <point x="386" y="618" type="curve" smooth="yes"/>
-      <point x="386" y="598"/>
-      <point x="375" y="582"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>355</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>93</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="571"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="71" y="70" type="curve" smooth="yes"/>
-      <point x="392" y="650" type="line" smooth="yes"/>
-      <point x="402" y="668"/>
-      <point x="418" y="674"/>
-      <point x="434" y="674" type="curve" smooth="yes"/>
-      <point x="462" y="674"/>
-      <point x="482" y="650"/>
-      <point x="482" y="628" type="curve" smooth="yes"/>
-      <point x="482" y="615"/>
-      <point x="476" y="602"/>
-      <point x="472" y="594" type="curve" smooth="yes"/>
-      <point x="155" y="24" type="line" smooth="yes"/>
-      <point x="146" y="8"/>
-      <point x="131" y="-1"/>
-      <point x="114" y="-1" type="curve" smooth="yes"/>
-      <point x="85" y="-1"/>
-      <point x="65" y="22"/>
-      <point x="65" y="47" type="curve" smooth="yes"/>
-      <point x="65" y="55"/>
-      <point x="67" y="63"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="356"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,162 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="770"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="625" y="188" type="curve" smooth="yes"/>
-      <point x="655" y="188"/>
-      <point x="672" y="164"/>
-      <point x="672" y="138" type="curve" smooth="yes"/>
-      <point x="672" y="67"/>
-      <point x="588" y="-9"/>
-      <point x="510" y="-9" type="curve" smooth="yes"/>
-      <point x="458" y="-9"/>
-      <point x="397" y="13"/>
-      <point x="346" y="51" type="curve" smooth="yes"/>
-      <point x="334" y="60"/>
-      <point x="319" y="64"/>
-      <point x="306" y="64" type="curve" smooth="yes"/>
-      <point x="268" y="64"/>
-      <point x="234" y="38"/>
-      <point x="211" y="21" type="curve" smooth="yes"/>
-      <point x="194" y="8"/>
-      <point x="181" y="0"/>
-      <point x="169" y="0" type="curve" smooth="yes"/>
-      <point x="143" y="0"/>
-      <point x="122" y="21"/>
-      <point x="122" y="47" type="curve" smooth="yes"/>
-      <point x="122" y="63"/>
-      <point x="130" y="77"/>
-      <point x="141" y="85" type="curve" smooth="yes"/>
-      <point x="181" y="118"/>
-      <point x="204" y="174"/>
-      <point x="204" y="214" type="curve" smooth="yes"/>
-      <point x="204" y="237"/>
-      <point x="201" y="264"/>
-      <point x="189" y="297" type="curve"/>
-      <point x="113" y="297" type="line" smooth="yes"/>
-      <point x="86" y="297"/>
-      <point x="65" y="320"/>
-      <point x="65" y="344" type="curve" smooth="yes"/>
-      <point x="65" y="371"/>
-      <point x="86" y="392"/>
-      <point x="113" y="392" type="curve" smooth="yes"/>
-      <point x="168" y="392" type="line"/>
-      <point x="165" y="414"/>
-      <point x="164" y="439"/>
-      <point x="164" y="461" type="curve" smooth="yes"/>
-      <point x="164" y="623"/>
-      <point x="247" y="705"/>
-      <point x="417" y="705" type="curve" smooth="yes"/>
-      <point x="547" y="705"/>
-      <point x="603" y="602"/>
-      <point x="621" y="525" type="curve" smooth="yes"/>
-      <point x="622.306" y="519.615"/>
-      <point x="622.945" y="514.336"/>
-      <point x="622.945" y="509.272" type="curve" smooth="yes"/>
-      <point x="622.945" y="483.307"/>
-      <point x="606.125" y="463"/>
-      <point x="576" y="463" type="curve" smooth="yes"/>
-      <point x="551" y="463"/>
-      <point x="533" y="480"/>
-      <point x="528" y="506" type="curve" smooth="yes"/>
-      <point x="516" y="569"/>
-      <point x="471" y="610"/>
-      <point x="405" y="610" type="curve" smooth="yes"/>
-      <point x="305" y="610"/>
-      <point x="259" y="565"/>
-      <point x="259" y="461" type="curve" smooth="yes"/>
-      <point x="259" y="441"/>
-      <point x="261" y="418"/>
-      <point x="264" y="392" type="curve"/>
-      <point x="460" y="392" type="line" smooth="yes"/>
-      <point x="486" y="392"/>
-      <point x="507" y="371"/>
-      <point x="507" y="344" type="curve" smooth="yes"/>
-      <point x="507" y="320"/>
-      <point x="486" y="297"/>
-      <point x="460" y="297" type="curve" smooth="yes"/>
-      <point x="284" y="297" type="line"/>
-      <point x="291" y="271"/>
-      <point x="299" y="243"/>
-      <point x="299" y="214" type="curve" smooth="yes"/>
-      <point x="299" y="198"/>
-      <point x="297" y="179"/>
-      <point x="293" y="159" type="curve"/>
-      <point x="306" y="159" type="line" smooth="yes"/>
-      <point x="341" y="159"/>
-      <point x="373" y="148"/>
-      <point x="402" y="126" type="curve" smooth="yes"/>
-      <point x="437" y="100"/>
-      <point x="475" y="85"/>
-      <point x="508" y="85" type="curve" smooth="yes"/>
-      <point x="542" y="85"/>
-      <point x="568" y="106"/>
-      <point x="578" y="145" type="curve" smooth="yes"/>
-      <point x="585" y="172"/>
-      <point x="600" y="188"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>297</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>610</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>204</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="436"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="245" y="500" type="line"/>
-      <point x="330" y="500" type="line" smooth="yes"/>
-      <point x="357" y="500"/>
-      <point x="378" y="479"/>
-      <point x="378" y="451" type="curve" smooth="yes"/>
-      <point x="378" y="426"/>
-      <point x="357" y="403"/>
-      <point x="330" y="403" type="curve" smooth="yes"/>
-      <point x="245" y="403" type="line"/>
-      <point x="245" y="46" type="line" smooth="yes"/>
-      <point x="245" y="20"/>
-      <point x="223" y="-1"/>
-      <point x="197" y="-1" type="curve" smooth="yes"/>
-      <point x="172" y="-1"/>
-      <point x="149" y="20"/>
-      <point x="149" y="46" type="curve" smooth="yes"/>
-      <point x="149" y="403" type="line"/>
-      <point x="65" y="403" type="line" smooth="yes"/>
-      <point x="38" y="403"/>
-      <point x="17" y="426"/>
-      <point x="17" y="451" type="curve" smooth="yes"/>
-      <point x="17" y="481"/>
-      <point x="41" y="500"/>
-      <point x="67" y="500" type="curve" smooth="yes"/>
-      <point x="149" y="500" type="line"/>
-      <point x="149" y="607" type="line" smooth="yes"/>
-      <point x="149" y="632"/>
-      <point x="170" y="656"/>
-      <point x="197" y="656" type="curve" smooth="yes"/>
-      <point x="226" y="656"/>
-      <point x="245" y="632"/>
-      <point x="245" y="607" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="405" y="671" type="curve" smooth="yes"/>
-      <point x="405" y="650"/>
-      <point x="387" y="600"/>
-      <point x="371" y="562" type="curve" smooth="yes"/>
-      <point x="362" y="541"/>
-      <point x="351" y="523"/>
-      <point x="325" y="523" type="curve" smooth="yes"/>
-      <point x="300" y="523"/>
-      <point x="281" y="542"/>
-      <point x="281" y="565" type="curve" smooth="yes"/>
-      <point x="281" y="572"/>
-      <point x="282" y="576"/>
-      <point x="284" y="581" type="curve" smooth="yes"/>
-      <point x="302" y="628" type="line"/>
-      <point x="297" y="637"/>
-      <point x="294" y="647"/>
-      <point x="294" y="659" type="curve" smooth="yes"/>
-      <point x="294" y="692"/>
-      <point x="322" y="722"/>
-      <point x="353" y="722" type="curve" smooth="yes"/>
-      <point x="382" y="722"/>
-      <point x="405" y="699"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>294</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="548"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="414" y="821" type="curve" smooth="yes"/>
-      <point x="295" y="721" type="line" smooth="yes"/>
-      <point x="284" y="712"/>
-      <point x="272" y="709"/>
-      <point x="263" y="709" type="curve" smooth="yes"/>
-      <point x="251" y="709"/>
-      <point x="237" y="715"/>
-      <point x="225" y="727" type="curve" smooth="yes"/>
-      <point x="129" y="823" type="line" smooth="yes"/>
-      <point x="119" y="833"/>
-      <point x="115" y="844"/>
-      <point x="115" y="857" type="curve" smooth="yes"/>
-      <point x="115" y="882"/>
-      <point x="136" y="904"/>
-      <point x="161" y="904" type="curve" smooth="yes"/>
-      <point x="173" y="904"/>
-      <point x="183" y="902"/>
-      <point x="194" y="892" type="curve" smooth="yes"/>
-      <point x="267" y="826" type="line"/>
-      <point x="356" y="895" type="line" smooth="yes"/>
-      <point x="367" y="903"/>
-      <point x="375" y="904"/>
-      <point x="385" y="904" type="curve" smooth="yes"/>
-      <point x="410" y="904"/>
-      <point x="432" y="884"/>
-      <point x="432" y="857" type="curve" smooth="yes"/>
-      <point x="432" y="844"/>
-      <point x="426" y="831"/>
-    </contour>
-    <contour>
-      <point x="472" y="681" type="line"/>
-      <point x="500" y="681"/>
-      <point x="521" y="660"/>
-      <point x="521" y="632" type="curve" smooth="yes"/>
-      <point x="521" y="605"/>
-      <point x="500" y="582"/>
-      <point x="472" y="582" type="curve" smooth="yes"/>
-      <point x="308" y="582" type="line"/>
-      <point x="308" y="49" type="line" smooth="yes"/>
-      <point x="308" y="23"/>
-      <point x="286" y="0"/>
-      <point x="259" y="0" type="curve" smooth="yes"/>
-      <point x="232" y="0"/>
-      <point x="209" y="23"/>
-      <point x="209" y="49" type="curve" smooth="yes"/>
-      <point x="209" y="582" type="line"/>
-      <point x="58" y="582" type="line" smooth="yes"/>
-      <point x="32" y="582"/>
-      <point x="9" y="605"/>
-      <point x="9" y="632" type="curve" smooth="yes"/>
-      <point x="9" y="660"/>
-      <point x="32" y="681"/>
-      <point x="58" y="681" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="413"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="245" y="500" type="line"/>
-      <point x="330" y="500" type="line" smooth="yes"/>
-      <point x="357" y="500"/>
-      <point x="378" y="479"/>
-      <point x="378" y="451" type="curve" smooth="yes"/>
-      <point x="378" y="426"/>
-      <point x="357" y="403"/>
-      <point x="330" y="403" type="curve" smooth="yes"/>
-      <point x="245" y="403" type="line"/>
-      <point x="245" y="46" type="line" smooth="yes"/>
-      <point x="245" y="20"/>
-      <point x="223" y="-1"/>
-      <point x="197" y="-1" type="curve" smooth="yes"/>
-      <point x="172" y="-1"/>
-      <point x="149" y="20"/>
-      <point x="149" y="46" type="curve" smooth="yes"/>
-      <point x="149" y="403" type="line"/>
-      <point x="65" y="403" type="line" smooth="yes"/>
-      <point x="38" y="403"/>
-      <point x="17" y="426"/>
-      <point x="17" y="451" type="curve" smooth="yes"/>
-      <point x="17" y="481"/>
-      <point x="41" y="500"/>
-      <point x="67" y="500" type="curve" smooth="yes"/>
-      <point x="149" y="500" type="line"/>
-      <point x="149" y="607" type="line" smooth="yes"/>
-      <point x="149" y="632"/>
-      <point x="170" y="656"/>
-      <point x="197" y="656" type="curve" smooth="yes"/>
-      <point x="226" y="656"/>
-      <point x="245" y="632"/>
-      <point x="245" y="607" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="548"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="472" y="681" type="line"/>
-      <point x="500" y="681"/>
-      <point x="521" y="660"/>
-      <point x="521" y="632" type="curve" smooth="yes"/>
-      <point x="521" y="605"/>
-      <point x="500" y="582"/>
-      <point x="472" y="582" type="curve" smooth="yes"/>
-      <point x="308" y="582" type="line"/>
-      <point x="308" y="49" type="line" smooth="yes"/>
-      <point x="308" y="23"/>
-      <point x="286" y="0"/>
-      <point x="259" y="0" type="curve" smooth="yes"/>
-      <point x="232" y="0"/>
-      <point x="209" y="23"/>
-      <point x="209" y="49" type="curve" smooth="yes"/>
-      <point x="209" y="582" type="line"/>
-      <point x="58" y="582" type="line" smooth="yes"/>
-      <point x="32" y="582"/>
-      <point x="9" y="605"/>
-      <point x="9" y="632" type="curve" smooth="yes"/>
-      <point x="9" y="660"/>
-      <point x="32" y="681"/>
-      <point x="58" y="681" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="546"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="306" y="491" type="curve"/>
-      <point x="307" y="491" type="line"/>
-      <point x="423" y="485"/>
-      <point x="475" y="375"/>
-      <point x="475" y="269" type="curve" smooth="yes"/>
-      <point x="475" y="155"/>
-      <point x="431" y="7"/>
-      <point x="253" y="7" type="curve" smooth="yes"/>
-      <point x="218" y="7"/>
-      <point x="185" y="15"/>
-      <point x="158" y="24" type="curve"/>
-      <point x="158" y="-129" type="line" smooth="yes"/>
-      <point x="158" y="-154"/>
-      <point x="135" y="-177"/>
-      <point x="110" y="-177" type="curve" smooth="yes"/>
-      <point x="84" y="-177"/>
-      <point x="62" y="-154"/>
-      <point x="62" y="-129" type="curve" smooth="yes"/>
-      <point x="62" y="622" type="line" smooth="yes"/>
-      <point x="62" y="650"/>
-      <point x="82" y="671"/>
-      <point x="110" y="671" type="curve" smooth="yes"/>
-      <point x="137" y="671"/>
-      <point x="158" y="650"/>
-      <point x="158" y="622" type="curve" smooth="yes"/>
-      <point x="158" y="451" type="line"/>
-      <point x="194" y="473"/>
-      <point x="245" y="491"/>
-    </contour>
-    <contour>
-      <point x="259" y="104" type="curve" smooth="yes"/>
-      <point x="352" y="104"/>
-      <point x="384" y="174"/>
-      <point x="384" y="269" type="curve" smooth="yes"/>
-      <point x="384" y="317"/>
-      <point x="366" y="401"/>
-      <point x="299" y="401" type="curve" smooth="yes"/>
-      <point x="221" y="401"/>
-      <point x="176" y="359"/>
-      <point x="158" y="336" type="curve"/>
-      <point x="158" y="128" type="line"/>
-      <point x="181" y="119"/>
-      <point x="221" y="104"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>91</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="573"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="155" y="632" type="curve" smooth="yes"/>
-      <point x="155" y="579" type="line"/>
-      <point x="300" y="577"/>
-      <point x="487" y="550"/>
-      <point x="487" y="373" type="curve" smooth="yes"/>
-      <point x="487" y="198"/>
-      <point x="294" y="142"/>
-      <point x="154" y="134" type="curve"/>
-      <point x="154" y="47" type="line" smooth="yes"/>
-      <point x="154" y="20"/>
-      <point x="133" y="0"/>
-      <point x="106" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="59" y="20"/>
-      <point x="59" y="48" type="curve" smooth="yes"/>
-      <point x="61" y="633" type="line" smooth="yes"/>
-      <point x="61" y="660"/>
-      <point x="82" y="680"/>
-      <point x="108" y="680" type="curve" smooth="yes"/>
-      <point x="133" y="680"/>
-      <point x="155" y="660"/>
-    </contour>
-    <contour>
-      <point x="154" y="232" type="curve"/>
-      <point x="246" y="238"/>
-      <point x="393" y="270"/>
-      <point x="393" y="373" type="curve" smooth="yes"/>
-      <point x="393" y="442"/>
-      <point x="309" y="483"/>
-      <point x="166" y="483" type="curve" smooth="yes"/>
-      <point x="155" y="483" type="line"/>
-      <point x="155" y="483"/>
-      <point x="154" y="316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>393</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="569"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="170" y="539" type="curve" smooth="yes"/>
-      <point x="158" y="531"/>
-      <point x="152" y="526"/>
-      <point x="139" y="526" type="curve" smooth="yes"/>
-      <point x="106" y="526"/>
-      <point x="91" y="551"/>
-      <point x="91" y="574" type="curve" smooth="yes"/>
-      <point x="91" y="590"/>
-      <point x="98" y="608"/>
-      <point x="132" y="629" type="curve" smooth="yes"/>
-      <point x="161" y="647"/>
-      <point x="210" y="667"/>
-      <point x="267" y="667" type="curve" smooth="yes"/>
-      <point x="378" y="667"/>
-      <point x="464" y="597"/>
-      <point x="464" y="506" type="curve" smooth="yes"/>
-      <point x="464" y="452"/>
-      <point x="438" y="406"/>
-      <point x="395" y="372" type="curve"/>
-      <point x="451" y="335"/>
-      <point x="479" y="273"/>
-      <point x="479" y="204" type="curve" smooth="yes"/>
-      <point x="479" y="50"/>
-      <point x="354" y="-5"/>
-      <point x="268" y="-5" type="curve" smooth="yes"/>
-      <point x="182" y="-5"/>
-      <point x="101" y="40"/>
-      <point x="72" y="104" type="curve" smooth="yes"/>
-      <point x="67" y="115"/>
-      <point x="64" y="128"/>
-      <point x="64" y="134" type="curve" smooth="yes"/>
-      <point x="64" y="160"/>
-      <point x="85" y="180"/>
-      <point x="112" y="180" type="curve" smooth="yes"/>
-      <point x="132" y="180"/>
-      <point x="145" y="170"/>
-      <point x="154" y="154" type="curve" smooth="yes"/>
-      <point x="164" y="136"/>
-      <point x="198" y="91"/>
-      <point x="266" y="91" type="curve" smooth="yes"/>
-      <point x="320" y="91"/>
-      <point x="382" y="126"/>
-      <point x="382" y="204" type="curve" smooth="yes"/>
-      <point x="382" y="300"/>
-      <point x="288" y="321"/>
-      <point x="251" y="321" type="curve" smooth="yes"/>
-      <point x="224" y="321"/>
-      <point x="203" y="343"/>
-      <point x="203" y="369" type="curve" smooth="yes"/>
-      <point x="203" y="396"/>
-      <point x="224" y="417"/>
-      <point x="252" y="417" type="curve" smooth="yes"/>
-      <point x="306" y="417"/>
-      <point x="368" y="458"/>
-      <point x="368" y="506" type="curve" smooth="yes"/>
-      <point x="368" y="537"/>
-      <point x="332" y="570"/>
-      <point x="267" y="570" type="curve" smooth="yes"/>
-      <point x="217" y="570"/>
-      <point x="186" y="551"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-5</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>321</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>570</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>382</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="262"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="2" y="468" type="curve" smooth="yes"/>
-      <point x="-3" y="476"/>
-      <point x="-4" y="486"/>
-      <point x="-4" y="491" type="curve" smooth="yes"/>
-      <point x="-4" y="516"/>
-      <point x="13" y="536"/>
-      <point x="38" y="536" type="curve" smooth="yes"/>
-      <point x="59" y="536"/>
-      <point x="70" y="524"/>
-      <point x="78" y="511" type="curve" smooth="yes"/>
-      <point x="87" y="496"/>
-      <point x="106" y="487"/>
-      <point x="124" y="487" type="curve" smooth="yes"/>
-      <point x="140" y="487"/>
-      <point x="167" y="494"/>
-      <point x="167" y="526" type="curve" smooth="yes"/>
-      <point x="167" y="549"/>
-      <point x="153" y="563"/>
-      <point x="112" y="567" type="curve" smooth="yes"/>
-      <point x="87" y="569"/>
-      <point x="71" y="582"/>
-      <point x="71" y="609" type="curve" smooth="yes"/>
-      <point x="71" y="638"/>
-      <point x="87" y="649"/>
-      <point x="112" y="651" type="curve" smooth="yes"/>
-      <point x="143" y="654"/>
-      <point x="160" y="667"/>
-      <point x="160" y="685" type="curve" smooth="yes"/>
-      <point x="160" y="703"/>
-      <point x="146" y="711"/>
-      <point x="123" y="711" type="curve" smooth="yes"/>
-      <point x="103" y="711"/>
-      <point x="91" y="705"/>
-      <point x="83" y="699" type="curve" smooth="yes"/>
-      <point x="74" y="692"/>
-      <point x="62" y="688"/>
-      <point x="50" y="688" type="curve" smooth="yes"/>
-      <point x="29" y="688"/>
-      <point x="10" y="703"/>
-      <point x="10" y="731" type="curve" smooth="yes"/>
-      <point x="10" y="762"/>
-      <point x="61" y="799"/>
-      <point x="123" y="799" type="curve" smooth="yes"/>
-      <point x="185" y="799"/>
-      <point x="247" y="761"/>
-      <point x="247" y="695" type="curve" smooth="yes"/>
-      <point x="247" y="658"/>
-      <point x="230" y="627"/>
-      <point x="209" y="613" type="curve"/>
-      <point x="236" y="600"/>
-      <point x="256" y="569"/>
-      <point x="256" y="531" type="curve" smooth="yes"/>
-      <point x="256" y="452"/>
-      <point x="193" y="400"/>
-      <point x="124" y="400" type="curve" smooth="yes"/>
-      <point x="57" y="400"/>
-      <point x="19" y="441"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>711</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>160</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>167</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="585"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="255" y="587" type="curve" smooth="yes"/>
-      <point x="200" y="587" type="line"/>
-      <point x="200" y="465" type="line" smooth="yes"/>
-      <point x="200" y="441"/>
-      <point x="181" y="422"/>
-      <point x="157" y="422" type="curve" smooth="yes"/>
-      <point x="133" y="422"/>
-      <point x="114" y="441"/>
-      <point x="114" y="465" type="curve" smooth="yes"/>
-      <point x="114" y="587" type="line"/>
-      <point x="53" y="587" type="line" smooth="yes"/>
-      <point x="30" y="587"/>
-      <point x="11" y="606"/>
-      <point x="11" y="630" type="curve" smooth="yes"/>
-      <point x="11" y="655"/>
-      <point x="30" y="672"/>
-      <point x="53" y="672" type="curve" smooth="yes"/>
-      <point x="255" y="672" type="line" smooth="yes"/>
-      <point x="279" y="672"/>
-      <point x="298" y="655"/>
-      <point x="298" y="630" type="curve" smooth="yes"/>
-      <point x="298" y="606"/>
-      <point x="279" y="587"/>
-    </contour>
-    <contour>
-      <point x="438" y="577" type="line"/>
-      <point x="470" y="647" type="line" smooth="yes"/>
-      <point x="477" y="663"/>
-      <point x="491" y="672"/>
-      <point x="509" y="672" type="curve" smooth="yes"/>
-      <point x="529" y="672"/>
-      <point x="543" y="662"/>
-      <point x="549" y="644" type="curve" smooth="yes"/>
-      <point x="606" y="482" type="line" smooth="yes"/>
-      <point x="609" y="474"/>
-      <point x="609" y="469"/>
-      <point x="609" y="463" type="curve" smooth="yes"/>
-      <point x="609" y="439"/>
-      <point x="590" y="421"/>
-      <point x="567" y="421" type="curve" smooth="yes"/>
-      <point x="547" y="421"/>
-      <point x="533" y="430"/>
-      <point x="526" y="450" type="curve" smooth="yes"/>
-      <point x="503" y="514" type="line"/>
-      <point x="472" y="447" type="line" smooth="yes"/>
-      <point x="464" y="429"/>
-      <point x="451" y="422"/>
-      <point x="435" y="422" type="curve" smooth="yes"/>
-      <point x="416" y="422"/>
-      <point x="400" y="430"/>
-      <point x="393" y="451" type="curve" smooth="yes"/>
-      <point x="370" y="517" type="line"/>
-      <point x="340" y="449" type="line" smooth="yes"/>
-      <point x="333" y="433"/>
-      <point x="319" y="424"/>
-      <point x="301" y="424" type="curve" smooth="yes"/>
-      <point x="276" y="424"/>
-      <point x="259" y="444"/>
-      <point x="259" y="466" type="curve" smooth="yes"/>
-      <point x="259" y="470"/>
-      <point x="260" y="476"/>
-      <point x="262" y="481" type="curve" smooth="yes"/>
-      <point x="334" y="647" type="line" smooth="yes"/>
-      <point x="342" y="666"/>
-      <point x="357" y="672"/>
-      <point x="374" y="672" type="curve" smooth="yes"/>
-      <point x="391" y="672"/>
-      <point x="407" y="662"/>
-      <point x="413" y="645" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="554"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="150" y="503" type="curve" smooth="yes"/>
-      <point x="140" y="492"/>
-      <point x="131" y="481"/>
-      <point x="108" y="481" type="curve" smooth="yes"/>
-      <point x="79" y="481"/>
-      <point x="60" y="506"/>
-      <point x="60" y="530" type="curve" smooth="yes"/>
-      <point x="60" y="546"/>
-      <point x="67" y="558"/>
-      <point x="92" y="582" type="curve" smooth="yes"/>
-      <point x="127" y="616"/>
-      <point x="188" y="660"/>
-      <point x="270" y="660" type="curve" smooth="yes"/>
-      <point x="384" y="660"/>
-      <point x="464" y="581"/>
-      <point x="464" y="484" type="curve" smooth="yes"/>
-      <point x="464" y="372"/>
-      <point x="379" y="315"/>
-      <point x="302" y="266" type="curve" smooth="yes"/>
-      <point x="240" y="226"/>
-      <point x="177" y="182"/>
-      <point x="163" y="95" type="curve"/>
-      <point x="424" y="95" type="line" smooth="yes"/>
-      <point x="449" y="95"/>
-      <point x="472" y="74"/>
-      <point x="472" y="47" type="curve" smooth="yes"/>
-      <point x="472" y="21"/>
-      <point x="449" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="64" y="0" type="line"/>
-      <point x="64" y="47" type="line" smooth="yes"/>
-      <point x="64" y="220"/>
-      <point x="157" y="288"/>
-      <point x="242" y="342" type="curve"/>
-      <point x="315" y="390"/>
-      <point x="368" y="423"/>
-      <point x="368" y="484" type="curve" smooth="yes"/>
-      <point x="368" y="531"/>
-      <point x="325" y="564"/>
-      <point x="270" y="564" type="curve" smooth="yes"/>
-      <point x="205" y="564"/>
-      <point x="157" y="511"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="266"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="211" y="402" type="curve" smooth="yes"/>
-      <point x="-2" y="402" type="line"/>
-      <point x="-2" y="446" type="line" smooth="yes"/>
-      <point x="-2" y="547"/>
-      <point x="41" y="588"/>
-      <point x="137" y="644" type="curve" smooth="yes"/>
-      <point x="153" y="653"/>
-      <point x="163" y="666"/>
-      <point x="163" y="683" type="curve" smooth="yes"/>
-      <point x="163" y="697"/>
-      <point x="149" y="709"/>
-      <point x="127" y="709" type="curve" smooth="yes"/>
-      <point x="106" y="709"/>
-      <point x="87" y="694"/>
-      <point x="78" y="685" type="curve" smooth="yes"/>
-      <point x="64" y="670"/>
-      <point x="57" y="663"/>
-      <point x="39" y="663" type="curve" smooth="yes"/>
-      <point x="12" y="663"/>
-      <point x="-4" y="679"/>
-      <point x="-4" y="706" type="curve" smooth="yes"/>
-      <point x="-4" y="715"/>
-      <point x="-3" y="725"/>
-      <point x="6" y="735" type="curve" smooth="yes"/>
-      <point x="25" y="757"/>
-      <point x="69" y="796"/>
-      <point x="126" y="796" type="curve" smooth="yes"/>
-      <point x="190" y="796"/>
-      <point x="250" y="755"/>
-      <point x="250" y="683" type="curve" smooth="yes"/>
-      <point x="250" y="614"/>
-      <point x="204" y="585"/>
-      <point x="159" y="559" type="curve" smooth="yes"/>
-      <point x="133" y="543"/>
-      <point x="101" y="519"/>
-      <point x="93" y="491" type="curve"/>
-      <point x="211" y="491" type="line" smooth="yes"/>
-      <point x="230" y="491"/>
-      <point x="255" y="474"/>
-      <point x="255" y="446" type="curve" smooth="yes"/>
-      <point x="255" y="423"/>
-      <point x="232" y="402"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>89</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>709</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="538"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-    <contour>
-      <point x="198" y="610" type="curve" smooth="yes"/>
-      <point x="313" y="703" type="line" smooth="yes"/>
-      <point x="323" y="711"/>
-      <point x="337" y="722"/>
-      <point x="354" y="722" type="curve" smooth="yes"/>
-      <point x="384" y="722"/>
-      <point x="407" y="698"/>
-      <point x="407" y="667" type="curve" smooth="yes"/>
-      <point x="407" y="652"/>
-      <point x="402" y="637"/>
-      <point x="388" y="627" type="curve" smooth="yes"/>
-      <point x="264" y="542" type="line" smooth="yes"/>
-      <point x="254" y="535"/>
-      <point x="242" y="529"/>
-      <point x="231" y="529" type="curve" smooth="yes"/>
-      <point x="207" y="529"/>
-      <point x="185" y="550"/>
-      <point x="185" y="577" type="curve" smooth="yes"/>
-      <point x="185" y="588"/>
-      <point x="187" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="709"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-    <contour>
-      <point x="268" y="790" type="curve" smooth="yes"/>
-      <point x="383" y="883" type="line" smooth="yes"/>
-      <point x="393" y="891"/>
-      <point x="407" y="902"/>
-      <point x="424" y="902" type="curve" smooth="yes"/>
-      <point x="454" y="902"/>
-      <point x="477" y="878"/>
-      <point x="477" y="847" type="curve" smooth="yes"/>
-      <point x="477" y="832"/>
-      <point x="472" y="817"/>
-      <point x="458" y="807" type="curve" smooth="yes"/>
-      <point x="334" y="722" type="line" smooth="yes"/>
-      <point x="324" y="715"/>
-      <point x="312" y="709"/>
-      <point x="301" y="709" type="curve" smooth="yes"/>
-      <point x="277" y="709"/>
-      <point x="255" y="730"/>
-      <point x="255" y="757" type="curve" smooth="yes"/>
-      <point x="255" y="768"/>
-      <point x="257" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="538"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-    <contour>
-      <point x="105" y="655" type="curve" smooth="yes"/>
-      <point x="105" y="670"/>
-      <point x="107" y="692"/>
-      <point x="144" y="692" type="curve" smooth="yes"/>
-      <point x="165" y="692"/>
-      <point x="178" y="675"/>
-      <point x="184" y="663" type="curve" smooth="yes"/>
-      <point x="201" y="627"/>
-      <point x="245" y="615"/>
-      <point x="273" y="615" type="curve" smooth="yes"/>
-      <point x="309" y="615"/>
-      <point x="334" y="629"/>
-      <point x="348" y="663" type="curve" smooth="yes"/>
-      <point x="356" y="682"/>
-      <point x="364" y="697"/>
-      <point x="390" y="697" type="curve" smooth="yes"/>
-      <point x="410" y="697"/>
-      <point x="428" y="679"/>
-      <point x="428" y="659" type="curve" smooth="yes"/>
-      <point x="428" y="610"/>
-      <point x="372" y="528"/>
-      <point x="271" y="528" type="curve" smooth="yes"/>
-      <point x="147" y="528"/>
-      <point x="105" y="629"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>528</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="709"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-    <contour>
-      <point x="182" y="836" type="curve" smooth="yes"/>
-      <point x="182" y="851"/>
-      <point x="184" y="873"/>
-      <point x="221" y="873" type="curve" smooth="yes"/>
-      <point x="242" y="873"/>
-      <point x="255" y="856"/>
-      <point x="261" y="844" type="curve" smooth="yes"/>
-      <point x="278" y="808"/>
-      <point x="322" y="796"/>
-      <point x="350" y="796" type="curve" smooth="yes"/>
-      <point x="386" y="796"/>
-      <point x="411" y="810"/>
-      <point x="425" y="844" type="curve" smooth="yes"/>
-      <point x="433" y="863"/>
-      <point x="441" y="878"/>
-      <point x="467" y="878" type="curve" smooth="yes"/>
-      <point x="487" y="878"/>
-      <point x="505" y="860"/>
-      <point x="505" y="840" type="curve" smooth="yes"/>
-      <point x="505" y="791"/>
-      <point x="449" y="709"/>
-      <point x="348" y="709" type="curve" smooth="yes"/>
-      <point x="224" y="709"/>
-      <point x="182" y="810"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>709</integer>
-            <key>width</key>
-            <integer>87</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>182</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>425</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="538"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-    <contour>
-      <point x="141" y="626" type="curve" smooth="yes"/>
-      <point x="260" y="726" type="line" smooth="yes"/>
-      <point x="271" y="735"/>
-      <point x="283" y="738"/>
-      <point x="292" y="738" type="curve" smooth="yes"/>
-      <point x="304" y="738"/>
-      <point x="318" y="732"/>
-      <point x="330" y="720" type="curve" smooth="yes"/>
-      <point x="426" y="624" type="line" smooth="yes"/>
-      <point x="436" y="614"/>
-      <point x="440" y="603"/>
-      <point x="440" y="590" type="curve" smooth="yes"/>
-      <point x="440" y="565"/>
-      <point x="419" y="543"/>
-      <point x="394" y="543" type="curve" smooth="yes"/>
-      <point x="382" y="543"/>
-      <point x="372" y="545"/>
-      <point x="361" y="555" type="curve" smooth="yes"/>
-      <point x="288" y="621" type="line"/>
-      <point x="199" y="552" type="line" smooth="yes"/>
-      <point x="188" y="544"/>
-      <point x="180" y="543"/>
-      <point x="170" y="543" type="curve" smooth="yes"/>
-      <point x="145" y="543"/>
-      <point x="123" y="563"/>
-      <point x="123" y="590" type="curve" smooth="yes"/>
-      <point x="123" y="603"/>
-      <point x="129" y="616"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="709"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-    <contour>
-      <point x="211" y="786" type="curve" smooth="yes"/>
-      <point x="330" y="886" type="line" smooth="yes"/>
-      <point x="341" y="895"/>
-      <point x="353" y="898"/>
-      <point x="362" y="898" type="curve" smooth="yes"/>
-      <point x="374" y="898"/>
-      <point x="388" y="892"/>
-      <point x="400" y="880" type="curve" smooth="yes"/>
-      <point x="496" y="784" type="line" smooth="yes"/>
-      <point x="506" y="774"/>
-      <point x="510" y="763"/>
-      <point x="510" y="750" type="curve" smooth="yes"/>
-      <point x="510" y="725"/>
-      <point x="489" y="703"/>
-      <point x="464" y="703" type="curve" smooth="yes"/>
-      <point x="452" y="703"/>
-      <point x="442" y="705"/>
-      <point x="431" y="715" type="curve" smooth="yes"/>
-      <point x="358" y="781" type="line"/>
-      <point x="269" y="712" type="line" smooth="yes"/>
-      <point x="258" y="704"/>
-      <point x="250" y="703"/>
-      <point x="240" y="703" type="curve" smooth="yes"/>
-      <point x="215" y="703"/>
-      <point x="193" y="723"/>
-      <point x="193" y="750" type="curve" smooth="yes"/>
-      <point x="193" y="763"/>
-      <point x="199" y="776"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="538"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="246" y="606" type="curve" smooth="yes"/>
-      <point x="246" y="571"/>
-      <point x="216" y="543"/>
-      <point x="177" y="543" type="curve" smooth="yes"/>
-      <point x="142" y="543"/>
-      <point x="114" y="567"/>
-      <point x="114" y="601" type="curve" smooth="yes"/>
-      <point x="114" y="634"/>
-      <point x="145" y="664"/>
-      <point x="183" y="664" type="curve" smooth="yes"/>
-      <point x="215" y="664"/>
-      <point x="246" y="639"/>
-    </contour>
-    <contour>
-      <point x="431" y="606" type="curve" smooth="yes"/>
-      <point x="431" y="571"/>
-      <point x="401" y="543"/>
-      <point x="362" y="543" type="curve" smooth="yes"/>
-      <point x="326" y="543"/>
-      <point x="298" y="567"/>
-      <point x="298" y="601" type="curve" smooth="yes"/>
-      <point x="298" y="634"/>
-      <point x="329" y="664"/>
-      <point x="367" y="664" type="curve" smooth="yes"/>
-      <point x="400" y="664"/>
-      <point x="431" y="639"/>
-    </contour>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="709"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="319" y="767" type="curve" smooth="yes"/>
-      <point x="319" y="732"/>
-      <point x="288" y="703"/>
-      <point x="248" y="703" type="curve" smooth="yes"/>
-      <point x="212" y="703"/>
-      <point x="183" y="727"/>
-      <point x="183" y="762" type="curve" smooth="yes"/>
-      <point x="183" y="796"/>
-      <point x="214" y="827"/>
-      <point x="253" y="827" type="curve" smooth="yes"/>
-      <point x="287" y="827"/>
-      <point x="319" y="801"/>
-    </contour>
-    <contour>
-      <point x="507" y="767" type="curve" smooth="yes"/>
-      <point x="507" y="732"/>
-      <point x="476" y="703"/>
-      <point x="436" y="703" type="curve" smooth="yes"/>
-      <point x="400" y="703"/>
-      <point x="371" y="727"/>
-      <point x="371" y="762" type="curve" smooth="yes"/>
-      <point x="371" y="796"/>
-      <point x="402" y="827"/>
-      <point x="442" y="827" type="curve" smooth="yes"/>
-      <point x="475" y="827"/>
-      <point x="507" y="801"/>
-    </contour>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>183</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="538"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="709"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="538"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-    <contour>
-      <point x="290" y="543" type="curve" smooth="yes"/>
-      <point x="183" y="654" type="line" smooth="yes"/>
-      <point x="173" y="664"/>
-      <point x="167" y="676"/>
-      <point x="167" y="692" type="curve" smooth="yes"/>
-      <point x="167" y="720"/>
-      <point x="193" y="746"/>
-      <point x="221" y="746" type="curve" smooth="yes"/>
-      <point x="239" y="746"/>
-      <point x="255" y="736"/>
-      <point x="265" y="724" type="curve" smooth="yes"/>
-      <point x="360" y="605" type="line" smooth="yes"/>
-      <point x="369" y="593"/>
-      <point x="372" y="585"/>
-      <point x="372" y="575" type="curve" smooth="yes"/>
-      <point x="372" y="548"/>
-      <point x="348" y="528"/>
-      <point x="324" y="528" type="curve" smooth="yes"/>
-      <point x="309" y="528"/>
-      <point x="298" y="534"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="709"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="345" y="713" type="curve" smooth="yes"/>
-      <point x="238" y="824" type="line" smooth="yes"/>
-      <point x="228" y="834"/>
-      <point x="222" y="846"/>
-      <point x="222" y="862" type="curve" smooth="yes"/>
-      <point x="222" y="890"/>
-      <point x="248" y="916"/>
-      <point x="276" y="916" type="curve" smooth="yes"/>
-      <point x="294" y="916"/>
-      <point x="310" y="906"/>
-      <point x="320" y="894" type="curve" smooth="yes"/>
-      <point x="415" y="775" type="line" smooth="yes"/>
-      <point x="424" y="763"/>
-      <point x="427" y="755"/>
-      <point x="427" y="745" type="curve" smooth="yes"/>
-      <point x="427" y="718"/>
-      <point x="403" y="698"/>
-      <point x="379" y="698" type="curve" smooth="yes"/>
-      <point x="364" y="698"/>
-      <point x="353" y="704"/>
-    </contour>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="538"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-    <contour>
-      <point x="287" y="629" type="curve" smooth="yes"/>
-      <point x="161" y="543" type="line" smooth="yes"/>
-      <point x="151" y="536"/>
-      <point x="140" y="531"/>
-      <point x="129" y="531" type="curve" smooth="yes"/>
-      <point x="105" y="531"/>
-      <point x="83" y="552"/>
-      <point x="83" y="579" type="curve" smooth="yes"/>
-      <point x="83" y="590"/>
-      <point x="86" y="602"/>
-      <point x="97" y="611" type="curve" smooth="yes"/>
-      <point x="211" y="705" type="line" smooth="yes"/>
-      <point x="221" y="714"/>
-      <point x="236" y="724"/>
-      <point x="252" y="724" type="curve" smooth="yes"/>
-      <point x="282" y="724"/>
-      <point x="306" y="700"/>
-      <point x="306" y="669" type="curve" smooth="yes"/>
-      <point x="306" y="654"/>
-      <point x="301" y="638"/>
-    </contour>
-    <contour>
-      <point x="492" y="629" type="curve" smooth="yes"/>
-      <point x="366" y="543" type="line" smooth="yes"/>
-      <point x="356" y="536"/>
-      <point x="345" y="531"/>
-      <point x="334" y="531" type="curve" smooth="yes"/>
-      <point x="310" y="531"/>
-      <point x="288" y="552"/>
-      <point x="288" y="579" type="curve" smooth="yes"/>
-      <point x="288" y="590"/>
-      <point x="291" y="602"/>
-      <point x="302" y="611" type="curve" smooth="yes"/>
-      <point x="416" y="705" type="line" smooth="yes"/>
-      <point x="426" y="714"/>
-      <point x="441" y="724"/>
-      <point x="457" y="724" type="curve" smooth="yes"/>
-      <point x="487" y="724"/>
-      <point x="511" y="700"/>
-      <point x="511" y="669" type="curve" smooth="yes"/>
-      <point x="511" y="654"/>
-      <point x="506" y="638"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="709"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-    <contour>
-      <point x="371" y="790" type="curve" smooth="yes"/>
-      <point x="245" y="704" type="line" smooth="yes"/>
-      <point x="235" y="697"/>
-      <point x="224" y="692"/>
-      <point x="213" y="692" type="curve" smooth="yes"/>
-      <point x="189" y="692"/>
-      <point x="167" y="713"/>
-      <point x="167" y="740" type="curve" smooth="yes"/>
-      <point x="167" y="751"/>
-      <point x="170" y="763"/>
-      <point x="181" y="772" type="curve" smooth="yes"/>
-      <point x="295" y="866" type="line" smooth="yes"/>
-      <point x="305" y="875"/>
-      <point x="320" y="885"/>
-      <point x="336" y="885" type="curve" smooth="yes"/>
-      <point x="366" y="885"/>
-      <point x="390" y="861"/>
-      <point x="390" y="830" type="curve" smooth="yes"/>
-      <point x="390" y="815"/>
-      <point x="385" y="799"/>
-    </contour>
-    <contour>
-      <point x="576" y="790" type="curve" smooth="yes"/>
-      <point x="450" y="704" type="line" smooth="yes"/>
-      <point x="440" y="697"/>
-      <point x="429" y="692"/>
-      <point x="418" y="692" type="curve" smooth="yes"/>
-      <point x="394" y="692"/>
-      <point x="372" y="713"/>
-      <point x="372" y="740" type="curve" smooth="yes"/>
-      <point x="372" y="751"/>
-      <point x="375" y="763"/>
-      <point x="386" y="772" type="curve" smooth="yes"/>
-      <point x="500" y="866" type="line" smooth="yes"/>
-      <point x="510" y="875"/>
-      <point x="525" y="885"/>
-      <point x="541" y="885" type="curve" smooth="yes"/>
-      <point x="571" y="885"/>
-      <point x="595" y="861"/>
-      <point x="595" y="830" type="curve" smooth="yes"/>
-      <point x="595" y="815"/>
-      <point x="590" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="516"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="469" y="-51" type="curve" smooth="yes"/>
-      <point x="24" y="-51" type="line" smooth="yes"/>
-      <point x="-3" y="-51"/>
-      <point x="-24" y="-30"/>
-      <point x="-24" y="-3" type="curve" smooth="yes"/>
-      <point x="-24" y="23"/>
-      <point x="-3" y="45"/>
-      <point x="24" y="45" type="curve" smooth="yes"/>
-      <point x="469" y="45" type="line" smooth="yes"/>
-      <point x="495" y="45"/>
-      <point x="517" y="23"/>
-      <point x="517" y="-3" type="curve" smooth="yes"/>
-      <point x="517" y="-30"/>
-      <point x="495" y="-51"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-51</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="467"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="337" y="203" type="curve" smooth="yes"/>
-      <point x="112" y="203" type="line" smooth="yes"/>
-      <point x="88" y="203"/>
-      <point x="65" y="225"/>
-      <point x="65" y="250" type="curve" smooth="yes"/>
-      <point x="65" y="276"/>
-      <point x="88" y="297"/>
-      <point x="112" y="297" type="curve" smooth="yes"/>
-      <point x="337" y="297" type="line" smooth="yes"/>
-      <point x="363" y="297"/>
-      <point x="384" y="276"/>
-      <point x="384" y="250" type="curve" smooth="yes"/>
-      <point x="384" y="225"/>
-      <point x="363" y="203"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>319</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="548"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="472" y="681" type="line"/>
-      <point x="500" y="681"/>
-      <point x="521" y="660"/>
-      <point x="521" y="632" type="curve" smooth="yes"/>
-      <point x="521" y="605"/>
-      <point x="500" y="582"/>
-      <point x="472" y="582" type="curve" smooth="yes"/>
-      <point x="308" y="582" type="line"/>
-      <point x="308" y="49" type="line" smooth="yes"/>
-      <point x="308" y="23"/>
-      <point x="286" y="0"/>
-      <point x="259" y="0" type="curve" smooth="yes"/>
-      <point x="232" y="0"/>
-      <point x="209" y="23"/>
-      <point x="209" y="49" type="curve" smooth="yes"/>
-      <point x="209" y="582" type="line"/>
-      <point x="58" y="582" type="line" smooth="yes"/>
-      <point x="32" y="582"/>
-      <point x="9" y="605"/>
-      <point x="9" y="632" type="curve" smooth="yes"/>
-      <point x="9" y="660"/>
-      <point x="32" y="681"/>
-      <point x="58" y="681" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="321" y="-81" type="curve" smooth="yes"/>
-      <point x="321" y="-102"/>
-      <point x="303" y="-152"/>
-      <point x="287" y="-190" type="curve" smooth="yes"/>
-      <point x="278" y="-211"/>
-      <point x="267" y="-229"/>
-      <point x="241" y="-229" type="curve" smooth="yes"/>
-      <point x="216" y="-229"/>
-      <point x="197" y="-210"/>
-      <point x="197" y="-187" type="curve" smooth="yes"/>
-      <point x="197" y="-180"/>
-      <point x="198" y="-176"/>
-      <point x="200" y="-171" type="curve" smooth="yes"/>
-      <point x="218" y="-124" type="line"/>
-      <point x="213" y="-115"/>
-      <point x="210" y="-105"/>
-      <point x="210" y="-93" type="curve" smooth="yes"/>
-      <point x="210" y="-60"/>
-      <point x="238" y="-30"/>
-      <point x="269" y="-30" type="curve" smooth="yes"/>
-      <point x="298" y="-30"/>
-      <point x="321" y="-53"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="413"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="245" y="500" type="line"/>
-      <point x="330" y="500" type="line" smooth="yes"/>
-      <point x="357" y="500"/>
-      <point x="378" y="479"/>
-      <point x="378" y="451" type="curve" smooth="yes"/>
-      <point x="378" y="426"/>
-      <point x="357" y="403"/>
-      <point x="330" y="403" type="curve" smooth="yes"/>
-      <point x="245" y="403" type="line"/>
-      <point x="245" y="46" type="line" smooth="yes"/>
-      <point x="245" y="20"/>
-      <point x="223" y="-1"/>
-      <point x="197" y="-1" type="curve" smooth="yes"/>
-      <point x="172" y="-1"/>
-      <point x="149" y="20"/>
-      <point x="149" y="46" type="curve" smooth="yes"/>
-      <point x="149" y="403" type="line"/>
-      <point x="65" y="403" type="line" smooth="yes"/>
-      <point x="38" y="403"/>
-      <point x="17" y="426"/>
-      <point x="17" y="451" type="curve" smooth="yes"/>
-      <point x="17" y="481"/>
-      <point x="41" y="500"/>
-      <point x="67" y="500" type="curve" smooth="yes"/>
-      <point x="149" y="500" type="line"/>
-      <point x="149" y="607" type="line" smooth="yes"/>
-      <point x="149" y="632"/>
-      <point x="170" y="656"/>
-      <point x="197" y="656" type="curve" smooth="yes"/>
-      <point x="226" y="656"/>
-      <point x="245" y="632"/>
-      <point x="245" y="607" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="260" y="-81" type="curve" smooth="yes"/>
-      <point x="260" y="-102"/>
-      <point x="242" y="-152"/>
-      <point x="226" y="-190" type="curve" smooth="yes"/>
-      <point x="217" y="-211"/>
-      <point x="206" y="-229"/>
-      <point x="180" y="-229" type="curve" smooth="yes"/>
-      <point x="155" y="-229"/>
-      <point x="136" y="-210"/>
-      <point x="136" y="-187" type="curve" smooth="yes"/>
-      <point x="136" y="-180"/>
-      <point x="137" y="-176"/>
-      <point x="139" y="-171" type="curve" smooth="yes"/>
-      <point x="157" y="-124" type="line"/>
-      <point x="152" y="-115"/>
-      <point x="149" y="-105"/>
-      <point x="149" y="-93" type="curve" smooth="yes"/>
-      <point x="149" y="-60"/>
-      <point x="177" y="-30"/>
-      <point x="208" y="-30" type="curve" smooth="yes"/>
-      <point x="237" y="-30"/>
-      <point x="260" y="-53"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>111</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>149</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,145 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="538"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="265" y="531" type="curve" smooth="yes"/>
-      <point x="196" y="531"/>
-      <point x="139" y="582"/>
-      <point x="139" y="647" type="curve" smooth="yes"/>
-      <point x="139" y="722"/>
-      <point x="212" y="776"/>
-      <point x="285" y="776" type="curve" smooth="yes"/>
-      <point x="352" y="776"/>
-      <point x="411" y="725"/>
-      <point x="411" y="660" type="curve" smooth="yes"/>
-      <point x="411" y="583"/>
-      <point x="337" y="531"/>
-    </contour>
-    <contour>
-      <point x="282" y="688" type="curve" smooth="yes"/>
-      <point x="246" y="688"/>
-      <point x="223" y="664"/>
-      <point x="223" y="647" type="curve" smooth="yes"/>
-      <point x="223" y="630"/>
-      <point x="245" y="619"/>
-      <point x="274" y="619" type="curve" smooth="yes"/>
-      <point x="296" y="619"/>
-      <point x="327" y="633"/>
-      <point x="327" y="658" type="curve" smooth="yes"/>
-      <point x="327" y="672"/>
-      <point x="308" y="688"/>
-    </contour>
-    <contour>
-      <point x="453" y="454" type="curve" smooth="yes"/>
-      <point x="453" y="48" type="line" smooth="yes"/>
-      <point x="453" y="23"/>
-      <point x="431" y="0"/>
-      <point x="405" y="0" type="curve" smooth="yes"/>
-      <point x="378" y="0"/>
-      <point x="359" y="17"/>
-      <point x="354" y="40" type="curve"/>
-      <point x="320" y="16"/>
-      <point x="273" y="-3"/>
-      <point x="222" y="-3" type="curve" smooth="yes"/>
-      <point x="123" y="-3"/>
-      <point x="64" y="22"/>
-      <point x="62" y="287" type="curve" smooth="yes"/>
-      <point x="61.9348" y="291.756"/>
-      <point x="61.9037" y="296.432"/>
-      <point x="61.9037" y="301.027" type="curve" smooth="yes"/>
-      <point x="61.9037" y="366.956"/>
-      <point x="68.3258" y="416.28"/>
-      <point x="73" y="449" type="curve" smooth="yes"/>
-      <point x="79" y="492"/>
-      <point x="95" y="500"/>
-      <point x="120" y="500" type="curve" smooth="yes"/>
-      <point x="145" y="500"/>
-      <point x="168" y="485"/>
-      <point x="168" y="453" type="curve" smooth="yes"/>
-      <point x="168" y="445"/>
-      <point x="167" y="439"/>
-      <point x="166" y="431" type="curve" smooth="yes"/>
-      <point x="163" y="401"/>
-      <point x="156" y="351"/>
-      <point x="156" y="288" type="curve" smooth="yes"/>
-      <point x="156" y="114"/>
-      <point x="186" y="87"/>
-      <point x="222" y="87" type="curve" smooth="yes"/>
-      <point x="276" y="87"/>
-      <point x="333" y="125"/>
-      <point x="350" y="144" type="curve" smooth="yes"/>
-      <point x="354" y="148"/>
-      <point x="356" y="158"/>
-      <point x="356" y="169" type="curve" smooth="yes"/>
-      <point x="358" y="454" type="line" smooth="yes"/>
-      <point x="358" y="481"/>
-      <point x="381" y="500"/>
-      <point x="405" y="500" type="curve" smooth="yes"/>
-      <point x="430" y="500"/>
-      <point x="453" y="481"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>90</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>531</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>88</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>84</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="709"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="622" y="633" type="curve" smooth="yes"/>
-      <point x="623.851" y="574.691"/>
-      <point x="625.916" y="520.452"/>
-      <point x="625.916" y="466.118" type="curve" smooth="yes"/>
-      <point x="625.916" y="403.042"/>
-      <point x="623.133" y="339.84"/>
-      <point x="614" y="270" type="curve" smooth="yes"/>
-      <point x="593" y="110"/>
-      <point x="511" y="0"/>
-      <point x="334" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="70" y="151"/>
-      <point x="63" y="367" type="curve" smooth="yes"/>
-      <point x="61.8229" y="408.984"/>
-      <point x="61.4155" y="446.042"/>
-      <point x="61.4155" y="480.71" type="curve" smooth="yes"/>
-      <point x="61.4155" y="534.396"/>
-      <point x="62.3924" y="582.352"/>
-      <point x="63" y="634" type="curve" smooth="yes"/>
-      <point x="63" y="650"/>
-      <point x="74" y="681"/>
-      <point x="115" y="681" type="curve" smooth="yes"/>
-      <point x="155" y="681"/>
-      <point x="163" y="649"/>
-      <point x="163" y="633" type="curve" smooth="yes"/>
-      <point x="161.903" y="584.176"/>
-      <point x="161.107" y="541.07"/>
-      <point x="161.107" y="496.748" type="curve" smooth="yes"/>
-      <point x="161.107" y="460.277"/>
-      <point x="161.646" y="422.982"/>
-      <point x="163" y="381" type="curve" smooth="yes"/>
-      <point x="168" y="236"/>
-      <point x="205" y="92"/>
-      <point x="336" y="92" type="curve" smooth="yes"/>
-      <point x="419" y="92"/>
-      <point x="499" y="139"/>
-      <point x="515" y="277" type="curve" smooth="yes"/>
-      <point x="522.348" y="344.826"/>
-      <point x="523.945" y="406.582"/>
-      <point x="523.945" y="471.478" type="curve" smooth="yes"/>
-      <point x="523.945" y="521.397"/>
-      <point x="523" y="573.174"/>
-      <point x="523" y="631" type="curve" smooth="yes"/>
-      <point x="523" y="647"/>
-      <point x="530" y="681"/>
-      <point x="573" y="681" type="curve" smooth="yes"/>
-      <point x="616" y="681"/>
-      <point x="622" y="648"/>
-    </contour>
-    <contour>
-      <point x="342" y="712" type="curve" smooth="yes"/>
-      <point x="271" y="712"/>
-      <point x="212" y="754"/>
-      <point x="212" y="820" type="curve" smooth="yes"/>
-      <point x="212" y="897"/>
-      <point x="287" y="942"/>
-      <point x="362" y="942" type="curve" smooth="yes"/>
-      <point x="430" y="942"/>
-      <point x="491" y="900"/>
-      <point x="491" y="833" type="curve" smooth="yes"/>
-      <point x="491" y="755"/>
-      <point x="415" y="712"/>
-    </contour>
-    <contour>
-      <point x="358" y="862" type="curve" smooth="yes"/>
-      <point x="322" y="862"/>
-      <point x="298" y="838"/>
-      <point x="298" y="820" type="curve" smooth="yes"/>
-      <point x="298" y="802"/>
-      <point x="320" y="791"/>
-      <point x="350" y="791" type="curve" smooth="yes"/>
-      <point x="373" y="791"/>
-      <point x="405" y="806"/>
-      <point x="405" y="831" type="curve" smooth="yes"/>
-      <point x="405" y="846"/>
-      <point x="385" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>92</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>712</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>862</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>100</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>86</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>524</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="462"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="428" y="432" type="curve" smooth="yes"/>
-      <point x="266" y="29" type="line" smooth="yes"/>
-      <point x="258" y="10"/>
-      <point x="246" y="-1"/>
-      <point x="221" y="-1" type="curve" smooth="yes"/>
-      <point x="197" y="-1"/>
-      <point x="186" y="11"/>
-      <point x="177" y="32" type="curve" smooth="yes"/>
-      <point x="12" y="434" type="line" smooth="yes"/>
-      <point x="10" y="440"/>
-      <point x="9" y="446"/>
-      <point x="9" y="454" type="curve" smooth="yes"/>
-      <point x="9" y="478"/>
-      <point x="31" y="499"/>
-      <point x="58" y="499" type="curve" smooth="yes"/>
-      <point x="81" y="499"/>
-      <point x="95" y="487"/>
-      <point x="103" y="467" type="curve" smooth="yes"/>
-      <point x="221" y="169" type="line"/>
-      <point x="340" y="470" type="line" smooth="yes"/>
-      <point x="347" y="488"/>
-      <point x="364" y="500"/>
-      <point x="385" y="500" type="curve" smooth="yes"/>
-      <point x="414" y="500"/>
-      <point x="433" y="477"/>
-      <point x="433" y="453" type="curve" smooth="yes"/>
-      <point x="433" y="446"/>
-      <point x="431" y="440"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="561"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="208" y="33" type="curve" smooth="yes"/>
-      <point x="13" y="610" type="line" smooth="yes"/>
-      <point x="10" y="619"/>
-      <point x="9" y="628"/>
-      <point x="9" y="633" type="curve" smooth="yes"/>
-      <point x="9" y="660"/>
-      <point x="29" y="680"/>
-      <point x="60" y="680" type="curve" smooth="yes"/>
-      <point x="79" y="680"/>
-      <point x="98" y="669"/>
-      <point x="106" y="646" type="curve" smooth="yes"/>
-      <point x="259" y="193" type="line"/>
-      <point x="259" y="193"/>
-      <point x="380" y="498"/>
-      <point x="439" y="649" type="curve"/>
-      <point x="448" y="669"/>
-      <point x="465" y="680"/>
-      <point x="485" y="680" type="curve" smooth="yes"/>
-      <point x="514" y="680"/>
-      <point x="534" y="657"/>
-      <point x="534" y="632" type="curve" smooth="yes"/>
-      <point x="534" y="627"/>
-      <point x="533" y="620"/>
-      <point x="530" y="613" type="curve" smooth="yes"/>
-      <point x="301" y="31" type="line" smooth="yes"/>
-      <point x="292" y="8"/>
-      <point x="275" y="0"/>
-      <point x="255" y="0" type="curve" smooth="yes"/>
-      <point x="234" y="0"/>
-      <point x="215" y="11"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="620"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="406" y="202" type="line"/>
-      <point x="485" y="462" type="line" smooth="yes"/>
-      <point x="491" y="482"/>
-      <point x="510" y="499"/>
-      <point x="532" y="499" type="curve" smooth="yes"/>
-      <point x="557" y="499"/>
-      <point x="580" y="480"/>
-      <point x="580" y="454" type="curve" smooth="yes"/>
-      <point x="580" y="446"/>
-      <point x="579" y="441"/>
-      <point x="577" y="435" type="curve" smooth="yes"/>
-      <point x="449" y="36" type="line" smooth="yes"/>
-      <point x="442" y="15"/>
-      <point x="427" y="0"/>
-      <point x="403" y="0" type="curve" smooth="yes"/>
-      <point x="380" y="0"/>
-      <point x="363" y="11"/>
-      <point x="356" y="37" type="curve" smooth="yes"/>
-      <point x="289" y="299" type="line"/>
-      <point x="193" y="35" type="line" smooth="yes"/>
-      <point x="185" y="12"/>
-      <point x="168" y="0"/>
-      <point x="147" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="104" y="15"/>
-      <point x="99" y="39" type="curve" smooth="yes"/>
-      <point x="16" y="434" type="line" smooth="yes"/>
-      <point x="14" y="444"/>
-      <point x="13" y="450"/>
-      <point x="13" y="458" type="curve" smooth="yes"/>
-      <point x="13" y="479"/>
-      <point x="34" y="500"/>
-      <point x="60" y="500" type="curve" smooth="yes"/>
-      <point x="86" y="500"/>
-      <point x="103" y="483"/>
-      <point x="107" y="460" type="curve" smooth="yes"/>
-      <point x="158" y="207" type="line"/>
-      <point x="248" y="465" type="line" smooth="yes"/>
-      <point x="255" y="486"/>
-      <point x="274" y="500"/>
-      <point x="296" y="500" type="curve" smooth="yes"/>
-      <point x="320" y="500"/>
-      <point x="338" y="489"/>
-      <point x="344" y="465" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>13</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="893"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="595" y="214" type="line"/>
-      <point x="755" y="657" type="line" smooth="yes"/>
-      <point x="763" y="679"/>
-      <point x="779" y="692"/>
-      <point x="803" y="692" type="curve" smooth="yes"/>
-      <point x="830" y="692"/>
-      <point x="851" y="673"/>
-      <point x="851" y="648" type="curve" smooth="yes"/>
-      <point x="851" y="640"/>
-      <point x="851" y="631"/>
-      <point x="846" y="616" type="curve" smooth="yes"/>
-      <point x="635" y="32" type="line" smooth="yes"/>
-      <point x="628" y="12"/>
-      <point x="611" y="0"/>
-      <point x="590" y="0" type="curve" smooth="yes"/>
-      <point x="564" y="0"/>
-      <point x="548" y="13"/>
-      <point x="542" y="36" type="curve" smooth="yes"/>
-      <point x="425" y="458" type="line"/>
-      <point x="288" y="34" type="line" smooth="yes"/>
-      <point x="279" y="7"/>
-      <point x="263" y="0"/>
-      <point x="240" y="0" type="curve" smooth="yes"/>
-      <point x="215" y="0"/>
-      <point x="201" y="12"/>
-      <point x="194" y="34" type="curve" smooth="yes"/>
-      <point x="20" y="605" type="line" smooth="yes"/>
-      <point x="15" y="623"/>
-      <point x="15" y="629"/>
-      <point x="15" y="637" type="curve" smooth="yes"/>
-      <point x="15" y="662"/>
-      <point x="36" y="681"/>
-      <point x="63" y="681" type="curve" smooth="yes"/>
-      <point x="87" y="681"/>
-      <point x="104" y="668"/>
-      <point x="111" y="646" type="curve" smooth="yes"/>
-      <point x="242" y="215" type="line"/>
-      <point x="382" y="647" type="line" smooth="yes"/>
-      <point x="390" y="671"/>
-      <point x="407" y="681"/>
-      <point x="430" y="681" type="curve" smooth="yes"/>
-      <point x="452" y="681"/>
-      <point x="469" y="670"/>
-      <point x="476" y="646" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="536"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="487" y="417" type="curve" smooth="yes"/>
-      <point x="327" y="253" type="line"/>
-      <point x="473" y="78" type="line" smooth="yes"/>
-      <point x="480" y="69"/>
-      <point x="483" y="59"/>
-      <point x="483" y="48" type="curve" smooth="yes"/>
-      <point x="483" y="21"/>
-      <point x="461" y="0"/>
-      <point x="435" y="0" type="curve" smooth="yes"/>
-      <point x="423" y="0"/>
-      <point x="409" y="5"/>
-      <point x="400" y="15" type="curve" smooth="yes"/>
-      <point x="258" y="189" type="line"/>
-      <point x="94" y="15" type="line" smooth="yes"/>
-      <point x="83" y="3"/>
-      <point x="71" y="1"/>
-      <point x="59" y="1" type="curve" smooth="yes"/>
-      <point x="33" y="1"/>
-      <point x="12" y="24"/>
-      <point x="12" y="49" type="curve" smooth="yes"/>
-      <point x="12" y="61"/>
-      <point x="14" y="72"/>
-      <point x="26" y="84" type="curve" smooth="yes"/>
-      <point x="196" y="259" type="line"/>
-      <point x="62" y="419" type="line" smooth="yes"/>
-      <point x="54" y="428"/>
-      <point x="49" y="440"/>
-      <point x="49" y="451" type="curve" smooth="yes"/>
-      <point x="49" y="477"/>
-      <point x="70" y="500"/>
-      <point x="96" y="500" type="curve" smooth="yes"/>
-      <point x="108" y="500"/>
-      <point x="121" y="497"/>
-      <point x="132" y="484" type="curve" smooth="yes"/>
-      <point x="264" y="322" type="line"/>
-      <point x="418" y="483" type="line" smooth="yes"/>
-      <point x="429" y="494"/>
-      <point x="441" y="498"/>
-      <point x="453" y="498" type="curve" smooth="yes"/>
-      <point x="478" y="498"/>
-      <point x="501" y="475"/>
-      <point x="501" y="450" type="curve" smooth="yes"/>
-      <point x="501" y="437"/>
-      <point x="495" y="425"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="707"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="410" y="345" type="line"/>
-      <point x="621" y="79" type="line" smooth="yes"/>
-      <point x="629" y="69"/>
-      <point x="630" y="60"/>
-      <point x="630" y="49" type="curve" smooth="yes"/>
-      <point x="630" y="23"/>
-      <point x="609" y="0"/>
-      <point x="582" y="0" type="curve" smooth="yes"/>
-      <point x="567" y="0"/>
-      <point x="553" y="6"/>
-      <point x="543" y="18" type="curve" smooth="yes"/>
-      <point x="344" y="266" type="line"/>
-      <point x="135" y="18" type="line" smooth="yes"/>
-      <point x="123" y="4"/>
-      <point x="112" y="0"/>
-      <point x="98" y="0" type="curve" smooth="yes"/>
-      <point x="68" y="0"/>
-      <point x="48" y="24"/>
-      <point x="48" y="49" type="curve" smooth="yes"/>
-      <point x="48" y="61"/>
-      <point x="53" y="74"/>
-      <point x="59" y="81" type="curve" smooth="yes"/>
-      <point x="282" y="346" type="line"/>
-      <point x="79" y="601" type="line" smooth="yes"/>
-      <point x="73" y="609"/>
-      <point x="67" y="619"/>
-      <point x="67" y="632" type="curve" smooth="yes"/>
-      <point x="67" y="660"/>
-      <point x="92" y="681"/>
-      <point x="118" y="681" type="curve" smooth="yes"/>
-      <point x="132" y="681"/>
-      <point x="146" y="675"/>
-      <point x="156" y="663" type="curve" smooth="yes"/>
-      <point x="347" y="424" type="line"/>
-      <point x="548" y="663" type="line" smooth="yes"/>
-      <point x="558" y="675"/>
-      <point x="572" y="681"/>
-      <point x="586" y="681" type="curve" smooth="yes"/>
-      <point x="612" y="681"/>
-      <point x="636" y="658"/>
-      <point x="636" y="632" type="curve" smooth="yes"/>
-      <point x="636" y="620"/>
-      <point x="630" y="608"/>
-      <point x="624" y="600" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="515"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="469" y="432" type="curve" smooth="yes"/>
-      <point x="202" y="-148" type="line" smooth="yes"/>
-      <point x="194" y="-165"/>
-      <point x="178" y="-179"/>
-      <point x="157" y="-179" type="curve" smooth="yes"/>
-      <point x="131" y="-179"/>
-      <point x="109" y="-157"/>
-      <point x="109" y="-130" type="curve" smooth="yes"/>
-      <point x="109" y="-124"/>
-      <point x="111" y="-116"/>
-      <point x="114" y="-109" type="curve" smooth="yes"/>
-      <point x="199" y="78" type="line"/>
-      <point x="26" y="427" type="line" smooth="yes"/>
-      <point x="23" y="433"/>
-      <point x="20" y="442"/>
-      <point x="20" y="451" type="curve" smooth="yes"/>
-      <point x="20" y="478"/>
-      <point x="41" y="500"/>
-      <point x="68" y="500" type="curve" smooth="yes"/>
-      <point x="89" y="500"/>
-      <point x="104" y="485"/>
-      <point x="112" y="470" type="curve" smooth="yes"/>
-      <point x="251" y="191" type="line"/>
-      <point x="379" y="470" type="line" smooth="yes"/>
-      <point x="387" y="487"/>
-      <point x="404" y="501"/>
-      <point x="425" y="501" type="curve" smooth="yes"/>
-      <point x="450" y="501"/>
-      <point x="473" y="480"/>
-      <point x="473" y="452" type="curve" smooth="yes"/>
-      <point x="473" y="446"/>
-      <point x="472" y="439"/>
-    </contour>
-    <contour>
-      <point x="168" y="610" type="curve" smooth="yes"/>
-      <point x="283" y="703" type="line" smooth="yes"/>
-      <point x="293" y="711"/>
-      <point x="307" y="722"/>
-      <point x="324" y="722" type="curve" smooth="yes"/>
-      <point x="354" y="722"/>
-      <point x="377" y="698"/>
-      <point x="377" y="667" type="curve" smooth="yes"/>
-      <point x="377" y="652"/>
-      <point x="372" y="637"/>
-      <point x="358" y="627" type="curve" smooth="yes"/>
-      <point x="234" y="542" type="line" smooth="yes"/>
-      <point x="224" y="535"/>
-      <point x="212" y="529"/>
-      <point x="201" y="529" type="curve" smooth="yes"/>
-      <point x="177" y="529"/>
-      <point x="155" y="550"/>
-      <point x="155" y="577" type="curve" smooth="yes"/>
-      <point x="155" y="588"/>
-      <point x="157" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="619"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="307" y="321" type="line"/>
-      <point x="506" y="657" type="line" smooth="yes"/>
-      <point x="515" y="673"/>
-      <point x="531" y="681"/>
-      <point x="549" y="681" type="curve" smooth="yes"/>
-      <point x="573" y="681"/>
-      <point x="598" y="660"/>
-      <point x="598" y="632" type="curve" smooth="yes"/>
-      <point x="598" y="621"/>
-      <point x="597" y="615"/>
-      <point x="588" y="600" type="curve" smooth="yes"/>
-      <point x="246" y="25" type="line" smooth="yes"/>
-      <point x="237" y="9"/>
-      <point x="221" y="0"/>
-      <point x="203" y="0" type="curve" smooth="yes"/>
-      <point x="175" y="0"/>
-      <point x="154" y="24"/>
-      <point x="154" y="49" type="curve" smooth="yes"/>
-      <point x="154" y="59"/>
-      <point x="155" y="64"/>
-      <point x="162" y="77" type="curve" smooth="yes"/>
-      <point x="249" y="223" type="line"/>
-      <point x="27" y="603" type="line" smooth="yes"/>
-      <point x="21" y="614"/>
-      <point x="19" y="623"/>
-      <point x="19" y="632" type="curve" smooth="yes"/>
-      <point x="19" y="658"/>
-      <point x="41" y="681"/>
-      <point x="69" y="681" type="curve" smooth="yes"/>
-      <point x="86" y="681"/>
-      <point x="102" y="672"/>
-      <point x="111" y="656" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="223" y="790" type="curve" smooth="yes"/>
-      <point x="338" y="883" type="line" smooth="yes"/>
-      <point x="348" y="891"/>
-      <point x="362" y="902"/>
-      <point x="379" y="902" type="curve" smooth="yes"/>
-      <point x="409" y="902"/>
-      <point x="432" y="878"/>
-      <point x="432" y="847" type="curve" smooth="yes"/>
-      <point x="432" y="832"/>
-      <point x="427" y="817"/>
-      <point x="413" y="807" type="curve" smooth="yes"/>
-      <point x="289" y="722" type="line" smooth="yes"/>
-      <point x="279" y="715"/>
-      <point x="267" y="709"/>
-      <point x="256" y="709" type="curve" smooth="yes"/>
-      <point x="232" y="709"/>
-      <point x="210" y="730"/>
-      <point x="210" y="757" type="curve" smooth="yes"/>
-      <point x="210" y="768"/>
-      <point x="212" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="515"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="226" y="606" type="curve" smooth="yes"/>
-      <point x="226" y="571"/>
-      <point x="196" y="543"/>
-      <point x="157" y="543" type="curve" smooth="yes"/>
-      <point x="121" y="543"/>
-      <point x="93" y="567"/>
-      <point x="93" y="601" type="curve" smooth="yes"/>
-      <point x="93" y="634"/>
-      <point x="124" y="664"/>
-      <point x="162" y="664" type="curve" smooth="yes"/>
-      <point x="195" y="664"/>
-      <point x="226" y="639"/>
-    </contour>
-    <contour>
-      <point x="410" y="606" type="curve" smooth="yes"/>
-      <point x="410" y="571"/>
-      <point x="380" y="543"/>
-      <point x="341" y="543" type="curve" smooth="yes"/>
-      <point x="306" y="543"/>
-      <point x="278" y="567"/>
-      <point x="278" y="601" type="curve" smooth="yes"/>
-      <point x="278" y="634"/>
-      <point x="309" y="664"/>
-      <point x="347" y="664" type="curve" smooth="yes"/>
-      <point x="379" y="664"/>
-      <point x="410" y="639"/>
-    </contour>
-    <contour>
-      <point x="469" y="432" type="curve" smooth="yes"/>
-      <point x="202" y="-148" type="line" smooth="yes"/>
-      <point x="194" y="-165"/>
-      <point x="178" y="-179"/>
-      <point x="157" y="-179" type="curve" smooth="yes"/>
-      <point x="131" y="-179"/>
-      <point x="109" y="-157"/>
-      <point x="109" y="-130" type="curve" smooth="yes"/>
-      <point x="109" y="-124"/>
-      <point x="111" y="-116"/>
-      <point x="114" y="-109" type="curve" smooth="yes"/>
-      <point x="199" y="78" type="line"/>
-      <point x="26" y="427" type="line" smooth="yes"/>
-      <point x="23" y="433"/>
-      <point x="20" y="442"/>
-      <point x="20" y="451" type="curve" smooth="yes"/>
-      <point x="20" y="478"/>
-      <point x="41" y="500"/>
-      <point x="68" y="500" type="curve" smooth="yes"/>
-      <point x="89" y="500"/>
-      <point x="104" y="485"/>
-      <point x="112" y="470" type="curve" smooth="yes"/>
-      <point x="251" y="191" type="line"/>
-      <point x="379" y="470" type="line" smooth="yes"/>
-      <point x="387" y="487"/>
-      <point x="404" y="501"/>
-      <point x="425" y="501" type="curve" smooth="yes"/>
-      <point x="450" y="501"/>
-      <point x="473" y="480"/>
-      <point x="473" y="452" type="curve" smooth="yes"/>
-      <point x="473" y="446"/>
-      <point x="472" y="439"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>133</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>278</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="619"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="280" y="758" type="curve" smooth="yes"/>
-      <point x="280" y="722"/>
-      <point x="249" y="693"/>
-      <point x="209" y="693" type="curve" smooth="yes"/>
-      <point x="173" y="693"/>
-      <point x="144" y="718"/>
-      <point x="144" y="753" type="curve" smooth="yes"/>
-      <point x="144" y="787"/>
-      <point x="176" y="817"/>
-      <point x="215" y="817" type="curve" smooth="yes"/>
-      <point x="248" y="817"/>
-      <point x="280" y="791"/>
-    </contour>
-    <contour>
-      <point x="468" y="758" type="curve" smooth="yes"/>
-      <point x="468" y="722"/>
-      <point x="438" y="693"/>
-      <point x="397" y="693" type="curve" smooth="yes"/>
-      <point x="361" y="693"/>
-      <point x="332" y="718"/>
-      <point x="332" y="753" type="curve" smooth="yes"/>
-      <point x="332" y="787"/>
-      <point x="364" y="817"/>
-      <point x="403" y="817" type="curve" smooth="yes"/>
-      <point x="437" y="817"/>
-      <point x="468" y="791"/>
-    </contour>
-    <contour>
-      <point x="307" y="321" type="line"/>
-      <point x="506" y="657" type="line" smooth="yes"/>
-      <point x="515" y="673"/>
-      <point x="531" y="681"/>
-      <point x="549" y="681" type="curve" smooth="yes"/>
-      <point x="573" y="681"/>
-      <point x="598" y="660"/>
-      <point x="598" y="632" type="curve" smooth="yes"/>
-      <point x="598" y="621"/>
-      <point x="597" y="615"/>
-      <point x="588" y="600" type="curve" smooth="yes"/>
-      <point x="246" y="25" type="line" smooth="yes"/>
-      <point x="237" y="9"/>
-      <point x="221" y="0"/>
-      <point x="203" y="0" type="curve" smooth="yes"/>
-      <point x="175" y="0"/>
-      <point x="154" y="24"/>
-      <point x="154" y="49" type="curve" smooth="yes"/>
-      <point x="154" y="59"/>
-      <point x="155" y="64"/>
-      <point x="162" y="77" type="curve" smooth="yes"/>
-      <point x="249" y="223" type="line"/>
-      <point x="27" y="603" type="line" smooth="yes"/>
-      <point x="21" y="614"/>
-      <point x="19" y="623"/>
-      <point x="19" y="632" type="curve" smooth="yes"/>
-      <point x="19" y="658"/>
-      <point x="41" y="681"/>
-      <point x="69" y="681" type="curve" smooth="yes"/>
-      <point x="86" y="681"/>
-      <point x="102" y="672"/>
-      <point x="111" y="656" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>693</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>144</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="599"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="452" y="676" type="curve" smooth="yes"/>
-      <point x="477" y="676"/>
-      <point x="501" y="655"/>
-      <point x="501" y="628" type="curve" smooth="yes"/>
-      <point x="501" y="621"/>
-      <point x="500" y="612"/>
-      <point x="493" y="599" type="curve" smooth="yes"/>
-      <point x="360" y="356" type="line"/>
-      <point x="407" y="356" type="line" smooth="yes"/>
-      <point x="434" y="356"/>
-      <point x="455" y="335"/>
-      <point x="455" y="309" type="curve" smooth="yes"/>
-      <point x="455" y="283"/>
-      <point x="434" y="262"/>
-      <point x="407" y="262" type="curve" smooth="yes"/>
-      <point x="324" y="262" type="line"/>
-      <point x="324" y="216" type="line"/>
-      <point x="407" y="216" type="line" smooth="yes"/>
-      <point x="434" y="216"/>
-      <point x="455" y="195"/>
-      <point x="455" y="169" type="curve" smooth="yes"/>
-      <point x="455" y="143"/>
-      <point x="434" y="122"/>
-      <point x="407" y="122" type="curve" smooth="yes"/>
-      <point x="324" y="122" type="line"/>
-      <point x="324" y="48" type="line" smooth="yes"/>
-      <point x="324" y="23"/>
-      <point x="303" y="0"/>
-      <point x="276" y="0" type="curve" smooth="yes"/>
-      <point x="250" y="0"/>
-      <point x="228" y="23"/>
-      <point x="228" y="48" type="curve" smooth="yes"/>
-      <point x="228" y="122" type="line"/>
-      <point x="145" y="122" type="line" smooth="yes"/>
-      <point x="119" y="122"/>
-      <point x="98" y="143"/>
-      <point x="98" y="169" type="curve" smooth="yes"/>
-      <point x="98" y="195"/>
-      <point x="119" y="216"/>
-      <point x="145" y="216" type="curve" smooth="yes"/>
-      <point x="228" y="216" type="line"/>
-      <point x="228" y="262" type="line"/>
-      <point x="145" y="262" type="line" smooth="yes"/>
-      <point x="119" y="262"/>
-      <point x="98" y="283"/>
-      <point x="98" y="309" type="curve" smooth="yes"/>
-      <point x="98" y="335"/>
-      <point x="119" y="356"/>
-      <point x="145" y="356" type="curve" smooth="yes"/>
-      <point x="195" y="356" type="line"/>
-      <point x="71" y="605" type="line" smooth="yes"/>
-      <point x="68" y="612"/>
-      <point x="66" y="620"/>
-      <point x="66" y="626" type="curve" smooth="yes"/>
-      <point x="66" y="650"/>
-      <point x="86" y="674"/>
-      <point x="115" y="674" type="curve" smooth="yes"/>
-      <point x="132" y="674"/>
-      <point x="148" y="665"/>
-      <point x="157" y="648" type="curve" smooth="yes"/>
-      <point x="278" y="406" type="line"/>
-      <point x="410" y="650" type="line" smooth="yes"/>
-      <point x="419" y="667"/>
-      <point x="434" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>228</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="515"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="469" y="432" type="curve" smooth="yes"/>
-      <point x="202" y="-148" type="line" smooth="yes"/>
-      <point x="194" y="-165"/>
-      <point x="178" y="-179"/>
-      <point x="157" y="-179" type="curve" smooth="yes"/>
-      <point x="131" y="-179"/>
-      <point x="109" y="-157"/>
-      <point x="109" y="-130" type="curve" smooth="yes"/>
-      <point x="109" y="-124"/>
-      <point x="111" y="-116"/>
-      <point x="114" y="-109" type="curve" smooth="yes"/>
-      <point x="199" y="78" type="line"/>
-      <point x="26" y="427" type="line" smooth="yes"/>
-      <point x="23" y="433"/>
-      <point x="20" y="442"/>
-      <point x="20" y="451" type="curve" smooth="yes"/>
-      <point x="20" y="478"/>
-      <point x="41" y="500"/>
-      <point x="68" y="500" type="curve" smooth="yes"/>
-      <point x="89" y="500"/>
-      <point x="104" y="485"/>
-      <point x="112" y="470" type="curve" smooth="yes"/>
-      <point x="251" y="191" type="line"/>
-      <point x="379" y="470" type="line" smooth="yes"/>
-      <point x="387" y="487"/>
-      <point x="404" y="501"/>
-      <point x="425" y="501" type="curve" smooth="yes"/>
-      <point x="450" y="501"/>
-      <point x="473" y="480"/>
-      <point x="473" y="452" type="curve" smooth="yes"/>
-      <point x="473" y="446"/>
-      <point x="472" y="439"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="619"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="307" y="321" type="line"/>
-      <point x="506" y="657" type="line" smooth="yes"/>
-      <point x="515" y="673"/>
-      <point x="531" y="681"/>
-      <point x="549" y="681" type="curve" smooth="yes"/>
-      <point x="573" y="681"/>
-      <point x="598" y="660"/>
-      <point x="598" y="632" type="curve" smooth="yes"/>
-      <point x="598" y="621"/>
-      <point x="597" y="615"/>
-      <point x="588" y="600" type="curve" smooth="yes"/>
-      <point x="246" y="25" type="line" smooth="yes"/>
-      <point x="237" y="9"/>
-      <point x="221" y="0"/>
-      <point x="203" y="0" type="curve" smooth="yes"/>
-      <point x="175" y="0"/>
-      <point x="154" y="24"/>
-      <point x="154" y="49" type="curve" smooth="yes"/>
-      <point x="154" y="59"/>
-      <point x="155" y="64"/>
-      <point x="162" y="77" type="curve" smooth="yes"/>
-      <point x="249" y="223" type="line"/>
-      <point x="27" y="603" type="line" smooth="yes"/>
-      <point x="21" y="614"/>
-      <point x="19" y="623"/>
-      <point x="19" y="632" type="curve" smooth="yes"/>
-      <point x="19" y="658"/>
-      <point x="41" y="681"/>
-      <point x="69" y="681" type="curve" smooth="yes"/>
-      <point x="86" y="681"/>
-      <point x="102" y="672"/>
-      <point x="111" y="656" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="515"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="47" y="77" type="curve" smooth="yes"/>
-      <point x="307" y="404" type="line"/>
-      <point x="95" y="404" type="line" smooth="yes"/>
-      <point x="68" y="404"/>
-      <point x="47" y="425"/>
-      <point x="47" y="452" type="curve" smooth="yes"/>
-      <point x="47" y="478"/>
-      <point x="68" y="501"/>
-      <point x="95" y="501" type="curve" smooth="yes"/>
-      <point x="402" y="501" type="line" smooth="yes"/>
-      <point x="432" y="501"/>
-      <point x="450" y="478"/>
-      <point x="450" y="452" type="curve" smooth="yes"/>
-      <point x="450" y="441"/>
-      <point x="448" y="433"/>
-      <point x="440" y="423" type="curve" smooth="yes"/>
-      <point x="180" y="96" type="line"/>
-      <point x="406" y="96" type="line" smooth="yes"/>
-      <point x="432" y="96"/>
-      <point x="454" y="74"/>
-      <point x="454" y="48" type="curve" smooth="yes"/>
-      <point x="454" y="23"/>
-      <point x="432" y="0"/>
-      <point x="406" y="0" type="curve" smooth="yes"/>
-      <point x="85" y="0" type="line" smooth="yes"/>
-      <point x="53" y="0"/>
-      <point x="37" y="23"/>
-      <point x="37" y="48" type="curve" smooth="yes"/>
-      <point x="37" y="56"/>
-      <point x="39" y="67"/>
-    </contour>
-    <contour>
-      <point x="173" y="610" type="curve" smooth="yes"/>
-      <point x="288" y="703" type="line" smooth="yes"/>
-      <point x="298" y="711"/>
-      <point x="312" y="722"/>
-      <point x="329" y="722" type="curve" smooth="yes"/>
-      <point x="359" y="722"/>
-      <point x="382" y="698"/>
-      <point x="382" y="667" type="curve" smooth="yes"/>
-      <point x="382" y="652"/>
-      <point x="377" y="637"/>
-      <point x="363" y="627" type="curve" smooth="yes"/>
-      <point x="239" y="542" type="line" smooth="yes"/>
-      <point x="229" y="535"/>
-      <point x="217" y="529"/>
-      <point x="206" y="529" type="curve" smooth="yes"/>
-      <point x="182" y="529"/>
-      <point x="160" y="550"/>
-      <point x="160" y="577" type="curve" smooth="yes"/>
-      <point x="160" y="588"/>
-      <point x="162" y="601"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="665"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="190" y="102" type="line"/>
-      <point x="530" y="102" type="line" smooth="yes"/>
-      <point x="558" y="102"/>
-      <point x="580" y="80"/>
-      <point x="580" y="51" type="curve" smooth="yes"/>
-      <point x="580" y="24"/>
-      <point x="558" y="0"/>
-      <point x="530" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0" type="line" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="45" y="23"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="45" y="65"/>
-      <point x="49" y="78"/>
-      <point x="57" y="88" type="curve" smooth="yes"/>
-      <point x="451" y="577" type="line"/>
-      <point x="111" y="577" type="line" smooth="yes"/>
-      <point x="84" y="577"/>
-      <point x="61" y="600"/>
-      <point x="61" y="629" type="curve" smooth="yes"/>
-      <point x="61" y="656"/>
-      <point x="84" y="680"/>
-      <point x="111" y="680" type="curve" smooth="yes"/>
-      <point x="542" y="680" type="line" smooth="yes"/>
-      <point x="572" y="680"/>
-      <point x="596" y="657"/>
-      <point x="596" y="627" type="curve" smooth="yes"/>
-      <point x="596" y="611"/>
-      <point x="594" y="605"/>
-      <point x="587" y="596" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="250" y="790" type="curve" smooth="yes"/>
-      <point x="365" y="883" type="line" smooth="yes"/>
-      <point x="375" y="891"/>
-      <point x="389" y="902"/>
-      <point x="406" y="902" type="curve" smooth="yes"/>
-      <point x="436" y="902"/>
-      <point x="459" y="878"/>
-      <point x="459" y="847" type="curve" smooth="yes"/>
-      <point x="459" y="832"/>
-      <point x="454" y="817"/>
-      <point x="440" y="807" type="curve" smooth="yes"/>
-      <point x="316" y="722" type="line" smooth="yes"/>
-      <point x="306" y="715"/>
-      <point x="294" y="709"/>
-      <point x="283" y="709" type="curve" smooth="yes"/>
-      <point x="259" y="709"/>
-      <point x="237" y="730"/>
-      <point x="237" y="757" type="curve" smooth="yes"/>
-      <point x="237" y="768"/>
-      <point x="239" y="781"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="515"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="47" y="77" type="curve" smooth="yes"/>
-      <point x="307" y="404" type="line"/>
-      <point x="95" y="404" type="line" smooth="yes"/>
-      <point x="68" y="404"/>
-      <point x="47" y="425"/>
-      <point x="47" y="452" type="curve" smooth="yes"/>
-      <point x="47" y="478"/>
-      <point x="68" y="501"/>
-      <point x="95" y="501" type="curve" smooth="yes"/>
-      <point x="402" y="501" type="line" smooth="yes"/>
-      <point x="432" y="501"/>
-      <point x="450" y="478"/>
-      <point x="450" y="452" type="curve" smooth="yes"/>
-      <point x="450" y="441"/>
-      <point x="448" y="433"/>
-      <point x="440" y="423" type="curve" smooth="yes"/>
-      <point x="180" y="96" type="line"/>
-      <point x="406" y="96" type="line" smooth="yes"/>
-      <point x="432" y="96"/>
-      <point x="454" y="74"/>
-      <point x="454" y="48" type="curve" smooth="yes"/>
-      <point x="454" y="23"/>
-      <point x="432" y="0"/>
-      <point x="406" y="0" type="curve" smooth="yes"/>
-      <point x="85" y="0" type="line" smooth="yes"/>
-      <point x="53" y="0"/>
-      <point x="37" y="23"/>
-      <point x="37" y="48" type="curve" smooth="yes"/>
-      <point x="37" y="56"/>
-      <point x="39" y="67"/>
-    </contour>
-    <contour>
-      <point x="430" y="640" type="curve" smooth="yes"/>
-      <point x="311" y="540" type="line" smooth="yes"/>
-      <point x="300" y="531"/>
-      <point x="288" y="528"/>
-      <point x="279" y="528" type="curve" smooth="yes"/>
-      <point x="267" y="528"/>
-      <point x="253" y="534"/>
-      <point x="241" y="546" type="curve" smooth="yes"/>
-      <point x="145" y="642" type="line" smooth="yes"/>
-      <point x="135" y="652"/>
-      <point x="131" y="663"/>
-      <point x="131" y="676" type="curve" smooth="yes"/>
-      <point x="131" y="701"/>
-      <point x="152" y="723"/>
-      <point x="177" y="723" type="curve" smooth="yes"/>
-      <point x="189" y="723"/>
-      <point x="199" y="721"/>
-      <point x="210" y="711" type="curve" smooth="yes"/>
-      <point x="283" y="645" type="line"/>
-      <point x="372" y="714" type="line" smooth="yes"/>
-      <point x="383" y="722"/>
-      <point x="391" y="723"/>
-      <point x="401" y="723" type="curve" smooth="yes"/>
-      <point x="426" y="723"/>
-      <point x="448" y="703"/>
-      <point x="448" y="676" type="curve" smooth="yes"/>
-      <point x="448" y="663"/>
-      <point x="442" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="665"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="465" y="821" type="curve" smooth="yes"/>
-      <point x="346" y="721" type="line" smooth="yes"/>
-      <point x="335" y="712"/>
-      <point x="323" y="709"/>
-      <point x="314" y="709" type="curve" smooth="yes"/>
-      <point x="302" y="709"/>
-      <point x="288" y="715"/>
-      <point x="276" y="727" type="curve" smooth="yes"/>
-      <point x="180" y="823" type="line" smooth="yes"/>
-      <point x="170" y="833"/>
-      <point x="166" y="844"/>
-      <point x="166" y="857" type="curve" smooth="yes"/>
-      <point x="166" y="882"/>
-      <point x="187" y="904"/>
-      <point x="212" y="904" type="curve" smooth="yes"/>
-      <point x="224" y="904"/>
-      <point x="234" y="902"/>
-      <point x="245" y="892" type="curve" smooth="yes"/>
-      <point x="318" y="826" type="line"/>
-      <point x="407" y="895" type="line" smooth="yes"/>
-      <point x="418" y="903"/>
-      <point x="426" y="904"/>
-      <point x="436" y="904" type="curve" smooth="yes"/>
-      <point x="461" y="904"/>
-      <point x="483" y="884"/>
-      <point x="483" y="857" type="curve" smooth="yes"/>
-      <point x="483" y="844"/>
-      <point x="477" y="831"/>
-    </contour>
-    <contour>
-      <point x="190" y="102" type="line"/>
-      <point x="530" y="102" type="line" smooth="yes"/>
-      <point x="558" y="102"/>
-      <point x="580" y="80"/>
-      <point x="580" y="51" type="curve" smooth="yes"/>
-      <point x="580" y="24"/>
-      <point x="558" y="0"/>
-      <point x="530" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0" type="line" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="45" y="23"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="45" y="65"/>
-      <point x="49" y="78"/>
-      <point x="57" y="88" type="curve" smooth="yes"/>
-      <point x="451" y="577" type="line"/>
-      <point x="111" y="577" type="line" smooth="yes"/>
-      <point x="84" y="577"/>
-      <point x="61" y="600"/>
-      <point x="61" y="629" type="curve" smooth="yes"/>
-      <point x="61" y="656"/>
-      <point x="84" y="680"/>
-      <point x="111" y="680" type="curve" smooth="yes"/>
-      <point x="542" y="680" type="line" smooth="yes"/>
-      <point x="572" y="680"/>
-      <point x="596" y="657"/>
-      <point x="596" y="627" type="curve" smooth="yes"/>
-      <point x="596" y="611"/>
-      <point x="594" y="605"/>
-      <point x="587" y="596" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="515"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="47" y="77" type="curve" smooth="yes"/>
-      <point x="307" y="404" type="line"/>
-      <point x="95" y="404" type="line" smooth="yes"/>
-      <point x="68" y="404"/>
-      <point x="47" y="425"/>
-      <point x="47" y="452" type="curve" smooth="yes"/>
-      <point x="47" y="478"/>
-      <point x="68" y="501"/>
-      <point x="95" y="501" type="curve" smooth="yes"/>
-      <point x="402" y="501" type="line" smooth="yes"/>
-      <point x="432" y="501"/>
-      <point x="450" y="478"/>
-      <point x="450" y="452" type="curve" smooth="yes"/>
-      <point x="450" y="441"/>
-      <point x="448" y="433"/>
-      <point x="440" y="423" type="curve" smooth="yes"/>
-      <point x="180" y="96" type="line"/>
-      <point x="406" y="96" type="line" smooth="yes"/>
-      <point x="432" y="96"/>
-      <point x="454" y="74"/>
-      <point x="454" y="48" type="curve" smooth="yes"/>
-      <point x="454" y="23"/>
-      <point x="432" y="0"/>
-      <point x="406" y="0" type="curve" smooth="yes"/>
-      <point x="85" y="0" type="line" smooth="yes"/>
-      <point x="53" y="0"/>
-      <point x="37" y="23"/>
-      <point x="37" y="48" type="curve" smooth="yes"/>
-      <point x="37" y="56"/>
-      <point x="39" y="67"/>
-    </contour>
-    <contour>
-      <point x="323" y="606" type="curve" smooth="yes"/>
-      <point x="323" y="571"/>
-      <point x="294" y="543"/>
-      <point x="254" y="543" type="curve" smooth="yes"/>
-      <point x="219" y="543"/>
-      <point x="191" y="567"/>
-      <point x="191" y="601" type="curve" smooth="yes"/>
-      <point x="191" y="634"/>
-      <point x="222" y="664"/>
-      <point x="260" y="664" type="curve" smooth="yes"/>
-      <point x="293" y="664"/>
-      <point x="323" y="639"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>132</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="665"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="403" y="767" type="curve" smooth="yes"/>
-      <point x="403" y="732"/>
-      <point x="372" y="703"/>
-      <point x="332" y="703" type="curve" smooth="yes"/>
-      <point x="296" y="703"/>
-      <point x="267" y="727"/>
-      <point x="267" y="762" type="curve" smooth="yes"/>
-      <point x="267" y="796"/>
-      <point x="299" y="827"/>
-      <point x="338" y="827" type="curve" smooth="yes"/>
-      <point x="371" y="827"/>
-      <point x="403" y="801"/>
-    </contour>
-    <contour>
-      <point x="190" y="102" type="line"/>
-      <point x="530" y="102" type="line" smooth="yes"/>
-      <point x="558" y="102"/>
-      <point x="580" y="80"/>
-      <point x="580" y="51" type="curve" smooth="yes"/>
-      <point x="580" y="24"/>
-      <point x="558" y="0"/>
-      <point x="530" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0" type="line" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="45" y="23"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="45" y="65"/>
-      <point x="49" y="78"/>
-      <point x="57" y="88" type="curve" smooth="yes"/>
-      <point x="451" y="577" type="line"/>
-      <point x="111" y="577" type="line" smooth="yes"/>
-      <point x="84" y="577"/>
-      <point x="61" y="600"/>
-      <point x="61" y="629" type="curve" smooth="yes"/>
-      <point x="61" y="656"/>
-      <point x="84" y="680"/>
-      <point x="111" y="680" type="curve" smooth="yes"/>
-      <point x="542" y="680" type="line" smooth="yes"/>
-      <point x="572" y="680"/>
-      <point x="596" y="657"/>
-      <point x="596" y="627" type="curve" smooth="yes"/>
-      <point x="596" y="611"/>
-      <point x="594" y="605"/>
-      <point x="587" y="596" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>124</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>267</integer>
-            <key>width</key>
-            <integer>136</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="640"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="296" y="-3" type="curve" smooth="yes"/>
-      <point x="162" y="-3"/>
-      <point x="67" y="147"/>
-      <point x="67" y="317" type="curve" smooth="yes"/>
-      <point x="67" y="502"/>
-      <point x="177" y="669"/>
-      <point x="317" y="669" type="curve" smooth="yes"/>
-      <point x="450" y="669"/>
-      <point x="545" y="520"/>
-      <point x="545" y="348" type="curve" smooth="yes"/>
-      <point x="545" y="160"/>
-      <point x="433" y="-3"/>
-    </contour>
-    <contour>
-      <point x="317" y="573" type="curve" smooth="yes"/>
-      <point x="233" y="573"/>
-      <point x="162" y="458"/>
-      <point x="162" y="319" type="curve" smooth="yes"/>
-      <point x="162" y="201"/>
-      <point x="217" y="93"/>
-      <point x="296" y="93" type="curve" smooth="yes"/>
-      <point x="379" y="93"/>
-      <point x="451" y="208"/>
-      <point x="451" y="346" type="curve" smooth="yes"/>
-      <point x="451" y="466"/>
-      <point x="394" y="573"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>95</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>94</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="515"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="47" y="77" type="curve" smooth="yes"/>
-      <point x="307" y="404" type="line"/>
-      <point x="95" y="404" type="line" smooth="yes"/>
-      <point x="68" y="404"/>
-      <point x="47" y="425"/>
-      <point x="47" y="452" type="curve" smooth="yes"/>
-      <point x="47" y="478"/>
-      <point x="68" y="501"/>
-      <point x="95" y="501" type="curve" smooth="yes"/>
-      <point x="402" y="501" type="line" smooth="yes"/>
-      <point x="432" y="501"/>
-      <point x="450" y="478"/>
-      <point x="450" y="452" type="curve" smooth="yes"/>
-      <point x="450" y="441"/>
-      <point x="448" y="433"/>
-      <point x="440" y="423" type="curve" smooth="yes"/>
-      <point x="180" y="96" type="line"/>
-      <point x="406" y="96" type="line" smooth="yes"/>
-      <point x="432" y="96"/>
-      <point x="454" y="74"/>
-      <point x="454" y="48" type="curve" smooth="yes"/>
-      <point x="454" y="23"/>
-      <point x="432" y="0"/>
-      <point x="406" y="0" type="curve" smooth="yes"/>
-      <point x="85" y="0" type="line" smooth="yes"/>
-      <point x="53" y="0"/>
-      <point x="37" y="23"/>
-      <point x="37" y="48" type="curve" smooth="yes"/>
-      <point x="37" y="56"/>
-      <point x="39" y="67"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="665"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="190" y="102" type="line"/>
-      <point x="530" y="102" type="line" smooth="yes"/>
-      <point x="558" y="102"/>
-      <point x="580" y="80"/>
-      <point x="580" y="51" type="curve" smooth="yes"/>
-      <point x="580" y="24"/>
-      <point x="558" y="0"/>
-      <point x="530" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0" type="line" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="45" y="23"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="45" y="65"/>
-      <point x="49" y="78"/>
-      <point x="57" y="88" type="curve" smooth="yes"/>
-      <point x="451" y="577" type="line"/>
-      <point x="111" y="577" type="line" smooth="yes"/>
-      <point x="84" y="577"/>
-      <point x="61" y="600"/>
-      <point x="61" y="629" type="curve" smooth="yes"/>
-      <point x="61" y="656"/>
-      <point x="84" y="680"/>
-      <point x="111" y="680" type="curve" smooth="yes"/>
-      <point x="542" y="680" type="line" smooth="yes"/>
-      <point x="572" y="680"/>
-      <point x="596" y="657"/>
-      <point x="596" y="627" type="curve" smooth="yes"/>
-      <point x="596" y="611"/>
-      <point x="594" y="605"/>
-      <point x="587" y="596" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>102</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>103</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/kerning.plist 2.51-1/UFO/ComicNeue_Bold.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue_Bold.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-80</integer>
-      <key>gcircumflex</key>
-      <integer>-80</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-100</integer>
-      <key>gcircumflex</key>
-      <integer>-100</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/lib.plist 2.51-1/UFO/ComicNeue_Bold.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue_Bold.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Bold.ufo/metainfo.plist 2.51-1/UFO/ComicNeue_Bold.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue_Bold.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Bold.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/features.fea 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/features.fea
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1280 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,167 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue</string>
-    <key>styleName</key>
-    <string>LightOblique</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Light Oblique</string>
-    <key>styleMapStyleName</key>
-    <string>italic</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>682</integer>
-    <key>xHeight</key>
-    <integer>501</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>-12</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/14 04:46:34</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Light Oblique</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Light Oblique</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>300</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>948</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>209</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>-16</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>74</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeue-LightOblique</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Light Oblique</string>
-    <key>postscriptWeightName</key>
-    <string>Light</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>501</integer>
-      <integer>501</integer>
-      <integer>682</integer>
-      <integer>689</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-203</integer>
-      <integer>-203</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="495"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-    <contour>
-      <point x="563" y="692" type="curve" smooth="yes"/>
-      <point x="399" y="594" type="line" smooth="yes"/>
-      <point x="391" y="589"/>
-      <point x="385" y="587"/>
-      <point x="381" y="587" type="curve" smooth="yes"/>
-      <point x="372" y="587"/>
-      <point x="366" y="595"/>
-      <point x="368" y="604" type="curve" smooth="yes"/>
-      <point x="369" y="607"/>
-      <point x="370" y="612"/>
-      <point x="377" y="617" type="curve" smooth="yes"/>
-      <point x="527" y="721" type="line" smooth="yes"/>
-      <point x="537" y="728"/>
-      <point x="546" y="735"/>
-      <point x="556" y="735" type="curve" smooth="yes"/>
-      <point x="565.655" y="735"/>
-      <point x="574.539" y="724.985"/>
-      <point x="574.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="574.539" y="711.409"/>
-      <point x="574.367" y="709.712"/>
-      <point x="574" y="708" type="curve" smooth="yes"/>
-      <point x="573" y="701"/>
-      <point x="571" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="614"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="610" y="857" type="curve" smooth="yes"/>
-      <point x="446" y="759" type="line" smooth="yes"/>
-      <point x="438" y="754"/>
-      <point x="432" y="752"/>
-      <point x="428" y="752" type="curve" smooth="yes"/>
-      <point x="419" y="752"/>
-      <point x="413" y="760"/>
-      <point x="415" y="769" type="curve" smooth="yes"/>
-      <point x="416" y="772"/>
-      <point x="417" y="777"/>
-      <point x="424" y="782" type="curve" smooth="yes"/>
-      <point x="574" y="886" type="line" smooth="yes"/>
-      <point x="584" y="893"/>
-      <point x="593" y="900"/>
-      <point x="603" y="900" type="curve" smooth="yes"/>
-      <point x="612.655" y="900"/>
-      <point x="621.539" y="889.985"/>
-      <point x="621.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="621.539" y="876.409"/>
-      <point x="621.367" y="874.712"/>
-      <point x="621" y="873" type="curve" smooth="yes"/>
-      <point x="620" y="866"/>
-      <point x="618" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="495"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-    <contour>
-      <point x="300" y="685" type="curve" smooth="yes"/>
-      <point x="319" y="627"/>
-      <point x="377" y="610"/>
-      <point x="419" y="610" type="curve" smooth="yes"/>
-      <point x="475" y="610"/>
-      <point x="521" y="636"/>
-      <point x="555" y="688" type="curve" smooth="yes"/>
-      <point x="560" y="696"/>
-      <point x="566" y="703"/>
-      <point x="573" y="703" type="curve" smooth="yes"/>
-      <point x="577" y="703"/>
-      <point x="579" y="700"/>
-      <point x="578" y="696" type="curve" smooth="yes"/>
-      <point x="569" y="653"/>
-      <point x="503" y="582"/>
-      <point x="410" y="582" type="curve" smooth="yes"/>
-      <point x="303.626" y="582"/>
-      <point x="278.535" y="656.438"/>
-      <point x="278.535" y="683.433" type="curve" smooth="yes"/>
-      <point x="278.535" y="685.623"/>
-      <point x="278.7" y="687.5"/>
-      <point x="279" y="689" type="curve" smooth="yes"/>
-      <point x="280" y="693"/>
-      <point x="282" y="698"/>
-      <point x="289" y="698" type="curve" smooth="yes"/>
-      <point x="295" y="698"/>
-      <point x="298" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>555</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="614"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="372" y="865" type="curve" smooth="yes"/>
-      <point x="391" y="807"/>
-      <point x="449" y="790"/>
-      <point x="491" y="790" type="curve" smooth="yes"/>
-      <point x="547" y="790"/>
-      <point x="593" y="816"/>
-      <point x="627" y="868" type="curve" smooth="yes"/>
-      <point x="633" y="876"/>
-      <point x="638" y="883"/>
-      <point x="645" y="883" type="curve" smooth="yes"/>
-      <point x="649" y="883"/>
-      <point x="652" y="880"/>
-      <point x="651" y="876" type="curve" smooth="yes"/>
-      <point x="642" y="833"/>
-      <point x="575" y="762"/>
-      <point x="482" y="762" type="curve" smooth="yes"/>
-      <point x="375.626" y="762"/>
-      <point x="350.535" y="836.438"/>
-      <point x="350.535" y="863.433" type="curve" smooth="yes"/>
-      <point x="350.535" y="865.623"/>
-      <point x="350.7" y="867.5"/>
-      <point x="351" y="869" type="curve" smooth="yes"/>
-      <point x="352" y="873"/>
-      <point x="354" y="878"/>
-      <point x="361" y="878" type="curve" smooth="yes"/>
-      <point x="367" y="878"/>
-      <point x="370" y="870"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>762</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="495"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="468" y="748" type="curve" smooth="yes"/>
-      <point x="473" y="748"/>
-      <point x="479" y="746"/>
-      <point x="482" y="742" type="curve" smooth="yes"/>
-      <point x="570" y="629" type="line" smooth="yes"/>
-      <point x="573" y="625"/>
-      <point x="575" y="622"/>
-      <point x="574" y="617" type="curve" smooth="yes"/>
-      <point x="572" y="608"/>
-      <point x="562" y="599"/>
-      <point x="553" y="599" type="curve" smooth="yes"/>
-      <point x="548" y="599"/>
-      <point x="544" y="601"/>
-      <point x="541" y="604" type="curve" smooth="yes"/>
-      <point x="456" y="699" type="line"/>
-      <point x="312" y="603" type="line" smooth="yes"/>
-      <point x="308" y="601"/>
-      <point x="304" y="599"/>
-      <point x="300" y="599" type="curve" smooth="yes"/>
-      <point x="290" y="599"/>
-      <point x="284" y="608"/>
-      <point x="286" y="617" type="curve" smooth="yes"/>
-      <point x="287" y="622"/>
-      <point x="291" y="627"/>
-      <point x="295" y="630" type="curve" smooth="yes"/>
-      <point x="454" y="743" type="line" smooth="yes"/>
-      <point x="459" y="746"/>
-      <point x="464" y="748"/>
-    </contour>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="614"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="527" y="902" type="curve" smooth="yes"/>
-      <point x="532" y="902"/>
-      <point x="538" y="900"/>
-      <point x="541" y="896" type="curve" smooth="yes"/>
-      <point x="629" y="783" type="line" smooth="yes"/>
-      <point x="632" y="779"/>
-      <point x="633" y="776"/>
-      <point x="632" y="771" type="curve" smooth="yes"/>
-      <point x="630" y="762"/>
-      <point x="621" y="753"/>
-      <point x="612" y="753" type="curve" smooth="yes"/>
-      <point x="607" y="753"/>
-      <point x="603" y="755"/>
-      <point x="600" y="758" type="curve" smooth="yes"/>
-      <point x="515" y="853" type="line"/>
-      <point x="370" y="757" type="line" smooth="yes"/>
-      <point x="367" y="755"/>
-      <point x="363" y="753"/>
-      <point x="359" y="753" type="curve" smooth="yes"/>
-      <point x="349" y="753"/>
-      <point x="342" y="762"/>
-      <point x="344" y="771" type="curve" smooth="yes"/>
-      <point x="345" y="776"/>
-      <point x="350" y="781"/>
-      <point x="354" y="784" type="curve" smooth="yes"/>
-      <point x="513" y="897" type="line" smooth="yes"/>
-      <point x="518" y="900"/>
-      <point x="523" y="902"/>
-    </contour>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,57 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="490"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="476" y="692" type="curve" smooth="yes"/>
-      <point x="312" y="594" type="line" smooth="yes"/>
-      <point x="304" y="589"/>
-      <point x="298" y="587"/>
-      <point x="294" y="587" type="curve" smooth="yes"/>
-      <point x="285" y="587"/>
-      <point x="279" y="595"/>
-      <point x="281" y="604" type="curve" smooth="yes"/>
-      <point x="282" y="607"/>
-      <point x="283" y="612"/>
-      <point x="290" y="617" type="curve" smooth="yes"/>
-      <point x="440" y="721" type="line" smooth="yes"/>
-      <point x="450" y="728"/>
-      <point x="459" y="735"/>
-      <point x="469" y="735" type="curve" smooth="yes"/>
-      <point x="478.655" y="735"/>
-      <point x="487.539" y="724.985"/>
-      <point x="487.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="487.539" y="711.409"/>
-      <point x="487.367" y="709.712"/>
-      <point x="487" y="708" type="curve" smooth="yes"/>
-      <point x="486" y="701"/>
-      <point x="484" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>148</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>207</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="495"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="378.384" y="640.097" type="curve" smooth="yes"/>
-      <point x="378.384" y="616.883"/>
-      <point x="349.977" y="600"/>
-      <point x="327" y="600" type="curve" smooth="yes"/>
-      <point x="309.732" y="600"/>
-      <point x="296.594" y="610.738"/>
-      <point x="296.594" y="625.457" type="curve" smooth="yes"/>
-      <point x="296.594" y="626.934"/>
-      <point x="296.726" y="628.45"/>
-      <point x="297" y="630" type="curve" smooth="yes"/>
-      <point x="301" y="649"/>
-      <point x="324" y="666"/>
-      <point x="348" y="666" type="curve" smooth="yes"/>
-      <point x="364.444" y="666"/>
-      <point x="378.384" y="654.316"/>
-    </contour>
-    <contour>
-      <point x="544.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="544.384" y="616.881"/>
-      <point x="515.97" y="600"/>
-      <point x="493" y="600" type="curve" smooth="yes"/>
-      <point x="474.927" y="600"/>
-      <point x="462.57" y="610.615"/>
-      <point x="462.57" y="625.205" type="curve" smooth="yes"/>
-      <point x="462.57" y="626.761"/>
-      <point x="462.711" y="628.362"/>
-      <point x="463" y="630" type="curve" smooth="yes"/>
-      <point x="467" y="649"/>
-      <point x="489" y="666"/>
-      <point x="513" y="666" type="curve" smooth="yes"/>
-      <point x="530.362" y="666"/>
-      <point x="544.384" y="654.31"/>
-    </contour>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>297</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="614"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="450" y="790" type="curve" smooth="yes"/>
-      <point x="446" y="771"/>
-      <point x="424" y="755"/>
-      <point x="401" y="755" type="curve" smooth="yes"/>
-      <point x="382.927" y="755"/>
-      <point x="370.57" y="765.615"/>
-      <point x="370.57" y="780.205" type="curve" smooth="yes"/>
-      <point x="370.57" y="803.005"/>
-      <point x="396.791" y="820"/>
-      <point x="421" y="820" type="curve" smooth="yes"/>
-      <point x="437.013" y="820"/>
-      <point x="450.652" y="809.712"/>
-      <point x="450.652" y="795.472" type="curve" smooth="yes"/>
-      <point x="450.652" y="793.705"/>
-      <point x="450.442" y="791.877"/>
-    </contour>
-    <contour>
-      <point x="614" y="790" type="curve" smooth="yes"/>
-      <point x="610" y="771"/>
-      <point x="588" y="755"/>
-      <point x="564" y="755" type="curve" smooth="yes"/>
-      <point x="546.732" y="755"/>
-      <point x="533.594" y="765.738"/>
-      <point x="533.594" y="780.457" type="curve" smooth="yes"/>
-      <point x="533.594" y="803.122"/>
-      <point x="560.91" y="820"/>
-      <point x="585" y="820" type="curve" smooth="yes"/>
-      <point x="601.013" y="820"/>
-      <point x="614.652" y="809.712"/>
-      <point x="614.652" y="795.472" type="curve" smooth="yes"/>
-      <point x="614.652" y="793.705"/>
-      <point x="614.442" y="791.877"/>
-    </contour>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>534</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="822"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="783" y="95" type="curve" smooth="yes"/>
-      <point x="786" y="98"/>
-      <point x="789" y="100"/>
-      <point x="794" y="100" type="curve" smooth="yes"/>
-      <point x="803" y="100"/>
-      <point x="808" y="93"/>
-      <point x="807" y="85" type="curve"/>
-      <point x="805" y="79"/>
-      <point x="804" y="77"/>
-      <point x="799" y="72" type="curve" smooth="yes"/>
-      <point x="757" y="32"/>
-      <point x="684" y="0"/>
-      <point x="624" y="0" type="curve" smooth="yes"/>
-      <point x="547" y="0"/>
-      <point x="485" y="34"/>
-      <point x="443" y="104" type="curve"/>
-      <point x="424" y="18" type="line" smooth="yes"/>
-      <point x="422" y="9"/>
-      <point x="412" y="0"/>
-      <point x="403" y="0" type="curve" smooth="yes"/>
-      <point x="392" y="0"/>
-      <point x="385" y="9"/>
-      <point x="387" y="18" type="curve" smooth="yes"/>
-      <point x="397" y="64" type="line"/>
-      <point x="351" y="38"/>
-      <point x="282" y="8"/>
-      <point x="230" y="8" type="curve" smooth="yes"/>
-      <point x="144.347" y="8"/>
-      <point x="87.6059" y="62.2965"/>
-      <point x="87.6059" y="155.494" type="curve" smooth="yes"/>
-      <point x="87.6059" y="173.281"/>
-      <point x="89.6728" y="192.486"/>
-      <point x="94" y="213" type="curve" smooth="yes"/>
-      <point x="129" y="379"/>
-      <point x="259" y="498"/>
-      <point x="378" y="498" type="curve" smooth="yes"/>
-      <point x="432" y="498"/>
-      <point x="493" y="475"/>
-      <point x="518" y="462" type="curve"/>
-      <point x="499" y="374" type="line"/>
-      <point x="557" y="444"/>
-      <point x="648" y="482"/>
-      <point x="708" y="482" type="curve" smooth="yes"/>
-      <point x="815.254" y="482"/>
-      <point x="857.241" y="414.256"/>
-      <point x="857.241" y="370.378" type="curve" smooth="yes"/>
-      <point x="857.241" y="365.982"/>
-      <point x="856.82" y="361.825"/>
-      <point x="856" y="358" type="curve"/>
-      <point x="854" y="352"/>
-      <point x="848" y="345"/>
-      <point x="834" y="338" type="curve" smooth="yes"/>
-      <point x="462" y="147" type="line"/>
-      <point x="488" y="65"/>
-      <point x="550" y="33"/>
-      <point x="638" y="33" type="curve" smooth="yes"/>
-      <point x="687" y="33"/>
-      <point x="745" y="60"/>
-    </contour>
-    <contour>
-      <point x="404" y="106" type="curve"/>
-      <point x="480" y="438" type="line"/>
-      <point x="462" y="447"/>
-      <point x="416" y="464"/>
-      <point x="379" y="464" type="curve" smooth="yes"/>
-      <point x="233" y="464"/>
-      <point x="148" y="304"/>
-      <point x="129" y="216" type="curve" smooth="yes"/>
-      <point x="125.411" y="198.774"/>
-      <point x="123.626" y="182.16"/>
-      <point x="123.626" y="166.493" type="curve" smooth="yes"/>
-      <point x="123.626" y="94.8463"/>
-      <point x="160.97" y="43"/>
-      <point x="234" y="43" type="curve" smooth="yes"/>
-      <point x="290" y="43"/>
-      <point x="369" y="81"/>
-    </contour>
-    <contour>
-      <point x="701" y="448" type="curve" smooth="yes"/>
-      <point x="594" y="448"/>
-      <point x="491" y="355"/>
-      <point x="464" y="228" type="curve" smooth="yes"/>
-      <point x="462" y="217"/>
-      <point x="459" y="207"/>
-      <point x="459" y="179" type="curve"/>
-      <point x="824" y="362" type="line"/>
-      <point x="807" y="424"/>
-      <point x="773" y="448"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1030"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="552" y="35" type="line"/>
-      <point x="976" y="35" type="line" smooth="yes"/>
-      <point x="986" y="35"/>
-      <point x="992" y="28"/>
-      <point x="990" y="18" type="curve" smooth="yes"/>
-      <point x="988" y="8"/>
-      <point x="979" y="0"/>
-      <point x="969" y="0" type="curve" smooth="yes"/>
-      <point x="527" y="0" type="line" smooth="yes"/>
-      <point x="518" y="0"/>
-      <point x="511" y="8"/>
-      <point x="513" y="18" type="curve" smooth="yes"/>
-      <point x="576" y="315" type="line"/>
-      <point x="322" y="265" type="line"/>
-      <point x="81" y="4" type="line" smooth="yes"/>
-      <point x="76" y="-1"/>
-      <point x="71" y="-3"/>
-      <point x="66" y="-3" type="curve" smooth="yes"/>
-      <point x="56" y="-3"/>
-      <point x="50" y="5"/>
-      <point x="51" y="13" type="curve" smooth="yes"/>
-      <point x="52" y="18"/>
-      <point x="54" y="21"/>
-      <point x="57" y="24" type="curve" smooth="yes"/>
-      <point x="271" y="255" type="line"/>
-      <point x="223" y="246" type="line" smooth="yes"/>
-      <point x="212" y="244"/>
-      <point x="207" y="254"/>
-      <point x="209" y="262" type="curve" smooth="yes"/>
-      <point x="211" y="272"/>
-      <point x="218" y="279"/>
-      <point x="229" y="281" type="curve" smooth="yes"/>
-      <point x="309" y="297" type="line"/>
-      <point x="656" y="674" type="line" smooth="yes"/>
-      <point x="658" y="677"/>
-      <point x="663" y="681"/>
-      <point x="668" y="681" type="curve" smooth="yes"/>
-      <point x="1113" y="681" type="line" smooth="yes"/>
-      <point x="1123" y="681"/>
-      <point x="1130" y="674"/>
-      <point x="1128" y="664" type="curve" smooth="yes"/>
-      <point x="1126" y="654"/>
-      <point x="1116" y="646"/>
-      <point x="1106" y="646" type="curve" smooth="yes"/>
-      <point x="682" y="646" type="line"/>
-      <point x="620" y="354" type="line"/>
-      <point x="993" y="354" type="line" smooth="yes"/>
-      <point x="1002" y="354"/>
-      <point x="1008" y="346"/>
-      <point x="1006" y="337" type="curve" smooth="yes"/>
-      <point x="1004" y="327"/>
-      <point x="994" y="318"/>
-      <point x="985" y="318" type="curve" smooth="yes"/>
-      <point x="612" y="319" type="line"/>
-    </contour>
-    <contour>
-      <point x="361" y="307" type="line"/>
-      <point x="584" y="351" type="line"/>
-      <point x="639" y="608" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>319</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="495"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="614"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="495"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-    <contour>
-      <point x="414" y="747" type="curve" smooth="yes"/>
-      <point x="494" y="611" type="line" smooth="yes"/>
-      <point x="497" y="606"/>
-      <point x="498" y="602"/>
-      <point x="498" y="598" type="curve"/>
-      <point x="495" y="588"/>
-      <point x="484" y="582"/>
-      <point x="475" y="582" type="curve" smooth="yes"/>
-      <point x="471" y="582"/>
-      <point x="467" y="584"/>
-      <point x="463" y="588" type="curve"/>
-      <point x="367" y="714" type="line"/>
-      <point x="364" y="720"/>
-      <point x="362" y="726"/>
-      <point x="363" y="733" type="curve" smooth="yes"/>
-      <point x="366" y="747"/>
-      <point x="382" y="758"/>
-      <point x="396" y="758" type="curve" smooth="yes"/>
-      <point x="404" y="758"/>
-      <point x="410" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="614"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="464" y="901" type="curve" smooth="yes"/>
-      <point x="544" y="765" type="line" smooth="yes"/>
-      <point x="547" y="760"/>
-      <point x="548" y="756"/>
-      <point x="547" y="752" type="curve" smooth="yes"/>
-      <point x="545" y="742"/>
-      <point x="534" y="736"/>
-      <point x="525" y="736" type="curve" smooth="yes"/>
-      <point x="521" y="736"/>
-      <point x="516" y="738"/>
-      <point x="513" y="742" type="curve" smooth="yes"/>
-      <point x="417" y="868" type="line" smooth="yes"/>
-      <point x="413" y="874"/>
-      <point x="412" y="880"/>
-      <point x="413" y="887" type="curve" smooth="yes"/>
-      <point x="416" y="901"/>
-      <point x="431" y="912"/>
-      <point x="445" y="912" type="curve" smooth="yes"/>
-      <point x="453" y="912"/>
-      <point x="460" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,150 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="650"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="554" y="270" type="curve" smooth="yes"/>
-      <point x="564" y="290"/>
-      <point x="568" y="296"/>
-      <point x="581" y="296" type="curve" smooth="yes"/>
-      <point x="590" y="296"/>
-      <point x="596" y="289"/>
-      <point x="594" y="279" type="curve" smooth="yes"/>
-      <point x="594" y="278"/>
-      <point x="592" y="273"/>
-      <point x="586" y="262" type="curve" smooth="yes"/>
-      <point x="567" y="223"/>
-      <point x="544" y="185"/>
-      <point x="520" y="154" type="curve"/>
-      <point x="598" y="29" type="line" smooth="yes"/>
-      <point x="600" y="25"/>
-      <point x="601" y="22"/>
-      <point x="600" y="18" type="curve" smooth="yes"/>
-      <point x="598" y="8"/>
-      <point x="588" y="0"/>
-      <point x="579" y="0" type="curve" smooth="yes"/>
-      <point x="574" y="0"/>
-      <point x="569" y="2"/>
-      <point x="566" y="6" type="curve" smooth="yes"/>
-      <point x="493" y="121" type="line"/>
-      <point x="384" y="3"/>
-      <point x="287" y="-4"/>
-      <point x="262" y="-4" type="curve" smooth="yes"/>
-      <point x="176.292" y="-4"/>
-      <point x="95.3671" y="51.7949"/>
-      <point x="95.3671" y="143.46" type="curve" smooth="yes"/>
-      <point x="95.3671" y="154.467"/>
-      <point x="96.5341" y="165.992"/>
-      <point x="99" y="178" type="curve"/>
-      <point x="124" y="292"/>
-      <point x="223" y="345"/>
-      <point x="321" y="393" type="curve"/>
-      <point x="299.709" y="425.362"/>
-      <point x="268.99" y="478.756"/>
-      <point x="268.99" y="532.801" type="curve" smooth="yes"/>
-      <point x="268.99" y="542.217"/>
-      <point x="269.923" y="551.652"/>
-      <point x="272" y="561" type="curve" smooth="yes"/>
-      <point x="287" y="634"/>
-      <point x="370" y="698"/>
-      <point x="444" y="698" type="curve" smooth="yes"/>
-      <point x="509.62" y="698"/>
-      <point x="559.513" y="646.889"/>
-      <point x="559.513" y="587.2" type="curve" smooth="yes"/>
-      <point x="559.513" y="579.577"/>
-      <point x="558.699" y="571.814"/>
-      <point x="557" y="564" type="curve" smooth="yes"/>
-      <point x="541" y="485"/>
-      <point x="485" y="438"/>
-      <point x="375" y="385" type="curve"/>
-      <point x="501" y="183" type="line"/>
-      <point x="528" y="219"/>
-      <point x="539" y="243"/>
-    </contour>
-    <contour>
-      <point x="307" y="561" type="curve" smooth="yes"/>
-      <point x="305.4" y="553.8"/>
-      <point x="304.671" y="546.44"/>
-      <point x="304.671" y="539.015" type="curve" smooth="yes"/>
-      <point x="304.671" y="490.751"/>
-      <point x="335.467" y="439.733"/>
-      <point x="358" y="412" type="curve"/>
-      <point x="504" y="477"/>
-      <point x="514" y="522"/>
-      <point x="523" y="562" type="curve" smooth="yes"/>
-      <point x="524.169" y="567.312"/>
-      <point x="524.728" y="572.635"/>
-      <point x="524.728" y="577.908" type="curve" smooth="yes"/>
-      <point x="524.728" y="622.261"/>
-      <point x="485.157" y="663"/>
-      <point x="436" y="663" type="curve" smooth="yes"/>
-      <point x="386" y="663"/>
-      <point x="319" y="619"/>
-    </contour>
-    <contour>
-      <point x="269" y="31" type="curve" smooth="yes"/>
-      <point x="292" y="31"/>
-      <point x="380" y="39"/>
-      <point x="476" y="150" type="curve"/>
-      <point x="341" y="368" type="line"/>
-      <point x="237" y="319"/>
-      <point x="157" y="278"/>
-      <point x="135" y="178" type="curve"/>
-      <point x="132.864" y="167.727"/>
-      <point x="131.866" y="158.024"/>
-      <point x="131.866" y="148.88" type="curve" smooth="yes"/>
-      <point x="131.866" y="68.1187"/>
-      <point x="209.713" y="31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>269</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>525</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="495"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="404" y="19" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="5"/>
-      <point x="421" y="-3"/>
-      <point x="407" y="-12" type="curve" smooth="yes"/>
-      <point x="374" y="-33"/>
-      <point x="331" y="-61"/>
-      <point x="320" y="-110" type="curve" smooth="yes"/>
-      <point x="318.992" y="-114.915"/>
-      <point x="318.508" y="-119.608"/>
-      <point x="318.508" y="-124.056" type="curve" smooth="yes"/>
-      <point x="318.508" y="-154.904"/>
-      <point x="341.789" y="-174"/>
-      <point x="375" y="-174" type="curve" smooth="yes"/>
-      <point x="398" y="-174"/>
-      <point x="422" y="-166"/>
-      <point x="448" y="-150" type="curve" smooth="yes"/>
-      <point x="451" y="-148"/>
-      <point x="454" y="-147"/>
-      <point x="457" y="-147" type="curve" smooth="yes"/>
-      <point x="464" y="-147"/>
-      <point x="471" y="-154"/>
-      <point x="469" y="-162" type="curve" smooth="yes"/>
-      <point x="464" y="-186"/>
-      <point x="401" y="-206"/>
-      <point x="367" y="-206" type="curve" smooth="yes"/>
-      <point x="317.497" y="-206"/>
-      <point x="286.85" y="-174.322"/>
-      <point x="286.85" y="-129.961" type="curve" smooth="yes"/>
-      <point x="286.85" y="-123.243"/>
-      <point x="287.553" y="-116.234"/>
-      <point x="289" y="-109" type="curve" smooth="yes"/>
-      <point x="301" y="-53"/>
-      <point x="354" y="-8"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>287</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="614"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="503" y="-206" type="curve" smooth="yes"/>
-      <point x="453.497" y="-206"/>
-      <point x="422.85" y="-174.322"/>
-      <point x="422.85" y="-129.961" type="curve" smooth="yes"/>
-      <point x="422.85" y="-123.243"/>
-      <point x="423.553" y="-116.234"/>
-      <point x="425" y="-109" type="curve"/>
-      <point x="437" y="-55"/>
-      <point x="486" y="-12"/>
-      <point x="534" y="15" type="curve"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="574.4" y="28.4"/>
-      <point x="574.68" y="25.32"/>
-      <point x="574.68" y="22.568" type="curve" smooth="yes"/>
-      <point x="574.68" y="11.56"/>
-      <point x="570.2" y="5.8"/>
-      <point x="551" y="-7" type="curve" smooth="yes"/>
-      <point x="510" y="-33"/>
-      <point x="467" y="-61"/>
-      <point x="456" y="-110" type="curve" smooth="yes"/>
-      <point x="454.992" y="-114.915"/>
-      <point x="454.508" y="-119.608"/>
-      <point x="454.508" y="-124.056" type="curve" smooth="yes"/>
-      <point x="454.508" y="-154.904"/>
-      <point x="477.789" y="-174"/>
-      <point x="511" y="-174" type="curve" smooth="yes"/>
-      <point x="534" y="-174"/>
-      <point x="558" y="-166"/>
-      <point x="584" y="-150" type="curve" smooth="yes"/>
-      <point x="587" y="-148"/>
-      <point x="590" y="-147"/>
-      <point x="593" y="-147" type="curve" smooth="yes"/>
-      <point x="600" y="-147"/>
-      <point x="607" y="-154"/>
-      <point x="605" y="-162" type="curve" smooth="yes"/>
-      <point x="600" y="-186"/>
-      <point x="537" y="-206"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>423</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="495"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="418" y="587" type="curve" smooth="yes"/>
-      <point x="366.077" y="587"/>
-      <point x="328.869" y="619.528"/>
-      <point x="328.869" y="664.138" type="curve" smooth="yes"/>
-      <point x="328.869" y="670.218"/>
-      <point x="329.561" y="676.523"/>
-      <point x="331" y="683" type="curve" smooth="yes"/>
-      <point x="344" y="747"/>
-      <point x="419" y="794"/>
-      <point x="485" y="794" type="curve" smooth="yes"/>
-      <point x="535.733" y="794"/>
-      <point x="573.79" y="759.936"/>
-      <point x="573.79" y="714.371" type="curve" smooth="yes"/>
-      <point x="573.79" y="708.742"/>
-      <point x="573.209" y="702.938"/>
-      <point x="572" y="697" type="curve" smooth="yes"/>
-      <point x="558" y="631"/>
-      <point x="483" y="587"/>
-    </contour>
-    <contour>
-      <point x="475" y="766" type="curve" smooth="yes"/>
-      <point x="412" y="766"/>
-      <point x="361" y="718"/>
-      <point x="354" y="683" type="curve" smooth="yes"/>
-      <point x="353.03" y="678.366"/>
-      <point x="352.56" y="673.93"/>
-      <point x="352.56" y="669.703" type="curve" smooth="yes"/>
-      <point x="352.56" y="634.699"/>
-      <point x="384.819" y="614"/>
-      <point x="433" y="614" type="curve" smooth="yes"/>
-      <point x="474" y="614"/>
-      <point x="538" y="645"/>
-      <point x="548" y="695" type="curve" smooth="yes"/>
-      <point x="548.863" y="698.775"/>
-      <point x="549.284" y="702.562"/>
-      <point x="549.284" y="706.314" type="curve" smooth="yes"/>
-      <point x="549.284" y="737.347"/>
-      <point x="520.499" y="766"/>
-    </contour>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>766</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,147 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="614"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="479" y="743" type="curve" smooth="yes"/>
-      <point x="427.209" y="743"/>
-      <point x="390.829" y="775.364"/>
-      <point x="390.829" y="819.122" type="curve" smooth="yes"/>
-      <point x="390.829" y="825.213"/>
-      <point x="391.534" y="831.524"/>
-      <point x="393" y="838" type="curve"/>
-      <point x="406" y="902"/>
-      <point x="481" y="948"/>
-      <point x="546" y="948" type="curve" smooth="yes"/>
-      <point x="595.836" y="948"/>
-      <point x="633.792" y="914.738"/>
-      <point x="633.792" y="869.357" type="curve" smooth="yes"/>
-      <point x="633.792" y="863.743"/>
-      <point x="633.211" y="857.944"/>
-      <point x="632" y="852" type="curve" smooth="yes"/>
-      <point x="618" y="787"/>
-      <point x="543" y="743"/>
-    </contour>
-    <contour>
-      <point x="536" y="920" type="curve" smooth="yes"/>
-      <point x="474" y="920"/>
-      <point x="423" y="873"/>
-      <point x="416" y="838" type="curve"/>
-      <point x="414.849" y="833.051"/>
-      <point x="414.294" y="828.341"/>
-      <point x="414.294" y="823.88" type="curve" smooth="yes"/>
-      <point x="414.294" y="789.577"/>
-      <point x="447.099" y="770"/>
-      <point x="494" y="770" type="curve" smooth="yes"/>
-      <point x="534" y="770"/>
-      <point x="598" y="801"/>
-      <point x="608" y="850" type="curve" smooth="yes"/>
-      <point x="608.864" y="853.781"/>
-      <point x="609.285" y="857.562"/>
-      <point x="609.285" y="861.299" type="curve" smooth="yes"/>
-      <point x="609.285" y="892.153"/>
-      <point x="580.599" y="920"/>
-    </contour>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>920</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>609</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="490"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="423" y="652" type="curve" smooth="yes"/>
-      <point x="485" y="441" type="line" smooth="yes"/>
-      <point x="487" y="435"/>
-      <point x="486" y="432"/>
-      <point x="486" y="429" type="curve" smooth="yes"/>
-      <point x="484" y="420"/>
-      <point x="474" y="412"/>
-      <point x="464" y="412" type="curve" smooth="yes"/>
-      <point x="457" y="412"/>
-      <point x="452" y="414"/>
-      <point x="451" y="420" type="curve"/>
-      <point x="392" y="617" type="line"/>
-      <point x="227" y="419" type="line" smooth="yes"/>
-      <point x="222" y="414"/>
-      <point x="217" y="412"/>
-      <point x="211" y="412" type="curve" smooth="yes"/>
-      <point x="201" y="412"/>
-      <point x="194" y="420"/>
-      <point x="196" y="429" type="curve" smooth="yes"/>
-      <point x="196" y="432"/>
-      <point x="198" y="436"/>
-      <point x="202" y="441" type="curve" smooth="yes"/>
-      <point x="376" y="654" type="line" smooth="yes"/>
-      <point x="384" y="664"/>
-      <point x="393" y="670"/>
-      <point x="404" y="670" type="curve" smooth="yes"/>
-      <point x="413" y="670"/>
-      <point x="420" y="664"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>258</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="630"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="634" y="296" type="curve" smooth="yes"/>
-      <point x="607" y="248"/>
-      <point x="544" y="156"/>
-      <point x="457" y="156" type="curve" smooth="yes"/>
-      <point x="397" y="156"/>
-      <point x="374" y="201"/>
-      <point x="353" y="242" type="curve" smooth="yes"/>
-      <point x="332" y="284"/>
-      <point x="315" y="311"/>
-      <point x="276" y="311" type="curve" smooth="yes"/>
-      <point x="216" y="311"/>
-      <point x="165" y="248"/>
-      <point x="144" y="205" type="curve" smooth="yes"/>
-      <point x="140" y="197"/>
-      <point x="134" y="192"/>
-      <point x="124" y="192" type="curve" smooth="yes"/>
-      <point x="114" y="192"/>
-      <point x="108" y="199"/>
-      <point x="109" y="207" type="curve"/>
-      <point x="111" y="213"/>
-      <point x="114" y="217"/>
-      <point x="115" y="220" type="curve" smooth="yes"/>
-      <point x="154" y="286"/>
-      <point x="212" y="346"/>
-      <point x="283" y="346" type="curve" smooth="yes"/>
-      <point x="343" y="346"/>
-      <point x="365" y="301"/>
-      <point x="386" y="262" type="curve" smooth="yes"/>
-      <point x="409" y="219"/>
-      <point x="425" y="192"/>
-      <point x="464" y="192" type="curve" smooth="yes"/>
-      <point x="525" y="192"/>
-      <point x="578" y="266"/>
-      <point x="602" y="306" type="curve" smooth="yes"/>
-      <point x="611" y="320"/>
-      <point x="619" y="326"/>
-      <point x="627" y="326" type="curve" smooth="yes"/>
-      <point x="636" y="326"/>
-      <point x="641" y="319"/>
-      <point x="639" y="309" type="curve" smooth="yes"/>
-      <point x="638" y="305"/>
-      <point x="638" y="302"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>311</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>602</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="387"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="316" y="564" type="curve"/>
-      <point x="316" y="564"/>
-      <point x="278" y="513"/>
-      <point x="266" y="503" type="curve" smooth="yes"/>
-      <point x="220" y="463" type="line" smooth="yes"/>
-      <point x="216" y="460"/>
-      <point x="212" y="457"/>
-      <point x="208" y="457" type="curve" smooth="yes"/>
-      <point x="199" y="457"/>
-      <point x="192" y="465"/>
-      <point x="194" y="475" type="curve"/>
-      <point x="196" y="480"/>
-      <point x="198" y="485"/>
-      <point x="201" y="489" type="curve"/>
-      <point x="243" y="525" type="line"/>
-      <point x="259" y="541"/>
-      <point x="305" y="567"/>
-      <point x="309" y="570" type="curve"/>
-      <point x="306" y="570"/>
-      <point x="251" y="581"/>
-      <point x="241" y="588" type="curve"/>
-      <point x="231" y="593"/>
-      <point x="221" y="600"/>
-      <point x="211" y="605" type="curve"/>
-      <point x="212" y="605" type="line"/>
-      <point x="206" y="609"/>
-      <point x="204" y="615"/>
-      <point x="205" y="621" type="curve" smooth="yes"/>
-      <point x="207" y="628"/>
-      <point x="217" y="638"/>
-      <point x="226" y="638" type="curve" smooth="yes"/>
-      <point x="230" y="638"/>
-      <point x="233" y="637"/>
-      <point x="236" y="636" type="curve" smooth="yes"/>
-      <point x="261" y="621" type="line"/>
-      <point x="260" y="621" type="line"/>
-      <point x="276" y="612"/>
-      <point x="313" y="577"/>
-      <point x="313" y="577" type="curve"/>
-      <point x="313" y="577"/>
-      <point x="313" y="638"/>
-      <point x="316" y="652" type="curve" smooth="yes"/>
-      <point x="322" y="680" type="line" smooth="yes"/>
-      <point x="324" y="690"/>
-      <point x="335" y="698"/>
-      <point x="344" y="698" type="curve" smooth="yes"/>
-      <point x="354" y="698"/>
-      <point x="360" y="690"/>
-      <point x="358" y="680" type="curve" smooth="yes"/>
-      <point x="352" y="652" type="line" smooth="yes"/>
-      <point x="349" y="638"/>
-      <point x="323" y="577"/>
-      <point x="323" y="577" type="curve"/>
-      <point x="323" y="577"/>
-      <point x="376" y="612"/>
-      <point x="394" y="621" type="curve"/>
-      <point x="393" y="621" type="line"/>
-      <point x="426" y="636" type="line" smooth="yes"/>
-      <point x="429" y="637"/>
-      <point x="431" y="638"/>
-      <point x="436" y="638" type="curve" smooth="yes"/>
-      <point x="446" y="638"/>
-      <point x="451" y="628"/>
-      <point x="449" y="621" type="curve" smooth="yes"/>
-      <point x="448" y="615"/>
-      <point x="444" y="609"/>
-      <point x="437" y="605" type="curve"/>
-      <point x="438" y="605" type="line"/>
-      <point x="398" y="588" type="line"/>
-      <point x="385" y="580"/>
-      <point x="329" y="570"/>
-      <point x="324" y="570" type="curve"/>
-      <point x="326" y="569"/>
-      <point x="358" y="543"/>
-      <point x="371" y="525" type="curve" smooth="yes"/>
-      <point x="397" y="489" type="line" smooth="yes"/>
-      <point x="400" y="485"/>
-      <point x="400" y="480"/>
-      <point x="398" y="475" type="curve"/>
-      <point x="396" y="465"/>
-      <point x="387" y="457"/>
-      <point x="379" y="457" type="curve" smooth="yes"/>
-      <point x="373" y="457"/>
-      <point x="369" y="460"/>
-      <point x="367" y="463" type="curve" smooth="yes"/>
-      <point x="339" y="503" type="line" smooth="yes"/>
-      <point x="332" y="513"/>
-      <point x="316" y="564"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>241</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,187 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="818"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="622" y="-3" type="curve" smooth="yes"/>
-      <point x="631" y="2"/>
-      <point x="634" y="4"/>
-      <point x="639" y="4" type="curve" smooth="yes"/>
-      <point x="648" y="4"/>
-      <point x="655" y="-4"/>
-      <point x="653" y="-14" type="curve" smooth="yes"/>
-      <point x="651" y="-20"/>
-      <point x="646" y="-25"/>
-      <point x="636" y="-32" type="curve"/>
-      <point x="588" y="-60"/>
-      <point x="501" y="-98"/>
-      <point x="405" y="-98" type="curve" smooth="yes"/>
-      <point x="239.182" y="-98"/>
-      <point x="113.39" y="18.2298"/>
-      <point x="113.39" y="181.806" type="curve" smooth="yes"/>
-      <point x="113.39" y="204.675"/>
-      <point x="115.848" y="228.469"/>
-      <point x="121" y="253" type="curve" smooth="yes"/>
-      <point x="166" y="465"/>
-      <point x="356" y="623"/>
-      <point x="567" y="623" type="curve" smooth="yes"/>
-      <point x="731.178" y="623"/>
-      <point x="841.781" y="513.585"/>
-      <point x="841.781" y="360.304" type="curve" smooth="yes"/>
-      <point x="841.781" y="337.13"/>
-      <point x="839.253" y="312.953"/>
-      <point x="834" y="288" type="curve" smooth="yes"/>
-      <point x="797" y="113"/>
-      <point x="669" y="99"/>
-      <point x="637" y="99" type="curve" smooth="yes"/>
-      <point x="555" y="99"/>
-      <point x="521" y="142"/>
-      <point x="517" y="198" type="curve"/>
-      <point x="474" y="154"/>
-      <point x="422" y="114"/>
-      <point x="374" y="114" type="curve" smooth="yes"/>
-      <point x="322.674" y="114"/>
-      <point x="284.8" y="142.319"/>
-      <point x="284.8" y="201.339" type="curve" smooth="yes"/>
-      <point x="284.8" y="212.463"/>
-      <point x="286.145" y="224.678"/>
-      <point x="289" y="238" type="curve" smooth="yes"/>
-      <point x="310" y="336"/>
-      <point x="402" y="426"/>
-      <point x="496" y="426" type="curve" smooth="yes"/>
-      <point x="526" y="426"/>
-      <point x="557" y="417"/>
-      <point x="581" y="399" type="curve" smooth="yes"/>
-      <point x="592" y="391"/>
-      <point x="596" y="385"/>
-      <point x="595" y="378" type="curve" smooth="yes"/>
-      <point x="593" y="369"/>
-      <point x="582" y="361"/>
-      <point x="572" y="361" type="curve" smooth="yes"/>
-      <point x="569" y="361"/>
-      <point x="565" y="362"/>
-      <point x="558" y="367" type="curve" smooth="yes"/>
-      <point x="536" y="382"/>
-      <point x="513" y="392"/>
-      <point x="490" y="392" type="curve" smooth="yes"/>
-      <point x="414" y="392"/>
-      <point x="342" y="317"/>
-      <point x="325" y="238" type="curve" smooth="yes"/>
-      <point x="322.569" y="226.886"/>
-      <point x="321.434" y="216.917"/>
-      <point x="321.434" y="208.032" type="curve" smooth="yes"/>
-      <point x="321.434" y="165.754"/>
-      <point x="347.12" y="148"/>
-      <point x="381" y="148" type="curve" smooth="yes"/>
-      <point x="444" y="148"/>
-      <point x="521" y="250"/>
-      <point x="543" y="287" type="curve" smooth="yes"/>
-      <point x="547" y="295"/>
-      <point x="555" y="298"/>
-      <point x="563" y="298" type="curve" smooth="yes"/>
-      <point x="572" y="298"/>
-      <point x="578" y="290"/>
-      <point x="576" y="280" type="curve" smooth="yes"/>
-      <point x="575" y="275"/>
-      <point x="573" y="271"/>
-      <point x="570" y="265" type="curve" smooth="yes"/>
-      <point x="565" y="256"/>
-      <point x="560" y="247"/>
-      <point x="556" y="227" type="curve" smooth="yes"/>
-      <point x="554.437" y="219.754"/>
-      <point x="553.641" y="212.71"/>
-      <point x="553.641" y="205.953" type="curve" smooth="yes"/>
-      <point x="553.641" y="165.157"/>
-      <point x="582.656" y="134.858"/>
-      <point x="647" y="134" type="curve" smooth="yes"/>
-      <point x="679" y="134"/>
-      <point x="769" y="148"/>
-      <point x="799" y="288" type="curve" smooth="yes"/>
-      <point x="803.586" y="310.042"/>
-      <point x="805.918" y="332.129"/>
-      <point x="805.918" y="353.763" type="curve" smooth="yes"/>
-      <point x="805.918" y="478.372"/>
-      <point x="728.561" y="588"/>
-      <point x="559" y="588" type="curve" smooth="yes"/>
-      <point x="394" y="588"/>
-      <point x="203" y="473"/>
-      <point x="156" y="253" type="curve" smooth="yes"/>
-      <point x="151.05" y="229.713"/>
-      <point x="148.745" y="207.653"/>
-      <point x="148.745" y="186.839" type="curve" smooth="yes"/>
-      <point x="148.745" y="22.6423"/>
-      <point x="292.187" y="-64"/>
-      <point x="412" y="-64" type="curve" smooth="yes"/>
-      <point x="502" y="-64"/>
-      <point x="579" y="-28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-98</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>113</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>285</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>806</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="495"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="539" y="476" type="curve"/>
-      <point x="442" y="21" type="line" smooth="yes"/>
-      <point x="439" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="408.714" y="8.88178e-16"/>
-      <point x="403.571" y="7.34694"/>
-      <point x="403.571" y="17.6327" type="curve" smooth="yes"/>
-      <point x="403.571" y="19.3469"/>
-      <point x="403.714" y="21.1429"/>
-      <point x="404" y="23" type="curve"/>
-      <point x="414" y="66" type="line"/>
-      <point x="365" y="39"/>
-      <point x="294" y="8"/>
-      <point x="239" y="8" type="curve" smooth="yes"/>
-      <point x="149.921" y="8"/>
-      <point x="92.6222" y="69.4405"/>
-      <point x="92.6222" y="165.022" type="curve" smooth="yes"/>
-      <point x="92.6222" y="183.178"/>
-      <point x="94.6899" y="202.567"/>
-      <point x="99" y="223" type="curve" smooth="yes"/>
-      <point x="121" y="327"/>
-      <point x="226" y="515"/>
-      <point x="400" y="515" type="curve" smooth="yes"/>
-      <point x="461" y="515"/>
-      <point x="516" y="489"/>
-    </contour>
-    <contour>
-      <point x="421" y="110" type="curve"/>
-      <point x="498" y="452" type="line"/>
-      <point x="478" y="463"/>
-      <point x="432" y="478"/>
-      <point x="395" y="478" type="curve" smooth="yes"/>
-      <point x="245" y="478"/>
-      <point x="158" y="316"/>
-      <point x="138" y="225" type="curve" smooth="yes"/>
-      <point x="134.648" y="208.866"/>
-      <point x="132.7" y="191.591"/>
-      <point x="132.7" y="174.361" type="curve" smooth="yes"/>
-      <point x="132.7" y="109.359"/>
-      <point x="160.419" y="45"/>
-      <point x="245" y="45" type="curve" smooth="yes"/>
-      <point x="310" y="45"/>
-      <point x="391" y="93"/>
-    </contour>
-    <contour>
-      <point x="554" y="690" type="curve" smooth="yes"/>
-      <point x="557" y="696"/>
-      <point x="564" y="701"/>
-      <point x="573" y="701" type="curve" smooth="yes"/>
-      <point x="582" y="701"/>
-      <point x="585" y="695"/>
-      <point x="584" y="687" type="curve"/>
-      <point x="575" y="649"/>
-      <point x="512" y="581"/>
-      <point x="458" y="581" type="curve" smooth="yes"/>
-      <point x="417" y="581"/>
-      <point x="403" y="612"/>
-      <point x="389" y="638" type="curve"/>
-      <point x="371" y="675"/>
-      <point x="363" y="688"/>
-      <point x="343" y="688" type="curve" smooth="yes"/>
-      <point x="327" y="688"/>
-      <point x="284" y="675"/>
-      <point x="255" y="617" type="curve" smooth="yes"/>
-      <point x="250" y="608"/>
-      <point x="244" y="604"/>
-      <point x="237" y="604" type="curve" smooth="yes"/>
-      <point x="227" y="604"/>
-      <point x="226" y="612"/>
-      <point x="227" y="620" type="curve"/>
-      <point x="236" y="662"/>
-      <point x="301" y="715"/>
-      <point x="348" y="715" type="curve" smooth="yes"/>
-      <point x="389" y="715"/>
-      <point x="404" y="685"/>
-      <point x="417" y="657" type="curve" smooth="yes"/>
-      <point x="429" y="632"/>
-      <point x="445" y="607"/>
-      <point x="466" y="607" type="curve" smooth="yes"/>
-      <point x="504" y="607"/>
-      <point x="535" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>227</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,145 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="614"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="646" y="844" type="curve" smooth="yes"/>
-      <point x="649" y="850"/>
-      <point x="655" y="855"/>
-      <point x="664" y="855" type="curve" smooth="yes"/>
-      <point x="673" y="855"/>
-      <point x="677" y="849"/>
-      <point x="675" y="841" type="curve" smooth="yes"/>
-      <point x="667" y="803"/>
-      <point x="604" y="735"/>
-      <point x="550" y="735" type="curve" smooth="yes"/>
-      <point x="509" y="735"/>
-      <point x="494" y="766"/>
-      <point x="481" y="792" type="curve" smooth="yes"/>
-      <point x="463" y="829"/>
-      <point x="454" y="842"/>
-      <point x="434" y="842" type="curve" smooth="yes"/>
-      <point x="418" y="842"/>
-      <point x="376" y="829"/>
-      <point x="346" y="771" type="curve" smooth="yes"/>
-      <point x="341" y="762"/>
-      <point x="336" y="758"/>
-      <point x="329" y="758" type="curve" smooth="yes"/>
-      <point x="319" y="758"/>
-      <point x="317" y="766"/>
-      <point x="319" y="774" type="curve" smooth="yes"/>
-      <point x="328" y="816"/>
-      <point x="393" y="869"/>
-      <point x="440" y="869" type="curve" smooth="yes"/>
-      <point x="481" y="869"/>
-      <point x="496" y="839"/>
-      <point x="509" y="811" type="curve" smooth="yes"/>
-      <point x="521" y="786"/>
-      <point x="536" y="761"/>
-      <point x="557" y="761" type="curve" smooth="yes"/>
-      <point x="595" y="761"/>
-      <point x="627" y="812"/>
-    </contour>
-    <contour>
-      <point x="58" y="27" type="curve" smooth="yes"/>
-      <point x="165" y="203" type="line"/>
-      <point x="126" y="194" type="line"/>
-      <point x="113" y="192"/>
-      <point x="107" y="202"/>
-      <point x="110" y="212" type="curve" smooth="yes"/>
-      <point x="112" y="222"/>
-      <point x="120" y="229"/>
-      <point x="129" y="231" type="curve" smooth="yes"/>
-      <point x="190" y="244" type="line"/>
-      <point x="452" y="677" type="line" smooth="yes"/>
-      <point x="457" y="684"/>
-      <point x="465" y="689"/>
-      <point x="474" y="689" type="curve" smooth="yes"/>
-      <point x="484" y="689"/>
-      <point x="489" y="683"/>
-      <point x="489" y="677" type="curve"/>
-      <point x="574" y="32" type="line" smooth="yes"/>
-      <point x="575" y="23"/>
-      <point x="574" y="18"/>
-      <point x="574" y="15" type="curve"/>
-      <point x="571" y="4"/>
-      <point x="560" y="-1"/>
-      <point x="549" y="-1" type="curve" smooth="yes"/>
-      <point x="541" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="535" y="11" type="curve" smooth="yes"/>
-      <point x="501" y="272" type="line"/>
-      <point x="211" y="211" type="line"/>
-      <point x="91" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="8"/>
-      <point x="54" y="18" type="curve" smooth="yes"/>
-      <point x="55" y="21"/>
-      <point x="57" y="25"/>
-    </contour>
-    <contour>
-      <point x="237" y="253" type="line"/>
-      <point x="496" y="307" type="line"/>
-      <point x="455" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>842</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>319</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>535</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="535"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="443" y="6" type="curve" smooth="yes"/>
-      <point x="215" y="672" type="line"/>
-      <point x="215" y="674"/>
-      <point x="214" y="677"/>
-      <point x="215" y="680" type="curve" smooth="yes"/>
-      <point x="218" y="692"/>
-      <point x="226" y="700"/>
-      <point x="238" y="700" type="curve" smooth="yes"/>
-      <point x="244" y="700"/>
-      <point x="250" y="698"/>
-      <point x="252" y="692" type="curve" smooth="yes"/>
-      <point x="478" y="29" type="line" smooth="yes"/>
-      <point x="480" y="24"/>
-      <point x="480" y="19"/>
-      <point x="479" y="17" type="curve" smooth="yes"/>
-      <point x="477" y="6"/>
-      <point x="465" y="-2"/>
-      <point x="456" y="-2" type="curve" smooth="yes"/>
-      <point x="450" y="-2"/>
-      <point x="445" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="183"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="55" y="-175" type="curve" smooth="yes"/>
-      <point x="45" y="-175"/>
-      <point x="38" y="-167"/>
-      <point x="40" y="-156" type="curve" smooth="yes"/>
-      <point x="251" y="836" type="line" smooth="yes"/>
-      <point x="253" y="846"/>
-      <point x="264" y="854"/>
-      <point x="274" y="854" type="curve" smooth="yes"/>
-      <point x="284" y="854"/>
-      <point x="291" y="846"/>
-      <point x="289" y="836" type="curve" smooth="yes"/>
-      <point x="78" y="-156" type="line" smooth="yes"/>
-      <point x="76" y="-167"/>
-      <point x="65" y="-175"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>249</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="514"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="406" y="491" type="curve" smooth="yes"/>
-      <point x="503.806" y="491"/>
-      <point x="537.743" y="420.501"/>
-      <point x="537.743" y="341.244" type="curve" smooth="yes"/>
-      <point x="537.743" y="318.398"/>
-      <point x="534.923" y="294.823"/>
-      <point x="530" y="272" type="curve" smooth="yes"/>
-      <point x="499" y="126"/>
-      <point x="411" y="7"/>
-      <point x="258" y="7" type="curve" smooth="yes"/>
-      <point x="205" y="7"/>
-      <point x="148" y="26"/>
-      <point x="112" y="42" type="curve"/>
-      <point x="107" y="17" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="7"/>
-      <point x="70" y="17" type="curve" smooth="yes"/>
-      <point x="212" y="683" type="line" smooth="yes"/>
-      <point x="214" y="692"/>
-      <point x="224" y="698"/>
-      <point x="234" y="698" type="curve" smooth="yes"/>
-      <point x="244" y="698"/>
-      <point x="251" y="692"/>
-      <point x="249" y="683" type="curve" smooth="yes"/>
-      <point x="186" y="388" type="line"/>
-      <point x="253" y="451"/>
-      <point x="337" y="491"/>
-    </contour>
-    <contour>
-      <point x="257" y="42" type="curve" smooth="yes"/>
-      <point x="395" y="42"/>
-      <point x="466" y="133"/>
-      <point x="495" y="272" type="curve" smooth="yes"/>
-      <point x="499.061" y="291.29"/>
-      <point x="501.705" y="312.449"/>
-      <point x="501.705" y="333.285" type="curve" smooth="yes"/>
-      <point x="501.705" y="394.538"/>
-      <point x="478.856" y="453"/>
-      <point x="402" y="453" type="curve" smooth="yes"/>
-      <point x="286" y="453"/>
-      <point x="185" y="383"/>
-      <point x="166" y="296" type="curve" smooth="yes"/>
-      <point x="119" y="74" type="line"/>
-      <point x="138" y="65"/>
-      <point x="196" y="42"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>453</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="593"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="96" y="-2" type="curve" smooth="yes"/>
-      <point x="81.3654" y="-2"/>
-      <point x="71.1773" y="0.96431"/>
-      <point x="71.1773" y="15.1864" type="curve" smooth="yes"/>
-      <point x="71.1773" y="17.4852"/>
-      <point x="71.4434" y="20.078"/>
-      <point x="72" y="23" type="curve" smooth="yes"/>
-      <point x="208" y="662" type="line"/>
-      <point x="211" y="673"/>
-      <point x="220" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="418" y="681" type="line" smooth="yes"/>
-      <point x="577.488" y="681"/>
-      <point x="601.084" y="589.495"/>
-      <point x="601.084" y="541.353" type="curve" smooth="yes"/>
-      <point x="601.084" y="531.237"/>
-      <point x="600.042" y="523.036"/>
-      <point x="599" y="518" type="curve" smooth="yes"/>
-      <point x="583" y="446"/>
-      <point x="531" y="398"/>
-      <point x="484" y="368" type="curve"/>
-      <point x="556.119" y="340.001"/>
-      <point x="595.843" y="295.444"/>
-      <point x="595.843" y="234.33" type="curve" smooth="yes"/>
-      <point x="595.843" y="223.415"/>
-      <point x="594.576" y="211.972"/>
-      <point x="592" y="200" type="curve" smooth="yes"/>
-      <point x="565" y="72"/>
-      <point x="402" y="-2"/>
-    </contour>
-    <contour>
-      <point x="178" y="340" type="line"/>
-      <point x="113" y="35" type="line"/>
-      <point x="333" y="35"/>
-      <point x="530" y="84"/>
-      <point x="555" y="200" type="curve" smooth="yes"/>
-      <point x="557.042" y="209.725"/>
-      <point x="558.006" y="218.882"/>
-      <point x="558.006" y="227.491" type="curve" smooth="yes"/>
-      <point x="558.006" y="307.402"/>
-      <point x="474.928" y="340"/>
-      <point x="400" y="340" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="242" y="643" type="line"/>
-      <point x="186" y="378" type="line"/>
-      <point x="398" y="378" type="line" smooth="yes"/>
-      <point x="475" y="378"/>
-      <point x="546" y="446"/>
-      <point x="561" y="515" type="curve" smooth="yes"/>
-      <point x="561.761" y="518.997"/>
-      <point x="562.776" y="526.108"/>
-      <point x="562.776" y="535.004" type="curve" smooth="yes"/>
-      <point x="562.776" y="572.852"/>
-      <point x="544.408" y="643"/>
-      <point x="410" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>340</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>558</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="366"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="229" y="225" type="curve" smooth="yes"/>
-      <point x="184" y="13" type="line" smooth="yes"/>
-      <point x="182.277" y="4.92385"/>
-      <point x="181.482" y="-2.56093"/>
-      <point x="181.482" y="-9.49804" type="curve" smooth="yes"/>
-      <point x="181.482" y="-66.9832"/>
-      <point x="236.092" y="-86.8615"/>
-      <point x="270" y="-94" type="curve" smooth="yes"/>
-      <point x="282" y="-96"/>
-      <point x="287" y="-101"/>
-      <point x="285" y="-112" type="curve" smooth="yes"/>
-      <point x="282.342" y="-122.632"/>
-      <point x="273.404" y="-129.339"/>
-      <point x="263.75" y="-129.339" type="curve" smooth="yes"/>
-      <point x="262.508" y="-129.339"/>
-      <point x="261.254" y="-129.228"/>
-      <point x="260" y="-129" type="curve" smooth="yes"/>
-      <point x="208.4" y="-119.214"/>
-      <point x="144.927" y="-85.6827"/>
-      <point x="144.927" y="-15.0278" type="curve" smooth="yes"/>
-      <point x="144.927" y="-6.26479"/>
-      <point x="145.904" y="3.06931"/>
-      <point x="148" y="13" type="curve" smooth="yes"/>
-      <point x="194" y="226" type="line" smooth="yes"/>
-      <point x="196.005" y="235.523"/>
-      <point x="196.949" y="244.544"/>
-      <point x="196.949" y="253.039" type="curve" smooth="yes"/>
-      <point x="196.949" y="295.39"/>
-      <point x="173.484" y="324.673"/>
-      <point x="141" y="338" type="curve" smooth="yes"/>
-      <point x="133" y="342"/>
-      <point x="131" y="347"/>
-      <point x="133" y="354" type="curve"/>
-      <point x="134" y="362"/>
-      <point x="138" y="366"/>
-      <point x="147" y="370" type="curve" smooth="yes"/>
-      <point x="216" y="400"/>
-      <point x="238" y="436"/>
-      <point x="248" y="482" type="curve" smooth="yes"/>
-      <point x="290" y="679" type="line" smooth="yes"/>
-      <point x="309" y="769"/>
-      <point x="400" y="810"/>
-      <point x="462" y="821" type="curve" smooth="yes"/>
-      <point x="473" y="823"/>
-      <point x="482" y="816"/>
-      <point x="479" y="804" type="curve" smooth="yes"/>
-      <point x="477" y="793"/>
-      <point x="470" y="788"/>
-      <point x="457" y="786" type="curve" smooth="yes"/>
-      <point x="416" y="778"/>
-      <point x="342" y="754"/>
-      <point x="326" y="679" type="curve" smooth="yes"/>
-      <point x="284" y="483" type="line" smooth="yes"/>
-      <point x="273" y="430"/>
-      <point x="237" y="387"/>
-      <point x="189" y="354" type="curve"/>
-      <point x="214.6" y="331.6"/>
-      <point x="232.52" y="297.68"/>
-      <point x="232.52" y="256.848" type="curve" smooth="yes"/>
-      <point x="232.52" y="246.64"/>
-      <point x="231.4" y="236"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>786</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="366"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="284" y="467" type="curve" smooth="yes"/>
-      <point x="329" y="679" type="line" smooth="yes"/>
-      <point x="330.724" y="687.082"/>
-      <point x="331.519" y="694.573"/>
-      <point x="331.519" y="701.514" type="curve" smooth="yes"/>
-      <point x="331.519" y="758.987"/>
-      <point x="277.013" y="778.862"/>
-      <point x="244" y="786" type="curve"/>
-      <point x="231" y="788"/>
-      <point x="226" y="793"/>
-      <point x="228" y="804" type="curve" smooth="yes"/>
-      <point x="230.658" y="814.632"/>
-      <point x="239.596" y="821.339"/>
-      <point x="249.25" y="821.339" type="curve" smooth="yes"/>
-      <point x="250.492" y="821.339"/>
-      <point x="251.746" y="821.228"/>
-      <point x="253" y="821" type="curve" smooth="yes"/>
-      <point x="304.6" y="811.214"/>
-      <point x="368.073" y="777.683"/>
-      <point x="368.073" y="707.028" type="curve" smooth="yes"/>
-      <point x="368.073" y="698.265"/>
-      <point x="367.096" y="688.931"/>
-      <point x="365" y="679" type="curve" smooth="yes"/>
-      <point x="320" y="466" type="line"/>
-      <point x="317.697" y="455.904"/>
-      <point x="316.618" y="446.373"/>
-      <point x="316.618" y="437.434" type="curve" smooth="yes"/>
-      <point x="316.618" y="395.906"/>
-      <point x="339.908" y="367.166"/>
-      <point x="372" y="354" type="curve" smooth="yes"/>
-      <point x="380" y="350"/>
-      <point x="382" y="345"/>
-      <point x="380" y="338" type="curve"/>
-      <point x="379" y="330"/>
-      <point x="375" y="326"/>
-      <point x="366" y="322" type="curve" smooth="yes"/>
-      <point x="298" y="292"/>
-      <point x="275" y="256"/>
-      <point x="265" y="210" type="curve" smooth="yes"/>
-      <point x="223" y="13" type="line" smooth="yes"/>
-      <point x="204" y="-77"/>
-      <point x="113" y="-118"/>
-      <point x="51" y="-129" type="curve" smooth="yes"/>
-      <point x="40" y="-131"/>
-      <point x="31" y="-124"/>
-      <point x="34" y="-112" type="curve" smooth="yes"/>
-      <point x="36" y="-101"/>
-      <point x="43" y="-96"/>
-      <point x="57" y="-94" type="curve"/>
-      <point x="97" y="-86"/>
-      <point x="171" y="-62"/>
-      <point x="187" y="13" type="curve" smooth="yes"/>
-      <point x="229" y="209" type="line" smooth="yes"/>
-      <point x="240" y="262"/>
-      <point x="276" y="305"/>
-      <point x="324" y="338" type="curve"/>
-      <point x="298.4" y="360.4"/>
-      <point x="280.48" y="394.32"/>
-      <point x="280.48" y="435.152" type="curve" smooth="yes"/>
-      <point x="280.48" y="445.36"/>
-      <point x="281.6" y="456"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>786</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>280</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="305"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="188" y="-129" type="curve" smooth="yes"/>
-      <point x="62" y="-129" type="line" smooth="yes"/>
-      <point x="51" y="-129"/>
-      <point x="45" y="-121"/>
-      <point x="47" y="-110" type="curve" smooth="yes"/>
-      <point x="241" y="800" type="line" smooth="yes"/>
-      <point x="243" y="811"/>
-      <point x="253" y="819"/>
-      <point x="264" y="819" type="curve" smooth="yes"/>
-      <point x="406" y="819" type="line" smooth="yes"/>
-      <point x="417" y="819"/>
-      <point x="423" y="811"/>
-      <point x="421" y="800" type="curve"/>
-      <point x="418" y="790"/>
-      <point x="409" y="782"/>
-      <point x="398" y="782" type="curve" smooth="yes"/>
-      <point x="274" y="782" type="line"/>
-      <point x="88" y="-92" type="line"/>
-      <point x="196" y="-92" type="line" smooth="yes"/>
-      <point x="206" y="-92"/>
-      <point x="212" y="-100"/>
-      <point x="210" y="-110" type="curve" smooth="yes"/>
-      <point x="208" y="-121"/>
-      <point x="198" y="-129"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="305"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="275" y="819" type="curve" smooth="yes"/>
-      <point x="401" y="819" type="line" smooth="yes"/>
-      <point x="412" y="819"/>
-      <point x="418" y="811"/>
-      <point x="416" y="800" type="curve" smooth="yes"/>
-      <point x="222" y="-110" type="line" smooth="yes"/>
-      <point x="220" y="-121"/>
-      <point x="210" y="-129"/>
-      <point x="199" y="-129" type="curve" smooth="yes"/>
-      <point x="56" y="-129" type="line" smooth="yes"/>
-      <point x="46" y="-129"/>
-      <point x="40" y="-121"/>
-      <point x="42" y="-110" type="curve" smooth="yes"/>
-      <point x="44" y="-100"/>
-      <point x="54" y="-92"/>
-      <point x="64" y="-92" type="curve" smooth="yes"/>
-      <point x="188" y="-92" type="line"/>
-      <point x="374" y="782" type="line"/>
-      <point x="267" y="782" type="line" smooth="yes"/>
-      <point x="257" y="782"/>
-      <point x="249" y="790"/>
-      <point x="252" y="800" type="curve"/>
-      <point x="254" y="811"/>
-      <point x="265" y="819"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="490"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="268" y="685" type="curve" smooth="yes"/>
-      <point x="287" y="627"/>
-      <point x="345" y="610"/>
-      <point x="387" y="610" type="curve" smooth="yes"/>
-      <point x="443" y="610"/>
-      <point x="489" y="636"/>
-      <point x="523" y="688" type="curve" smooth="yes"/>
-      <point x="528" y="696"/>
-      <point x="534" y="703"/>
-      <point x="541" y="703" type="curve" smooth="yes"/>
-      <point x="545" y="703"/>
-      <point x="547" y="700"/>
-      <point x="546" y="696" type="curve" smooth="yes"/>
-      <point x="537" y="653"/>
-      <point x="471" y="582"/>
-      <point x="378" y="582" type="curve" smooth="yes"/>
-      <point x="271.626" y="582"/>
-      <point x="246.535" y="656.438"/>
-      <point x="246.535" y="683.433" type="curve" smooth="yes"/>
-      <point x="246.535" y="685.623"/>
-      <point x="246.7" y="687.5"/>
-      <point x="247" y="689" type="curve" smooth="yes"/>
-      <point x="248" y="693"/>
-      <point x="250" y="698"/>
-      <point x="257" y="698" type="curve" smooth="yes"/>
-      <point x="263" y="698"/>
-      <point x="266" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>523</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="299"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="288" y="253" type="curve" smooth="yes"/>
-      <point x="279" y="208"/>
-      <point x="234" y="171"/>
-      <point x="189" y="171" type="curve" smooth="yes"/>
-      <point x="149.525" y="171"/>
-      <point x="122.363" y="199.472"/>
-      <point x="122.363" y="236.84" type="curve" smooth="yes"/>
-      <point x="122.363" y="242.07"/>
-      <point x="122.895" y="247.475"/>
-      <point x="124" y="253" type="curve" smooth="yes"/>
-      <point x="134" y="298"/>
-      <point x="179" y="336"/>
-      <point x="224" y="336" type="curve" smooth="yes"/>
-      <point x="262.994" y="336"/>
-      <point x="289.975" y="307.466"/>
-      <point x="289.975" y="270.569" type="curve" smooth="yes"/>
-      <point x="289.975" y="264.886"/>
-      <point x="289.335" y="259.006"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>165</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>168</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="499"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="480" y="108" type="curve" smooth="yes"/>
-      <point x="479" y="103"/>
-      <point x="474" y="97"/>
-      <point x="470" y="93" type="curve" smooth="yes"/>
-      <point x="426" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.458" y="-0.180091"/>
-      <point x="269.943" y="-0.26919"/>
-      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="167.931" y="-0.26919"/>
-      <point x="92.1397" y="70.8541"/>
-      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
-      <point x="92.1397" y="184.728"/>
-      <point x="93.7072" y="199.633"/>
-      <point x="97" y="215" type="curve" smooth="yes"/>
-      <point x="107" y="263"/>
-      <point x="131" y="308"/>
-      <point x="146" y="334" type="curve"/>
-      <point x="189" y="401"/>
-      <point x="286" y="500"/>
-      <point x="379" y="500" type="curve" smooth="yes"/>
-      <point x="451" y="500"/>
-      <point x="483" y="474"/>
-      <point x="512" y="430" type="curve" smooth="yes"/>
-      <point x="514" y="427"/>
-      <point x="515" y="422"/>
-      <point x="514" y="418" type="curve" smooth="yes"/>
-      <point x="512" y="408"/>
-      <point x="503" y="400"/>
-      <point x="494" y="400" type="curve" smooth="yes"/>
-      <point x="489" y="400"/>
-      <point x="484" y="402"/>
-      <point x="482" y="405" type="curve" smooth="yes"/>
-      <point x="459" y="441"/>
-      <point x="431" y="467"/>
-      <point x="374" y="467" type="curve" smooth="yes"/>
-      <point x="300" y="467"/>
-      <point x="215" y="386"/>
-      <point x="176" y="323" type="curve" smooth="yes"/>
-      <point x="151" y="281"/>
-      <point x="139" y="246"/>
-      <point x="133" y="217" type="curve" smooth="yes"/>
-      <point x="129.508" y="201.006"/>
-      <point x="127.92" y="186.28"/>
-      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
-      <point x="127.92" y="66.0713"/>
-      <point x="226.519" y="33"/>
-      <point x="270" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="406" y="71"/>
-      <point x="444" y="111" type="curve" smooth="yes"/>
-      <point x="449" y="117"/>
-      <point x="457" y="124"/>
-      <point x="466" y="124" type="curve" smooth="yes"/>
-      <point x="475" y="124"/>
-      <point x="482" y="117"/>
-    </contour>
-    <contour>
-      <point x="536" y="692" type="curve" smooth="yes"/>
-      <point x="372" y="594" type="line" smooth="yes"/>
-      <point x="364" y="589"/>
-      <point x="358" y="587"/>
-      <point x="354" y="587" type="curve" smooth="yes"/>
-      <point x="345" y="587"/>
-      <point x="339" y="595"/>
-      <point x="341" y="604" type="curve" smooth="yes"/>
-      <point x="342" y="607"/>
-      <point x="343" y="612"/>
-      <point x="350" y="617" type="curve" smooth="yes"/>
-      <point x="500" y="721" type="line" smooth="yes"/>
-      <point x="510" y="728"/>
-      <point x="519" y="735"/>
-      <point x="529" y="735" type="curve" smooth="yes"/>
-      <point x="538.655" y="735"/>
-      <point x="547.539" y="724.985"/>
-      <point x="547.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="547.539" y="711.409"/>
-      <point x="547.367" y="709.712"/>
-      <point x="547" y="708" type="curve" smooth="yes"/>
-      <point x="546" y="701"/>
-      <point x="544" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="622"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="589" y="145" type="curve" smooth="yes"/>
-      <point x="599" y="145"/>
-      <point x="608" y="139"/>
-      <point x="605" y="127" type="curve"/>
-      <point x="605" y="123"/>
-      <point x="602" y="118"/>
-      <point x="599" y="115" type="curve" smooth="yes"/>
-      <point x="527" y="40"/>
-      <point x="433" y="-2"/>
-      <point x="337" y="-2" type="curve" smooth="yes"/>
-      <point x="202.083" y="-2"/>
-      <point x="106.808" y="93.7403"/>
-      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
-      <point x="106.808" y="250.069"/>
-      <point x="109.135" y="272.16"/>
-      <point x="114" y="295" type="curve" smooth="yes"/>
-      <point x="158" y="500"/>
-      <point x="355" y="684"/>
-      <point x="492" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="606" y="661"/>
-      <point x="636" y="639" type="curve"/>
-      <point x="644" y="650"/>
-      <point x="654" y="658"/>
-      <point x="662" y="658" type="curve" smooth="yes"/>
-      <point x="672" y="658"/>
-      <point x="679" y="650"/>
-      <point x="677" y="640" type="curve" smooth="yes"/>
-      <point x="663" y="574" type="line"/>
-      <point x="660" y="564"/>
-      <point x="649" y="554"/>
-      <point x="639" y="554" type="curve" smooth="yes"/>
-      <point x="629" y="554"/>
-      <point x="622" y="564"/>
-      <point x="625" y="574" type="curve"/>
-      <point x="626" y="583" type="line"/>
-      <point x="610" y="607"/>
-      <point x="575" y="646"/>
-      <point x="484" y="646" type="curve" smooth="yes"/>
-      <point x="363" y="646"/>
-      <point x="189" y="469"/>
-      <point x="152" y="295" type="curve" smooth="yes"/>
-      <point x="147.307" y="272.74"/>
-      <point x="145.148" y="252.088"/>
-      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
-      <point x="145.148" y="93.2637"/>
-      <point x="260.551" y="36"/>
-      <point x="345" y="36" type="curve" smooth="yes"/>
-      <point x="421" y="36"/>
-      <point x="503" y="68"/>
-      <point x="574" y="138" type="curve" smooth="yes"/>
-      <point x="579" y="142"/>
-      <point x="584" y="145"/>
-    </contour>
-    <contour>
-      <point x="614" y="857" type="curve" smooth="yes"/>
-      <point x="450" y="759" type="line" smooth="yes"/>
-      <point x="442" y="754"/>
-      <point x="436" y="752"/>
-      <point x="432" y="752" type="curve" smooth="yes"/>
-      <point x="423" y="752"/>
-      <point x="417" y="760"/>
-      <point x="419" y="769" type="curve" smooth="yes"/>
-      <point x="420" y="772"/>
-      <point x="421" y="777"/>
-      <point x="428" y="782" type="curve" smooth="yes"/>
-      <point x="578" y="886" type="line" smooth="yes"/>
-      <point x="588" y="893"/>
-      <point x="597" y="900"/>
-      <point x="607" y="900" type="curve" smooth="yes"/>
-      <point x="616.655" y="900"/>
-      <point x="625.539" y="889.985"/>
-      <point x="625.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="625.539" y="876.409"/>
-      <point x="625.367" y="874.712"/>
-      <point x="625" y="873" type="curve" smooth="yes"/>
-      <point x="624" y="866"/>
-      <point x="622" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="490"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="364" y="589" type="curve" smooth="yes"/>
-      <point x="359" y="589"/>
-      <point x="353" y="591"/>
-      <point x="350" y="595" type="curve" smooth="yes"/>
-      <point x="262" y="708" type="line" smooth="yes"/>
-      <point x="259" y="712"/>
-      <point x="257" y="715"/>
-      <point x="259" y="720" type="curve"/>
-      <point x="260" y="729"/>
-      <point x="270" y="738"/>
-      <point x="279" y="738" type="curve" smooth="yes"/>
-      <point x="284" y="738"/>
-      <point x="288" y="736"/>
-      <point x="291" y="733" type="curve" smooth="yes"/>
-      <point x="376" y="638" type="line"/>
-      <point x="521" y="734" type="line" smooth="yes"/>
-      <point x="524" y="736"/>
-      <point x="528" y="738"/>
-      <point x="532" y="738" type="curve" smooth="yes"/>
-      <point x="542" y="738"/>
-      <point x="548" y="729"/>
-      <point x="547" y="720" type="curve"/>
-      <point x="545" y="715"/>
-      <point x="541" y="710"/>
-      <point x="537" y="707" type="curve" smooth="yes"/>
-      <point x="378" y="594" type="line" smooth="yes"/>
-      <point x="373" y="591"/>
-      <point x="368" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>149</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>259</integer>
-            <key>width</key>
-            <integer>288</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="499"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="397" y="589" type="curve" smooth="yes"/>
-      <point x="392" y="589"/>
-      <point x="386" y="591"/>
-      <point x="383" y="595" type="curve" smooth="yes"/>
-      <point x="295" y="708" type="line" smooth="yes"/>
-      <point x="292" y="712"/>
-      <point x="290" y="715"/>
-      <point x="292" y="720" type="curve"/>
-      <point x="293" y="729"/>
-      <point x="303" y="738"/>
-      <point x="312" y="738" type="curve" smooth="yes"/>
-      <point x="317" y="738"/>
-      <point x="321" y="736"/>
-      <point x="324" y="733" type="curve" smooth="yes"/>
-      <point x="409" y="638" type="line"/>
-      <point x="554" y="734" type="line" smooth="yes"/>
-      <point x="557" y="736"/>
-      <point x="561" y="738"/>
-      <point x="565" y="738" type="curve" smooth="yes"/>
-      <point x="575" y="738"/>
-      <point x="581" y="729"/>
-      <point x="580" y="720" type="curve"/>
-      <point x="578" y="715"/>
-      <point x="574" y="710"/>
-      <point x="570" y="707" type="curve" smooth="yes"/>
-      <point x="411" y="594" type="line" smooth="yes"/>
-      <point x="406" y="591"/>
-      <point x="401" y="589"/>
-    </contour>
-    <contour>
-      <point x="480" y="108" type="curve" smooth="yes"/>
-      <point x="479" y="103"/>
-      <point x="474" y="97"/>
-      <point x="470" y="93" type="curve" smooth="yes"/>
-      <point x="426" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.458" y="-0.180091"/>
-      <point x="269.943" y="-0.26919"/>
-      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="167.931" y="-0.26919"/>
-      <point x="92.1397" y="70.8541"/>
-      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
-      <point x="92.1397" y="184.728"/>
-      <point x="93.7072" y="199.633"/>
-      <point x="97" y="215" type="curve" smooth="yes"/>
-      <point x="107" y="263"/>
-      <point x="131" y="308"/>
-      <point x="146" y="334" type="curve"/>
-      <point x="189" y="401"/>
-      <point x="286" y="500"/>
-      <point x="379" y="500" type="curve" smooth="yes"/>
-      <point x="451" y="500"/>
-      <point x="483" y="474"/>
-      <point x="512" y="430" type="curve" smooth="yes"/>
-      <point x="514" y="427"/>
-      <point x="515" y="422"/>
-      <point x="514" y="418" type="curve" smooth="yes"/>
-      <point x="512" y="408"/>
-      <point x="503" y="400"/>
-      <point x="494" y="400" type="curve" smooth="yes"/>
-      <point x="489" y="400"/>
-      <point x="484" y="402"/>
-      <point x="482" y="405" type="curve" smooth="yes"/>
-      <point x="459" y="441"/>
-      <point x="431" y="467"/>
-      <point x="374" y="467" type="curve" smooth="yes"/>
-      <point x="300" y="467"/>
-      <point x="215" y="386"/>
-      <point x="176" y="323" type="curve" smooth="yes"/>
-      <point x="151" y="281"/>
-      <point x="139" y="246"/>
-      <point x="133" y="217" type="curve" smooth="yes"/>
-      <point x="129.508" y="201.006"/>
-      <point x="127.92" y="186.28"/>
-      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
-      <point x="127.92" y="66.0713"/>
-      <point x="226.519" y="33"/>
-      <point x="270" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="406" y="71"/>
-      <point x="444" y="111" type="curve" smooth="yes"/>
-      <point x="449" y="117"/>
-      <point x="457" y="124"/>
-      <point x="466" y="124" type="curve" smooth="yes"/>
-      <point x="475" y="124"/>
-      <point x="482" y="117"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="622"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="509" y="743" type="curve" smooth="yes"/>
-      <point x="504" y="743"/>
-      <point x="499" y="745"/>
-      <point x="496" y="749" type="curve" smooth="yes"/>
-      <point x="408" y="862" type="line" smooth="yes"/>
-      <point x="405" y="866"/>
-      <point x="403" y="869"/>
-      <point x="404" y="874" type="curve" smooth="yes"/>
-      <point x="406" y="883"/>
-      <point x="416" y="892"/>
-      <point x="425" y="892" type="curve" smooth="yes"/>
-      <point x="430" y="892"/>
-      <point x="434" y="890"/>
-      <point x="437" y="887" type="curve" smooth="yes"/>
-      <point x="522" y="792" type="line"/>
-      <point x="666" y="888" type="line" smooth="yes"/>
-      <point x="670" y="890"/>
-      <point x="674" y="892"/>
-      <point x="678" y="892" type="curve" smooth="yes"/>
-      <point x="688" y="892"/>
-      <point x="694" y="883"/>
-      <point x="692" y="874" type="curve" smooth="yes"/>
-      <point x="691" y="869"/>
-      <point x="687" y="864"/>
-      <point x="683" y="861" type="curve" smooth="yes"/>
-      <point x="523" y="748" type="line" smooth="yes"/>
-      <point x="519" y="745"/>
-      <point x="513" y="743"/>
-    </contour>
-    <contour>
-      <point x="589" y="145" type="curve" smooth="yes"/>
-      <point x="599" y="145"/>
-      <point x="608" y="139"/>
-      <point x="605" y="127" type="curve"/>
-      <point x="605" y="123"/>
-      <point x="602" y="118"/>
-      <point x="599" y="115" type="curve" smooth="yes"/>
-      <point x="527" y="40"/>
-      <point x="433" y="-2"/>
-      <point x="337" y="-2" type="curve" smooth="yes"/>
-      <point x="202.083" y="-2"/>
-      <point x="106.808" y="93.7403"/>
-      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
-      <point x="106.808" y="250.069"/>
-      <point x="109.135" y="272.16"/>
-      <point x="114" y="295" type="curve" smooth="yes"/>
-      <point x="158" y="500"/>
-      <point x="355" y="684"/>
-      <point x="492" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="606" y="661"/>
-      <point x="636" y="639" type="curve"/>
-      <point x="644" y="650"/>
-      <point x="654" y="658"/>
-      <point x="662" y="658" type="curve" smooth="yes"/>
-      <point x="672" y="658"/>
-      <point x="679" y="650"/>
-      <point x="677" y="640" type="curve" smooth="yes"/>
-      <point x="663" y="574" type="line"/>
-      <point x="660" y="564"/>
-      <point x="649" y="554"/>
-      <point x="639" y="554" type="curve" smooth="yes"/>
-      <point x="629" y="554"/>
-      <point x="622" y="564"/>
-      <point x="625" y="574" type="curve"/>
-      <point x="626" y="583" type="line"/>
-      <point x="610" y="607"/>
-      <point x="575" y="646"/>
-      <point x="484" y="646" type="curve" smooth="yes"/>
-      <point x="363" y="646"/>
-      <point x="189" y="469"/>
-      <point x="152" y="295" type="curve" smooth="yes"/>
-      <point x="147.307" y="272.74"/>
-      <point x="145.148" y="252.088"/>
-      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
-      <point x="145.148" y="93.2637"/>
-      <point x="260.551" y="36"/>
-      <point x="345" y="36" type="curve" smooth="yes"/>
-      <point x="421" y="36"/>
-      <point x="503" y="68"/>
-      <point x="574" y="138" type="curve" smooth="yes"/>
-      <point x="579" y="142"/>
-      <point x="584" y="145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="499"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="241" y="-9" type="curve" smooth="yes"/>
-      <point x="246" y="0" type="line"/>
-      <point x="158.23" y="14.7732"/>
-      <point x="92.3597" y="79.3885"/>
-      <point x="92.3597" y="171.533" type="curve" smooth="yes"/>
-      <point x="92.3597" y="185.422"/>
-      <point x="93.8563" y="199.936"/>
-      <point x="97" y="215" type="curve" smooth="yes"/>
-      <point x="107" y="263"/>
-      <point x="131" y="308"/>
-      <point x="146" y="334" type="curve"/>
-      <point x="189" y="401"/>
-      <point x="286" y="500"/>
-      <point x="379" y="500" type="curve" smooth="yes"/>
-      <point x="451" y="500"/>
-      <point x="483" y="474"/>
-      <point x="512" y="430" type="curve" smooth="yes"/>
-      <point x="514" y="427"/>
-      <point x="515" y="422"/>
-      <point x="514" y="418" type="curve" smooth="yes"/>
-      <point x="512" y="408"/>
-      <point x="503" y="400"/>
-      <point x="494" y="400" type="curve" smooth="yes"/>
-      <point x="489" y="400"/>
-      <point x="484" y="402"/>
-      <point x="482" y="405" type="curve" smooth="yes"/>
-      <point x="459" y="441"/>
-      <point x="431" y="467"/>
-      <point x="374" y="467" type="curve" smooth="yes"/>
-      <point x="300" y="467"/>
-      <point x="215" y="386"/>
-      <point x="176" y="323" type="curve" smooth="yes"/>
-      <point x="151" y="281"/>
-      <point x="139" y="246"/>
-      <point x="133" y="217" type="curve" smooth="yes"/>
-      <point x="129.508" y="201.006"/>
-      <point x="127.92" y="186.28"/>
-      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
-      <point x="127.92" y="66.0713"/>
-      <point x="226.519" y="33"/>
-      <point x="270" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="406" y="71"/>
-      <point x="444" y="111" type="curve" smooth="yes"/>
-      <point x="449" y="117"/>
-      <point x="457" y="124"/>
-      <point x="466" y="124" type="curve" smooth="yes"/>
-      <point x="475" y="124"/>
-      <point x="482" y="117"/>
-      <point x="480" y="108" type="curve" smooth="yes"/>
-      <point x="479" y="103"/>
-      <point x="474" y="97"/>
-      <point x="470" y="93" type="curve" smooth="yes"/>
-      <point x="426" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve"/>
-      <point x="260" y="0" type="line"/>
-      <point x="250" y="-41" type="line"/>
-      <point x="311.525" y="-41"/>
-      <point x="340.01" y="-68.7836"/>
-      <point x="340.01" y="-105.481" type="curve" smooth="yes"/>
-      <point x="340.01" y="-111.132"/>
-      <point x="339.335" y="-116.995"/>
-      <point x="338" y="-123" type="curve" smooth="yes"/>
-      <point x="328" y="-170"/>
-      <point x="283" y="-209"/>
-      <point x="236" y="-209" type="curve" smooth="yes"/>
-      <point x="207.256" y="-209"/>
-      <point x="173.354" y="-191.805"/>
-      <point x="173.354" y="-168.577" type="curve" smooth="yes"/>
-      <point x="173.354" y="-166.753"/>
-      <point x="173.563" y="-164.892"/>
-      <point x="174" y="-163" type="curve" smooth="yes"/>
-      <point x="175" y="-157"/>
-      <point x="181" y="-154"/>
-      <point x="186" y="-154" type="curve" smooth="yes"/>
-      <point x="191" y="-154"/>
-      <point x="193" y="-159"/>
-      <point x="196" y="-164" type="curve" smooth="yes"/>
-      <point x="203" y="-174"/>
-      <point x="212" y="-187"/>
-      <point x="241" y="-187" type="curve" smooth="yes"/>
-      <point x="275" y="-187"/>
-      <point x="308" y="-159"/>
-      <point x="315" y="-125" type="curve" smooth="yes"/>
-      <point x="315.906" y="-120.597"/>
-      <point x="316.343" y="-116.312"/>
-      <point x="316.343" y="-112.187" type="curve" smooth="yes"/>
-      <point x="316.343" y="-84.4602"/>
-      <point x="296.597" y="-64"/>
-      <point x="267" y="-64" type="curve" smooth="yes"/>
-      <point x="249" y="-64"/>
-      <point x="237" y="-70"/>
-      <point x="229" y="-75" type="curve" smooth="yes"/>
-      <point x="224" y="-78"/>
-      <point x="221" y="-79"/>
-      <point x="219" y="-79" type="curve" smooth="yes"/>
-      <point x="213" y="-79"/>
-      <point x="209" y="-75"/>
-      <point x="210" y="-69" type="curve" smooth="yes"/>
-      <point x="211" y="-65"/>
-      <point x="236" y="-18"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,166 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="622"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="288" y="2" type="curve"/>
-      <point x="179.422" y="22.3584"/>
-      <point x="106.822" y="110.355"/>
-      <point x="106.822" y="228.757" type="curve" smooth="yes"/>
-      <point x="106.822" y="249.936"/>
-      <point x="109.145" y="272.088"/>
-      <point x="114" y="295" type="curve" smooth="yes"/>
-      <point x="158" y="500"/>
-      <point x="355" y="684"/>
-      <point x="492" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="606" y="661"/>
-      <point x="636" y="639" type="curve"/>
-      <point x="644" y="650"/>
-      <point x="654" y="658"/>
-      <point x="662" y="658" type="curve" smooth="yes"/>
-      <point x="672" y="658"/>
-      <point x="679" y="650"/>
-      <point x="677" y="640" type="curve" smooth="yes"/>
-      <point x="663" y="574" type="line"/>
-      <point x="660" y="564"/>
-      <point x="649" y="554"/>
-      <point x="639" y="554" type="curve" smooth="yes"/>
-      <point x="629" y="554"/>
-      <point x="622" y="564"/>
-      <point x="625" y="574" type="curve"/>
-      <point x="626" y="583" type="line"/>
-      <point x="610" y="607"/>
-      <point x="575" y="646"/>
-      <point x="484" y="646" type="curve" smooth="yes"/>
-      <point x="363" y="646"/>
-      <point x="189" y="469"/>
-      <point x="152" y="295" type="curve" smooth="yes"/>
-      <point x="147.307" y="272.74"/>
-      <point x="145.148" y="252.088"/>
-      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
-      <point x="145.148" y="93.2637"/>
-      <point x="260.551" y="36"/>
-      <point x="345" y="36" type="curve" smooth="yes"/>
-      <point x="421" y="36"/>
-      <point x="503" y="68"/>
-      <point x="574" y="138" type="curve" smooth="yes"/>
-      <point x="579" y="142"/>
-      <point x="584" y="145"/>
-      <point x="589" y="145" type="curve" smooth="yes"/>
-      <point x="599" y="145"/>
-      <point x="608" y="139"/>
-      <point x="605" y="127" type="curve"/>
-      <point x="605" y="123"/>
-      <point x="602" y="118"/>
-      <point x="599" y="115" type="curve" smooth="yes"/>
-      <point x="527" y="40"/>
-      <point x="433" y="-2"/>
-      <point x="337" y="-2" type="curve" smooth="yes"/>
-      <point x="324" y="-2"/>
-      <point x="312" y="-1"/>
-      <point x="301" y="0" type="curve"/>
-      <point x="291" y="-41" type="line"/>
-      <point x="352.525" y="-41"/>
-      <point x="381.01" y="-68.7836"/>
-      <point x="381.01" y="-105.481" type="curve" smooth="yes"/>
-      <point x="381.01" y="-111.132"/>
-      <point x="380.335" y="-116.995"/>
-      <point x="379" y="-123" type="curve" smooth="yes"/>
-      <point x="369" y="-170"/>
-      <point x="324" y="-209"/>
-      <point x="277" y="-209" type="curve" smooth="yes"/>
-      <point x="248.256" y="-209"/>
-      <point x="214.354" y="-191.805"/>
-      <point x="214.354" y="-168.577" type="curve" smooth="yes"/>
-      <point x="214.354" y="-166.753"/>
-      <point x="214.563" y="-164.892"/>
-      <point x="215" y="-163" type="curve" smooth="yes"/>
-      <point x="216" y="-157"/>
-      <point x="222" y="-154"/>
-      <point x="227" y="-154" type="curve" smooth="yes"/>
-      <point x="232" y="-154"/>
-      <point x="234" y="-159"/>
-      <point x="237" y="-164" type="curve" smooth="yes"/>
-      <point x="244" y="-174"/>
-      <point x="253" y="-187"/>
-      <point x="282" y="-187" type="curve" smooth="yes"/>
-      <point x="316" y="-187"/>
-      <point x="349" y="-159"/>
-      <point x="356" y="-125" type="curve" smooth="yes"/>
-      <point x="356.906" y="-120.597"/>
-      <point x="357.343" y="-116.312"/>
-      <point x="357.343" y="-112.187" type="curve" smooth="yes"/>
-      <point x="357.343" y="-84.4602"/>
-      <point x="337.597" y="-64"/>
-      <point x="308" y="-64" type="curve" smooth="yes"/>
-      <point x="290" y="-64"/>
-      <point x="278" y="-70"/>
-      <point x="270" y="-75" type="curve" smooth="yes"/>
-      <point x="265" y="-78"/>
-      <point x="262" y="-79"/>
-      <point x="259" y="-79" type="curve" smooth="yes"/>
-      <point x="252" y="-79"/>
-      <point x="250" y="-74"/>
-      <point x="251" y="-70" type="curve" smooth="yes"/>
-      <point x="252" y="-64"/>
-      <point x="282" y="-8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="499"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="480" y="108" type="curve" smooth="yes"/>
-      <point x="479" y="103"/>
-      <point x="474" y="97"/>
-      <point x="470" y="93" type="curve" smooth="yes"/>
-      <point x="426" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.458" y="-0.180091"/>
-      <point x="269.943" y="-0.26919"/>
-      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="167.931" y="-0.26919"/>
-      <point x="92.1397" y="70.8541"/>
-      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
-      <point x="92.1397" y="184.728"/>
-      <point x="93.7072" y="199.633"/>
-      <point x="97" y="215" type="curve" smooth="yes"/>
-      <point x="107" y="263"/>
-      <point x="131" y="308"/>
-      <point x="146" y="334" type="curve" smooth="yes"/>
-      <point x="189" y="401"/>
-      <point x="286" y="500"/>
-      <point x="379" y="500" type="curve" smooth="yes"/>
-      <point x="451" y="500"/>
-      <point x="483" y="474"/>
-      <point x="512" y="430" type="curve" smooth="yes"/>
-      <point x="514" y="427"/>
-      <point x="515" y="422"/>
-      <point x="514" y="418" type="curve" smooth="yes"/>
-      <point x="512" y="408"/>
-      <point x="503" y="400"/>
-      <point x="494" y="400" type="curve" smooth="yes"/>
-      <point x="489" y="400"/>
-      <point x="484" y="402"/>
-      <point x="482" y="405" type="curve" smooth="yes"/>
-      <point x="459" y="441"/>
-      <point x="431" y="467"/>
-      <point x="374" y="467" type="curve" smooth="yes"/>
-      <point x="300" y="467"/>
-      <point x="215" y="386"/>
-      <point x="176" y="323" type="curve" smooth="yes"/>
-      <point x="151" y="281"/>
-      <point x="139" y="246"/>
-      <point x="133" y="217" type="curve" smooth="yes"/>
-      <point x="129.508" y="201.006"/>
-      <point x="127.92" y="186.28"/>
-      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
-      <point x="127.92" y="66.0713"/>
-      <point x="226.519" y="33"/>
-      <point x="270" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="406" y="71"/>
-      <point x="444" y="111" type="curve" smooth="yes"/>
-      <point x="449" y="117"/>
-      <point x="457" y="124"/>
-      <point x="466" y="124" type="curve" smooth="yes"/>
-      <point x="475" y="124"/>
-      <point x="482" y="117"/>
-    </contour>
-    <contour>
-      <point x="448" y="748" type="curve" smooth="yes"/>
-      <point x="453" y="748"/>
-      <point x="459" y="746"/>
-      <point x="462" y="742" type="curve" smooth="yes"/>
-      <point x="550" y="629" type="line" smooth="yes"/>
-      <point x="553" y="625"/>
-      <point x="555" y="622"/>
-      <point x="554" y="617" type="curve" smooth="yes"/>
-      <point x="552" y="608"/>
-      <point x="542" y="599"/>
-      <point x="533" y="599" type="curve" smooth="yes"/>
-      <point x="528" y="599"/>
-      <point x="524" y="601"/>
-      <point x="521" y="604" type="curve" smooth="yes"/>
-      <point x="436" y="699" type="line"/>
-      <point x="292" y="603" type="line" smooth="yes"/>
-      <point x="288" y="601"/>
-      <point x="284" y="599"/>
-      <point x="280" y="599" type="curve" smooth="yes"/>
-      <point x="270" y="599"/>
-      <point x="264" y="608"/>
-      <point x="266" y="617" type="curve" smooth="yes"/>
-      <point x="267" y="622"/>
-      <point x="271" y="627"/>
-      <point x="275" y="630" type="curve" smooth="yes"/>
-      <point x="434" y="743" type="line" smooth="yes"/>
-      <point x="439" y="746"/>
-      <point x="444" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="622"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="589" y="145" type="curve" smooth="yes"/>
-      <point x="599" y="145"/>
-      <point x="608" y="139"/>
-      <point x="605" y="127" type="curve" smooth="yes"/>
-      <point x="605" y="123"/>
-      <point x="602" y="118"/>
-      <point x="599" y="115" type="curve" smooth="yes"/>
-      <point x="527" y="40"/>
-      <point x="433" y="-2"/>
-      <point x="337" y="-2" type="curve" smooth="yes"/>
-      <point x="202.083" y="-2"/>
-      <point x="106.808" y="93.7403"/>
-      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
-      <point x="106.808" y="250.069"/>
-      <point x="109.135" y="272.16"/>
-      <point x="114" y="295" type="curve" smooth="yes"/>
-      <point x="158" y="500"/>
-      <point x="355" y="684"/>
-      <point x="492" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="606" y="661"/>
-      <point x="636" y="639" type="curve"/>
-      <point x="644" y="650"/>
-      <point x="654" y="658"/>
-      <point x="662" y="658" type="curve" smooth="yes"/>
-      <point x="672" y="658"/>
-      <point x="679" y="650"/>
-      <point x="677" y="640" type="curve" smooth="yes"/>
-      <point x="663" y="574" type="line" smooth="yes"/>
-      <point x="660" y="564"/>
-      <point x="649" y="554"/>
-      <point x="639" y="554" type="curve" smooth="yes"/>
-      <point x="629" y="554"/>
-      <point x="622" y="564"/>
-      <point x="625" y="574" type="curve" smooth="yes"/>
-      <point x="626" y="583" type="line"/>
-      <point x="610" y="607"/>
-      <point x="575" y="646"/>
-      <point x="484" y="646" type="curve" smooth="yes"/>
-      <point x="363" y="646"/>
-      <point x="189" y="469"/>
-      <point x="152" y="295" type="curve" smooth="yes"/>
-      <point x="147.307" y="272.74"/>
-      <point x="145.148" y="252.088"/>
-      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
-      <point x="145.148" y="93.2637"/>
-      <point x="260.551" y="36"/>
-      <point x="345" y="36" type="curve" smooth="yes"/>
-      <point x="421" y="36"/>
-      <point x="503" y="68"/>
-      <point x="574" y="138" type="curve" smooth="yes"/>
-      <point x="579" y="142"/>
-      <point x="584" y="145"/>
-    </contour>
-    <contour>
-      <point x="547" y="902" type="curve" smooth="yes"/>
-      <point x="552" y="902"/>
-      <point x="558" y="900"/>
-      <point x="561" y="896" type="curve" smooth="yes"/>
-      <point x="649" y="783" type="line" smooth="yes"/>
-      <point x="652" y="779"/>
-      <point x="653" y="776"/>
-      <point x="652" y="771" type="curve" smooth="yes"/>
-      <point x="650" y="762"/>
-      <point x="641" y="753"/>
-      <point x="632" y="753" type="curve" smooth="yes"/>
-      <point x="627" y="753"/>
-      <point x="623" y="755"/>
-      <point x="620" y="758" type="curve" smooth="yes"/>
-      <point x="535" y="853" type="line"/>
-      <point x="390" y="757" type="line" smooth="yes"/>
-      <point x="387" y="755"/>
-      <point x="383" y="753"/>
-      <point x="379" y="753" type="curve" smooth="yes"/>
-      <point x="369" y="753"/>
-      <point x="362" y="762"/>
-      <point x="364" y="771" type="curve" smooth="yes"/>
-      <point x="365" y="776"/>
-      <point x="370" y="781"/>
-      <point x="374" y="784" type="curve" smooth="yes"/>
-      <point x="533" y="897" type="line" smooth="yes"/>
-      <point x="538" y="900"/>
-      <point x="543" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="490"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="204" y="-9" type="curve" smooth="yes"/>
-      <point x="219" y="17"/>
-      <point x="222" y="23"/>
-      <point x="225" y="23" type="curve" smooth="yes"/>
-      <point x="227" y="23"/>
-      <point x="228" y="21"/>
-      <point x="226" y="13" type="curve" smooth="yes"/>
-      <point x="213" y="-41" type="line"/>
-      <point x="274.525" y="-41"/>
-      <point x="303.01" y="-68.7836"/>
-      <point x="303.01" y="-105.481" type="curve" smooth="yes"/>
-      <point x="303.01" y="-111.132"/>
-      <point x="302.335" y="-116.995"/>
-      <point x="301" y="-123" type="curve" smooth="yes"/>
-      <point x="291" y="-170"/>
-      <point x="246" y="-209"/>
-      <point x="199" y="-209" type="curve" smooth="yes"/>
-      <point x="170.256" y="-209"/>
-      <point x="136.354" y="-191.805"/>
-      <point x="136.354" y="-168.577" type="curve" smooth="yes"/>
-      <point x="136.354" y="-166.753"/>
-      <point x="136.563" y="-164.892"/>
-      <point x="137" y="-163" type="curve" smooth="yes"/>
-      <point x="138" y="-157"/>
-      <point x="144" y="-154"/>
-      <point x="149" y="-154" type="curve" smooth="yes"/>
-      <point x="154" y="-154"/>
-      <point x="156" y="-159"/>
-      <point x="159" y="-164" type="curve" smooth="yes"/>
-      <point x="166" y="-174"/>
-      <point x="175" y="-187"/>
-      <point x="204" y="-187" type="curve" smooth="yes"/>
-      <point x="238" y="-187"/>
-      <point x="271" y="-159"/>
-      <point x="278" y="-125" type="curve" smooth="yes"/>
-      <point x="278.906" y="-120.597"/>
-      <point x="279.343" y="-116.312"/>
-      <point x="279.343" y="-112.187" type="curve" smooth="yes"/>
-      <point x="279.343" y="-84.4602"/>
-      <point x="259.597" y="-64"/>
-      <point x="230" y="-64" type="curve" smooth="yes"/>
-      <point x="212" y="-64"/>
-      <point x="200" y="-70"/>
-      <point x="192" y="-75" type="curve" smooth="yes"/>
-      <point x="187" y="-78"/>
-      <point x="184" y="-79"/>
-      <point x="182" y="-79" type="curve" smooth="yes"/>
-      <point x="176" y="-79"/>
-      <point x="172" y="-75"/>
-      <point x="173" y="-69" type="curve" smooth="yes"/>
-      <point x="174" y="-65"/>
-      <point x="199" y="-18"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>204</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>279</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="546"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="511" y="227" type="curve" smooth="yes"/>
-      <point x="521" y="227"/>
-      <point x="527" y="219"/>
-      <point x="525" y="208" type="curve" smooth="yes"/>
-      <point x="524" y="204"/>
-      <point x="521" y="200"/>
-      <point x="517" y="196" type="curve" smooth="yes"/>
-      <point x="468" y="143"/>
-      <point x="391" y="104"/>
-      <point x="311" y="104" type="curve"/>
-      <point x="290" y="15" type="line" smooth="yes"/>
-      <point x="288" y="6"/>
-      <point x="280" y="0"/>
-      <point x="272" y="0" type="curve" smooth="yes"/>
-      <point x="263" y="0"/>
-      <point x="257" y="7"/>
-      <point x="259" y="17" type="curve" smooth="yes"/>
-      <point x="280" y="105" type="line"/>
-      <point x="167.888" y="134.419"/>
-      <point x="139.229" y="209.99"/>
-      <point x="139.229" y="272.396" type="curve" smooth="yes"/>
-      <point x="139.229" y="288.476"/>
-      <point x="141.132" y="303.683"/>
-      <point x="144" y="317" type="curve" smooth="yes"/>
-      <point x="170" y="440"/>
-      <point x="268" y="563"/>
-      <point x="400" y="601" type="curve"/>
-      <point x="420" y="684" type="line" smooth="yes"/>
-      <point x="422" y="694"/>
-      <point x="431" y="699"/>
-      <point x="439" y="699" type="curve" smooth="yes"/>
-      <point x="448" y="699"/>
-      <point x="453" y="692"/>
-      <point x="451" y="683" type="curve" smooth="yes"/>
-      <point x="431" y="602" type="line"/>
-      <point x="432.109" y="602.038"/>
-      <point x="433.225" y="602.057"/>
-      <point x="434.348" y="602.057" type="curve" smooth="yes"/>
-      <point x="489.534" y="602.057"/>
-      <point x="561.435" y="556.53"/>
-      <point x="561.435" y="525.106" type="curve" smooth="yes"/>
-      <point x="561.435" y="513.512"/>
-      <point x="550.926" y="504"/>
-      <point x="541" y="504" type="curve" smooth="yes"/>
-      <point x="536" y="504"/>
-      <point x="532" y="505"/>
-      <point x="529" y="510" type="curve" smooth="yes"/>
-      <point x="507" y="547"/>
-      <point x="471" y="568"/>
-      <point x="423" y="572" type="curve"/>
-      <point x="319" y="135" type="line"/>
-      <point x="387" y="139"/>
-      <point x="447" y="169"/>
-      <point x="491" y="214" type="curve" smooth="yes"/>
-      <point x="496" y="219"/>
-      <point x="504" y="227"/>
-    </contour>
-    <contour>
-      <point x="178" y="319" type="curve" smooth="yes"/>
-      <point x="175.239" y="305.778"/>
-      <point x="173.914" y="293"/>
-      <point x="173.914" y="280.754" type="curve" smooth="yes"/>
-      <point x="173.914" y="208.714"/>
-      <point x="219.769" y="155.094"/>
-      <point x="289" y="138" type="curve"/>
-      <point x="391" y="568" type="line"/>
-      <point x="265" y="529"/>
-      <point x="193" y="387"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="499"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="480" y="108" type="curve" smooth="yes"/>
-      <point x="479" y="103"/>
-      <point x="474" y="97"/>
-      <point x="470" y="93" type="curve" smooth="yes"/>
-      <point x="426" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.458" y="-0.180091"/>
-      <point x="269.943" y="-0.26919"/>
-      <point x="266.455" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="167.931" y="-0.26919"/>
-      <point x="92.1397" y="70.8541"/>
-      <point x="92.1397" y="170.411" type="curve" smooth="yes"/>
-      <point x="92.1397" y="184.728"/>
-      <point x="93.7072" y="199.633"/>
-      <point x="97" y="215" type="curve" smooth="yes"/>
-      <point x="107" y="263"/>
-      <point x="131" y="308"/>
-      <point x="146" y="334" type="curve"/>
-      <point x="189" y="401"/>
-      <point x="286" y="500"/>
-      <point x="379" y="500" type="curve" smooth="yes"/>
-      <point x="451" y="500"/>
-      <point x="483" y="474"/>
-      <point x="512" y="430" type="curve" smooth="yes"/>
-      <point x="514" y="427"/>
-      <point x="515" y="422"/>
-      <point x="514" y="418" type="curve" smooth="yes"/>
-      <point x="512" y="408"/>
-      <point x="503" y="400"/>
-      <point x="494" y="400" type="curve" smooth="yes"/>
-      <point x="489" y="400"/>
-      <point x="484" y="402"/>
-      <point x="482" y="405" type="curve" smooth="yes"/>
-      <point x="459" y="441"/>
-      <point x="431" y="467"/>
-      <point x="374" y="467" type="curve" smooth="yes"/>
-      <point x="300" y="467"/>
-      <point x="215" y="386"/>
-      <point x="176" y="323" type="curve" smooth="yes"/>
-      <point x="151" y="281"/>
-      <point x="139" y="246"/>
-      <point x="133" y="217" type="curve" smooth="yes"/>
-      <point x="129.508" y="201.006"/>
-      <point x="127.92" y="186.28"/>
-      <point x="127.92" y="172.74" type="curve" smooth="yes"/>
-      <point x="127.92" y="66.0713"/>
-      <point x="226.519" y="33"/>
-      <point x="270" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="406" y="71"/>
-      <point x="444" y="111" type="curve" smooth="yes"/>
-      <point x="449" y="117"/>
-      <point x="457" y="124"/>
-      <point x="466" y="124" type="curve" smooth="yes"/>
-      <point x="475" y="124"/>
-      <point x="482" y="117"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="622"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="589" y="145" type="curve" smooth="yes"/>
-      <point x="599" y="145"/>
-      <point x="608" y="139"/>
-      <point x="605" y="127" type="curve"/>
-      <point x="605" y="123"/>
-      <point x="602" y="118"/>
-      <point x="599" y="115" type="curve" smooth="yes"/>
-      <point x="527" y="40"/>
-      <point x="433" y="-2"/>
-      <point x="337" y="-2" type="curve" smooth="yes"/>
-      <point x="202.083" y="-2"/>
-      <point x="106.808" y="93.7403"/>
-      <point x="106.808" y="228.942" type="curve" smooth="yes"/>
-      <point x="106.808" y="250.069"/>
-      <point x="109.135" y="272.16"/>
-      <point x="114" y="295" type="curve" smooth="yes"/>
-      <point x="158" y="500"/>
-      <point x="355" y="684"/>
-      <point x="492" y="684" type="curve" smooth="yes"/>
-      <point x="561" y="684"/>
-      <point x="606" y="661"/>
-      <point x="636" y="639" type="curve"/>
-      <point x="644" y="650"/>
-      <point x="654" y="658"/>
-      <point x="662" y="658" type="curve" smooth="yes"/>
-      <point x="672" y="658"/>
-      <point x="679" y="650"/>
-      <point x="677" y="640" type="curve" smooth="yes"/>
-      <point x="663" y="574" type="line"/>
-      <point x="660" y="564"/>
-      <point x="649" y="554"/>
-      <point x="639" y="554" type="curve" smooth="yes"/>
-      <point x="629" y="554"/>
-      <point x="622" y="564"/>
-      <point x="625" y="574" type="curve"/>
-      <point x="626" y="583" type="line"/>
-      <point x="610" y="607"/>
-      <point x="575" y="646"/>
-      <point x="484" y="646" type="curve" smooth="yes"/>
-      <point x="363" y="646"/>
-      <point x="189" y="469"/>
-      <point x="152" y="295" type="curve" smooth="yes"/>
-      <point x="147.307" y="272.74"/>
-      <point x="145.148" y="252.088"/>
-      <point x="145.148" y="232.978" type="curve" smooth="yes"/>
-      <point x="145.148" y="93.2637"/>
-      <point x="260.551" y="36"/>
-      <point x="345" y="36" type="curve" smooth="yes"/>
-      <point x="421" y="36"/>
-      <point x="503" y="68"/>
-      <point x="574" y="138" type="curve" smooth="yes"/>
-      <point x="579" y="142"/>
-      <point x="584" y="145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="225"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="96" y="0" type="curve" smooth="yes"/>
-      <point x="84.6357" y="0"/>
-      <point x="77.8838" y="9.22485"/>
-      <point x="77.8838" y="20.7213" type="curve" smooth="yes"/>
-      <point x="77.8838" y="23.3876"/>
-      <point x="78.247" y="26.1761"/>
-      <point x="79" y="29" type="curve" smooth="yes"/>
-      <point x="83" y="48"/>
-      <point x="101" y="66"/>
-      <point x="118" y="66" type="curve" smooth="yes"/>
-      <point x="128.988" y="66"/>
-      <point x="135.689" y="56.7131"/>
-      <point x="135.689" y="45.3849" type="curve" smooth="yes"/>
-      <point x="135.689" y="43.3102"/>
-      <point x="135.464" y="41.1671"/>
-      <point x="135" y="39" type="curve" smooth="yes"/>
-      <point x="130" y="18"/>
-      <point x="112" y="0"/>
-    </contour>
-    <contour>
-      <point x="205" y="373" type="curve" smooth="yes"/>
-      <point x="193.355" y="373"/>
-      <point x="187.245" y="382.686"/>
-      <point x="187.245" y="394.576" type="curve" smooth="yes"/>
-      <point x="187.245" y="396.981"/>
-      <point x="187.495" y="399.476"/>
-      <point x="188" y="402" type="curve" smooth="yes"/>
-      <point x="192" y="421"/>
-      <point x="211" y="439"/>
-      <point x="227" y="439" type="curve" smooth="yes"/>
-      <point x="237.988" y="439"/>
-      <point x="244.689" y="429.713"/>
-      <point x="244.689" y="418.385" type="curve" smooth="yes"/>
-      <point x="244.689" y="416.31"/>
-      <point x="244.464" y="414.167"/>
-      <point x="244" y="412" type="curve" smooth="yes"/>
-      <point x="240" y="391"/>
-      <point x="222" y="373"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>187</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="251"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="81" y="-76" type="curve" smooth="yes"/>
-      <point x="123" y="-5" type="line"/>
-      <point x="116" y="3"/>
-      <point x="113" y="14"/>
-      <point x="115" y="23" type="curve" smooth="yes"/>
-      <point x="120" y="43"/>
-      <point x="138" y="59"/>
-      <point x="154" y="59" type="curve" smooth="yes"/>
-      <point x="165.528" y="59"/>
-      <point x="172.338" y="49.5641"/>
-      <point x="172.338" y="39.7568" type="curve" smooth="yes"/>
-      <point x="172.338" y="18.7442"/>
-      <point x="163.947" y="10.9127"/>
-      <point x="141" y="-27" type="curve" smooth="yes"/>
-      <point x="116" y="-67"/>
-      <point x="99" y="-96"/>
-      <point x="88" y="-96" type="curve" smooth="yes"/>
-      <point x="81" y="-96"/>
-      <point x="76" y="-91"/>
-      <point x="77" y="-86" type="curve" smooth="yes"/>
-      <point x="78" y="-83"/>
-      <point x="78" y="-81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>115</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="534"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="325" y="246" type="curve" smooth="yes"/>
-      <point x="219.32" y="246"/>
-      <point x="146.655" y="322.536"/>
-      <point x="146.655" y="423.61" type="curve" smooth="yes"/>
-      <point x="146.655" y="439.219"/>
-      <point x="148.388" y="455.413"/>
-      <point x="152" y="472" type="curve" smooth="yes"/>
-      <point x="178" y="596"/>
-      <point x="299" y="698"/>
-      <point x="421" y="698" type="curve" smooth="yes"/>
-      <point x="527.012" y="698"/>
-      <point x="599.046" y="620.982"/>
-      <point x="599.046" y="519.437" type="curve" smooth="yes"/>
-      <point x="599.046" y="504.122"/>
-      <point x="597.407" y="488.25"/>
-      <point x="594" y="472" type="curve" smooth="yes"/>
-      <point x="567" y="348"/>
-      <point x="447" y="246"/>
-    </contour>
-    <contour>
-      <point x="415" y="671" type="curve" smooth="yes"/>
-      <point x="307" y="671"/>
-      <point x="202" y="582"/>
-      <point x="179" y="472" type="curve" smooth="yes"/>
-      <point x="175.745" y="457.08"/>
-      <point x="174.182" y="442.547"/>
-      <point x="174.182" y="428.569" type="curve" smooth="yes"/>
-      <point x="174.182" y="339.494"/>
-      <point x="237.648" y="273"/>
-      <point x="331" y="273" type="curve" smooth="yes"/>
-      <point x="438" y="273"/>
-      <point x="543" y="362"/>
-      <point x="567" y="472" type="curve" smooth="yes"/>
-      <point x="570.02" y="486.443"/>
-      <point x="571.471" y="500.524"/>
-      <point x="571.471" y="514.089" type="curve" smooth="yes"/>
-      <point x="571.471" y="603.837"/>
-      <point x="507.951" y="671"/>
-    </contour>
-    <contour>
-      <point x="461" y="416" type="curve" smooth="yes"/>
-      <point x="436" y="390"/>
-      <point x="398" y="363"/>
-      <point x="341" y="363" type="curve" smooth="yes"/>
-      <point x="287.644" y="363"/>
-      <point x="249.59" y="401.254"/>
-      <point x="249.59" y="450.993" type="curve" smooth="yes"/>
-      <point x="249.59" y="458.119"/>
-      <point x="250.371" y="465.481"/>
-      <point x="252" y="473" type="curve" smooth="yes"/>
-      <point x="268" y="547"/>
-      <point x="327" y="595"/>
-      <point x="401" y="595" type="curve" smooth="yes"/>
-      <point x="431" y="595"/>
-      <point x="452" y="582"/>
-      <point x="468" y="570" type="curve" smooth="yes"/>
-      <point x="474" y="565"/>
-      <point x="474" y="561"/>
-      <point x="473" y="556" type="curve" smooth="yes"/>
-      <point x="471" y="549"/>
-      <point x="465" y="543"/>
-      <point x="457" y="543" type="curve" smooth="yes"/>
-      <point x="454" y="543"/>
-      <point x="450" y="544"/>
-      <point x="446" y="548" type="curve" smooth="yes"/>
-      <point x="437" y="557"/>
-      <point x="418" y="568"/>
-      <point x="395" y="568" type="curve" smooth="yes"/>
-      <point x="309" y="568"/>
-      <point x="286" y="502"/>
-      <point x="280" y="473" type="curve" smooth="yes"/>
-      <point x="278.663" y="466.925"/>
-      <point x="278.036" y="461.101"/>
-      <point x="278.036" y="455.556" type="curve" smooth="yes"/>
-      <point x="278.036" y="415.468"/>
-      <point x="310.86" y="390"/>
-      <point x="346" y="390" type="curve" smooth="yes"/>
-      <point x="380" y="390"/>
-      <point x="416" y="401"/>
-      <point x="440" y="430" type="curve" smooth="yes"/>
-      <point x="448" y="439"/>
-      <point x="451" y="441"/>
-      <point x="456" y="441" type="curve" smooth="yes"/>
-      <point x="464" y="441"/>
-      <point x="469" y="435"/>
-      <point x="467" y="427" type="curve" smooth="yes"/>
-      <point x="467" y="424"/>
-      <point x="465" y="420"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>568</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="507"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="414" y="154" type="curve"/>
-      <point x="477" y="74" type="line" smooth="yes"/>
-      <point x="480" y="71"/>
-      <point x="480" y="67"/>
-      <point x="479" y="63" type="curve" smooth="yes"/>
-      <point x="477" y="54"/>
-      <point x="469" y="46"/>
-      <point x="459" y="46" type="curve" smooth="yes"/>
-      <point x="455" y="46"/>
-      <point x="452" y="48"/>
-      <point x="449" y="51" type="curve" smooth="yes"/>
-      <point x="386" y="130" type="line"/>
-      <point x="351" y="108"/>
-      <point x="315" y="95"/>
-      <point x="279" y="95" type="curve" smooth="yes"/>
-      <point x="246" y="95"/>
-      <point x="213" y="108"/>
-      <point x="187" y="130" type="curve"/>
-      <point x="89" y="50" type="line" smooth="yes"/>
-      <point x="85" y="47"/>
-      <point x="82" y="46"/>
-      <point x="78" y="46" type="curve" smooth="yes"/>
-      <point x="69" y="46"/>
-      <point x="63" y="53"/>
-      <point x="65" y="63" type="curve" smooth="yes"/>
-      <point x="66" y="67"/>
-      <point x="69" y="71"/>
-      <point x="72" y="74" type="curve" smooth="yes"/>
-      <point x="170" y="154" type="line"/>
-      <point x="159.988" y="175.455"/>
-      <point x="154.067" y="198.956"/>
-      <point x="154.067" y="222.674" type="curve" smooth="yes"/>
-      <point x="154.067" y="232.12"/>
-      <point x="155.006" y="241.601"/>
-      <point x="157" y="251" type="curve" smooth="yes"/>
-      <point x="164" y="286"/>
-      <point x="185" y="320"/>
-      <point x="214" y="350" type="curve"/>
-      <point x="148" y="432" type="line" smooth="yes"/>
-      <point x="145" y="436"/>
-      <point x="145" y="440"/>
-      <point x="146" y="444" type="curve" smooth="yes"/>
-      <point x="148" y="452"/>
-      <point x="156" y="460"/>
-      <point x="166" y="460" type="curve" smooth="yes"/>
-      <point x="170" y="460"/>
-      <point x="174" y="458"/>
-      <point x="176" y="455" type="curve" smooth="yes"/>
-      <point x="242" y="373" type="line"/>
-      <point x="276" y="395"/>
-      <point x="312" y="406"/>
-      <point x="345" y="406" type="curve" smooth="yes"/>
-      <point x="380" y="406"/>
-      <point x="410" y="395"/>
-      <point x="436" y="373" type="curve"/>
-      <point x="535" y="455" type="line" smooth="yes"/>
-      <point x="539" y="458"/>
-      <point x="543" y="460"/>
-      <point x="547" y="460" type="curve" smooth="yes"/>
-      <point x="555" y="460"/>
-      <point x="562" y="452"/>
-      <point x="560" y="444" type="curve" smooth="yes"/>
-      <point x="559" y="440"/>
-      <point x="558" y="436"/>
-      <point x="553" y="432" type="curve" smooth="yes"/>
-      <point x="454" y="350" type="line"/>
-      <point x="465.549" y="328.345"/>
-      <point x="471.888" y="303.563"/>
-      <point x="471.888" y="279.04" type="curve" smooth="yes"/>
-      <point x="471.888" y="269.591"/>
-      <point x="470.947" y="260.179"/>
-      <point x="469" y="251" type="curve" smooth="yes"/>
-      <point x="462" y="218"/>
-      <point x="442" y="184"/>
-    </contour>
-    <contour>
-      <point x="190" y="251" type="curve" smooth="yes"/>
-      <point x="188.01" y="241.848"/>
-      <point x="187.059" y="232.943"/>
-      <point x="187.059" y="224.379" type="curve" smooth="yes"/>
-      <point x="187.059" y="168.378"/>
-      <point x="227.754" y="127"/>
-      <point x="285" y="127" type="curve" smooth="yes"/>
-      <point x="354" y="127"/>
-      <point x="421" y="182"/>
-      <point x="436" y="251" type="curve" smooth="yes"/>
-      <point x="437.982" y="260.118"/>
-      <point x="438.934" y="268.975"/>
-      <point x="438.934" y="277.479" type="curve" smooth="yes"/>
-      <point x="438.934" y="333.329"/>
-      <point x="397.882" y="374"/>
-      <point x="338" y="374" type="curve" smooth="yes"/>
-      <point x="272" y="374"/>
-      <point x="205" y="320"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>374</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>154</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="535"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="642" y="563" type="curve" smooth="yes"/>
-      <point x="684" y="634" type="line"/>
-      <point x="677" y="642"/>
-      <point x="674" y="653"/>
-      <point x="676" y="662" type="curve" smooth="yes"/>
-      <point x="680" y="682"/>
-      <point x="699" y="698"/>
-      <point x="715" y="698" type="curve" smooth="yes"/>
-      <point x="726.528" y="698"/>
-      <point x="733.338" y="688.564"/>
-      <point x="733.338" y="678.757" type="curve" smooth="yes"/>
-      <point x="733.338" y="657.744"/>
-      <point x="724.947" y="649.913"/>
-      <point x="702" y="612" type="curve" smooth="yes"/>
-      <point x="677" y="572"/>
-      <point x="660" y="543"/>
-      <point x="649" y="543" type="curve" smooth="yes"/>
-      <point x="642" y="543"/>
-      <point x="637" y="548"/>
-      <point x="638" y="553" type="curve" smooth="yes"/>
-      <point x="639" y="556"/>
-      <point x="639" y="558"/>
-    </contour>
-    <contour>
-      <point x="609" y="685" type="curve" smooth="yes"/>
-      <point x="451" y="18" type="line" smooth="yes"/>
-      <point x="449" y="7"/>
-      <point x="439" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="416" y="0"/>
-      <point x="411" y="9"/>
-      <point x="414" y="22" type="curve" smooth="yes"/>
-      <point x="432" y="96" type="line"/>
-      <point x="379" y="55"/>
-      <point x="300" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="129.985" y="4"/>
-      <point x="92.7119" y="74.4726"/>
-      <point x="92.7119" y="158.019" type="curve" smooth="yes"/>
-      <point x="92.7119" y="179.797"/>
-      <point x="95.2444" y="202.462"/>
-      <point x="100" y="225" type="curve" smooth="yes"/>
-      <point x="131" y="368"/>
-      <point x="216" y="498"/>
-      <point x="371" y="498" type="curve" smooth="yes"/>
-      <point x="428" y="498"/>
-      <point x="481" y="478"/>
-      <point x="517" y="461" type="curve"/>
-      <point x="570" y="686" type="line" smooth="yes"/>
-      <point x="572" y="696"/>
-      <point x="584" y="705"/>
-      <point x="594" y="705" type="curve" smooth="yes"/>
-      <point x="605" y="705"/>
-      <point x="611" y="695"/>
-    </contour>
-    <contour>
-      <point x="138" y="228" type="curve" smooth="yes"/>
-      <point x="133.43" y="206.494"/>
-      <point x="130.377" y="182.53"/>
-      <point x="130.377" y="158.985" type="curve" smooth="yes"/>
-      <point x="130.377" y="94.9458"/>
-      <point x="152.958" y="34"/>
-      <point x="229" y="34" type="curve" smooth="yes"/>
-      <point x="343" y="34"/>
-      <point x="438" y="122"/>
-      <point x="447" y="157" type="curve"/>
-      <point x="508" y="419" type="line"/>
-      <point x="488" y="430"/>
-      <point x="429" y="463"/>
-      <point x="366" y="463" type="curve" smooth="yes"/>
-      <point x="216" y="463"/>
-      <point x="158" y="323"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>676</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="610"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="202" y="-21" type="curve" smooth="yes"/>
-      <point x="143" y="-21"/>
-      <point x="88" y="-5"/>
-      <point x="81" y="-3" type="curve" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="71" y="15" type="curve" smooth="yes"/>
-      <point x="208" y="662" type="line"/>
-      <point x="211" y="673"/>
-      <point x="221" y="681"/>
-      <point x="231" y="681" type="curve" smooth="yes"/>
-      <point x="379.104" y="681"/>
-      <point x="630.335" y="635.882"/>
-      <point x="630.335" y="390.884" type="curve" smooth="yes"/>
-      <point x="630.335" y="362.934"/>
-      <point x="627.066" y="332.383"/>
-      <point x="620" y="299" type="curve" smooth="yes"/>
-      <point x="573" y="76"/>
-      <point x="394" y="-21"/>
-    </contour>
-    <contour>
-      <point x="242" y="643" type="curve"/>
-      <point x="112" y="31" type="line"/>
-      <point x="137" y="25"/>
-      <point x="176" y="18"/>
-      <point x="210" y="18" type="curve" smooth="yes"/>
-      <point x="399" y="18"/>
-      <point x="542" y="109"/>
-      <point x="582" y="299" type="curve" smooth="yes"/>
-      <point x="588.289" y="328.75"/>
-      <point x="591.272" y="356.188"/>
-      <point x="591.272" y="381.458" type="curve" smooth="yes"/>
-      <point x="591.272" y="565.143"/>
-      <point x="433.637" y="634.209"/>
-    </contour>
-    <contour>
-      <point x="420" y="743" type="curve" smooth="yes"/>
-      <point x="415" y="743"/>
-      <point x="410" y="745"/>
-      <point x="407" y="749" type="curve" smooth="yes"/>
-      <point x="319" y="862" type="line" smooth="yes"/>
-      <point x="316" y="866"/>
-      <point x="314" y="869"/>
-      <point x="315" y="874" type="curve" smooth="yes"/>
-      <point x="317" y="883"/>
-      <point x="327" y="892"/>
-      <point x="336" y="892" type="curve" smooth="yes"/>
-      <point x="341" y="892"/>
-      <point x="345" y="890"/>
-      <point x="348" y="887" type="curve" smooth="yes"/>
-      <point x="433" y="792" type="line"/>
-      <point x="577" y="888" type="line" smooth="yes"/>
-      <point x="581" y="890"/>
-      <point x="585" y="892"/>
-      <point x="589" y="892" type="curve" smooth="yes"/>
-      <point x="599" y="892"/>
-      <point x="605" y="883"/>
-      <point x="603" y="874" type="curve" smooth="yes"/>
-      <point x="602" y="869"/>
-      <point x="598" y="864"/>
-      <point x="594" y="861" type="curve" smooth="yes"/>
-      <point x="434" y="748" type="line" smooth="yes"/>
-      <point x="430" y="745"/>
-      <point x="424" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>591</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="547"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="609" y="685" type="curve" smooth="yes"/>
-      <point x="591" y="607" type="line"/>
-      <point x="669" y="607" type="line" smooth="yes"/>
-      <point x="677" y="607"/>
-      <point x="683" y="600"/>
-      <point x="681" y="592" type="curve" smooth="yes"/>
-      <point x="679" y="582"/>
-      <point x="670" y="575"/>
-      <point x="662" y="575" type="curve" smooth="yes"/>
-      <point x="583" y="575" type="line"/>
-      <point x="451" y="18" type="line" smooth="yes"/>
-      <point x="449" y="7"/>
-      <point x="439" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="416" y="0"/>
-      <point x="411" y="9"/>
-      <point x="414" y="22" type="curve" smooth="yes"/>
-      <point x="432" y="96" type="line"/>
-      <point x="379" y="55"/>
-      <point x="300" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="129.985" y="4"/>
-      <point x="92.7119" y="74.4726"/>
-      <point x="92.7119" y="158.019" type="curve" smooth="yes"/>
-      <point x="92.7119" y="179.797"/>
-      <point x="95.2444" y="202.462"/>
-      <point x="100" y="225" type="curve" smooth="yes"/>
-      <point x="131" y="368"/>
-      <point x="216" y="498"/>
-      <point x="371" y="498" type="curve" smooth="yes"/>
-      <point x="428" y="498"/>
-      <point x="481" y="478"/>
-      <point x="517" y="461" type="curve"/>
-      <point x="544" y="575" type="line"/>
-      <point x="458" y="575" type="line" smooth="yes"/>
-      <point x="448" y="575"/>
-      <point x="442" y="582"/>
-      <point x="444" y="592" type="curve" smooth="yes"/>
-      <point x="446" y="600"/>
-      <point x="455" y="607"/>
-      <point x="465" y="607" type="curve" smooth="yes"/>
-      <point x="552" y="607" type="line"/>
-      <point x="570" y="686" type="line" smooth="yes"/>
-      <point x="572" y="696"/>
-      <point x="584" y="705"/>
-      <point x="594" y="705" type="curve" smooth="yes"/>
-      <point x="605" y="705"/>
-      <point x="611" y="695"/>
-    </contour>
-    <contour>
-      <point x="138" y="228" type="curve" smooth="yes"/>
-      <point x="133.43" y="206.494"/>
-      <point x="130.377" y="182.53"/>
-      <point x="130.377" y="158.985" type="curve" smooth="yes"/>
-      <point x="130.377" y="94.9458"/>
-      <point x="152.958" y="34"/>
-      <point x="229" y="34" type="curve" smooth="yes"/>
-      <point x="343" y="34"/>
-      <point x="438" y="122"/>
-      <point x="447" y="157" type="curve"/>
-      <point x="508" y="419" type="line"/>
-      <point x="488" y="430"/>
-      <point x="429" y="463"/>
-      <point x="366" y="463" type="curve" smooth="yes"/>
-      <point x="216" y="463"/>
-      <point x="158" y="323"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="645"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="264" y="-21" type="curve" smooth="yes"/>
-      <point x="206" y="-21"/>
-      <point x="151" y="-5"/>
-      <point x="144" y="-3" type="curve" smooth="yes"/>
-      <point x="135" y="-1"/>
-      <point x="131" y="7"/>
-      <point x="133" y="15" type="curve" smooth="yes"/>
-      <point x="191" y="290" type="line"/>
-      <point x="116" y="290" type="line" smooth="yes"/>
-      <point x="106" y="290"/>
-      <point x="100" y="298"/>
-      <point x="102" y="308" type="curve" smooth="yes"/>
-      <point x="104" y="318"/>
-      <point x="114" y="328"/>
-      <point x="124" y="328" type="curve" smooth="yes"/>
-      <point x="199" y="328" type="line"/>
-      <point x="270" y="662" type="line"/>
-      <point x="273" y="673"/>
-      <point x="284" y="681"/>
-      <point x="294" y="681" type="curve" smooth="yes"/>
-      <point x="440.341" y="681"/>
-      <point x="675.86" y="636.411"/>
-      <point x="675.86" y="395.186" type="curve" smooth="yes"/>
-      <point x="675.86" y="366.076"/>
-      <point x="672.43" y="334.104"/>
-      <point x="665" y="299" type="curve" smooth="yes"/>
-      <point x="618" y="76"/>
-      <point x="457" y="-21"/>
-    </contour>
-    <contour>
-      <point x="226" y="290" type="line"/>
-      <point x="171" y="31" type="line"/>
-      <point x="197" y="25"/>
-      <point x="238" y="18"/>
-      <point x="272" y="18" type="curve" smooth="yes"/>
-      <point x="462" y="18"/>
-      <point x="589" y="109"/>
-      <point x="629" y="299" type="curve" smooth="yes"/>
-      <point x="635.658" y="330.495"/>
-      <point x="638.824" y="359.417"/>
-      <point x="638.824" y="385.927" type="curve" smooth="yes"/>
-      <point x="638.824" y="566.478"/>
-      <point x="491.961" y="635.152"/>
-      <point x="301" y="643" type="curve"/>
-      <point x="234" y="328" type="line"/>
-      <point x="352" y="328" type="line" smooth="yes"/>
-      <point x="362" y="328"/>
-      <point x="368" y="318"/>
-      <point x="366" y="308" type="curve" smooth="yes"/>
-      <point x="364" y="298"/>
-      <point x="354" y="290"/>
-      <point x="344" y="290" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="233"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="222" y="483" type="curve" smooth="yes"/>
-      <point x="165.593" y="483"/>
-      <point x="127.26" y="522.913"/>
-      <point x="127.26" y="575.292" type="curve" smooth="yes"/>
-      <point x="127.26" y="583.271"/>
-      <point x="128.149" y="591.539"/>
-      <point x="130" y="600" type="curve" smooth="yes"/>
-      <point x="144" y="665"/>
-      <point x="207" y="717"/>
-      <point x="272" y="717" type="curve" smooth="yes"/>
-      <point x="326.65" y="717"/>
-      <point x="364.745" y="677.871"/>
-      <point x="364.745" y="625.07" type="curve" smooth="yes"/>
-      <point x="364.745" y="617.002"/>
-      <point x="363.856" y="608.615"/>
-      <point x="362" y="600" type="curve" smooth="yes"/>
-      <point x="348" y="536"/>
-      <point x="285" y="483"/>
-    </contour>
-    <contour>
-      <point x="266" y="690" type="curve" smooth="yes"/>
-      <point x="217" y="690"/>
-      <point x="167" y="650"/>
-      <point x="156" y="600" type="curve" smooth="yes"/>
-      <point x="154.596" y="593.617"/>
-      <point x="153.925" y="587.414"/>
-      <point x="153.925" y="581.448" type="curve" smooth="yes"/>
-      <point x="153.925" y="540.679"/>
-      <point x="185.255" y="511"/>
-      <point x="228" y="511" type="curve" smooth="yes"/>
-      <point x="278" y="511"/>
-      <point x="325" y="550"/>
-      <point x="336" y="600" type="curve" smooth="yes"/>
-      <point x="337.496" y="606.801"/>
-      <point x="338.215" y="613.417"/>
-      <point x="338.215" y="619.772" type="curve" smooth="yes"/>
-      <point x="338.215" y="660.141"/>
-      <point x="309.199" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>127</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>338</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="520"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="609" y="685" type="curve" smooth="yes"/>
-      <point x="451" y="18" type="line" smooth="yes"/>
-      <point x="449" y="7"/>
-      <point x="439" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="416" y="0"/>
-      <point x="411" y="9"/>
-      <point x="414" y="22" type="curve" smooth="yes"/>
-      <point x="432" y="96" type="line"/>
-      <point x="379" y="55"/>
-      <point x="300" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="129.985" y="4"/>
-      <point x="92.7119" y="74.4726"/>
-      <point x="92.7119" y="158.019" type="curve" smooth="yes"/>
-      <point x="92.7119" y="179.797"/>
-      <point x="95.2444" y="202.462"/>
-      <point x="100" y="225" type="curve" smooth="yes"/>
-      <point x="131" y="368"/>
-      <point x="216" y="498"/>
-      <point x="371" y="498" type="curve" smooth="yes"/>
-      <point x="428" y="498"/>
-      <point x="481" y="478"/>
-      <point x="517" y="461" type="curve"/>
-      <point x="570" y="686" type="line" smooth="yes"/>
-      <point x="572" y="696"/>
-      <point x="584" y="705"/>
-      <point x="594" y="705" type="curve" smooth="yes"/>
-      <point x="605" y="705"/>
-      <point x="611" y="695"/>
-    </contour>
-    <contour>
-      <point x="138" y="228" type="curve" smooth="yes"/>
-      <point x="133.43" y="206.494"/>
-      <point x="130.377" y="182.53"/>
-      <point x="130.377" y="158.985" type="curve" smooth="yes"/>
-      <point x="130.377" y="94.9458"/>
-      <point x="152.958" y="34"/>
-      <point x="229" y="34" type="curve" smooth="yes"/>
-      <point x="343" y="34"/>
-      <point x="438" y="122"/>
-      <point x="447" y="157" type="curve"/>
-      <point x="508" y="419" type="line"/>
-      <point x="488" y="430"/>
-      <point x="429" y="463"/>
-      <point x="366" y="463" type="curve" smooth="yes"/>
-      <point x="216" y="463"/>
-      <point x="158" y="323"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="610"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="202" y="-21" type="curve" smooth="yes"/>
-      <point x="143" y="-21"/>
-      <point x="88" y="-5"/>
-      <point x="81" y="-3" type="curve" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="71" y="15" type="curve" smooth="yes"/>
-      <point x="208" y="662" type="line"/>
-      <point x="211" y="673"/>
-      <point x="221" y="681"/>
-      <point x="231" y="681" type="curve" smooth="yes"/>
-      <point x="379.104" y="681"/>
-      <point x="630.335" y="635.882"/>
-      <point x="630.335" y="390.884" type="curve" smooth="yes"/>
-      <point x="630.335" y="362.934"/>
-      <point x="627.066" y="332.383"/>
-      <point x="620" y="299" type="curve" smooth="yes"/>
-      <point x="573" y="76"/>
-      <point x="394" y="-21"/>
-    </contour>
-    <contour>
-      <point x="242" y="643" type="curve"/>
-      <point x="112" y="31" type="line"/>
-      <point x="137" y="25"/>
-      <point x="176" y="18"/>
-      <point x="210" y="18" type="curve" smooth="yes"/>
-      <point x="399" y="18"/>
-      <point x="542" y="109"/>
-      <point x="582" y="299" type="curve" smooth="yes"/>
-      <point x="588.289" y="328.75"/>
-      <point x="591.272" y="356.188"/>
-      <point x="591.272" y="381.458" type="curve" smooth="yes"/>
-      <point x="591.272" y="565.143"/>
-      <point x="433.637" y="634.209"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>591</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="490"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="342.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="342.384" y="616.881"/>
-      <point x="313.97" y="600"/>
-      <point x="291" y="600" type="curve" smooth="yes"/>
-      <point x="272.818" y="600"/>
-      <point x="259.595" y="610.744"/>
-      <point x="259.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="259.595" y="626.942"/>
-      <point x="259.727" y="628.455"/>
-      <point x="260" y="630" type="curve" smooth="yes"/>
-      <point x="264" y="649"/>
-      <point x="287" y="666"/>
-      <point x="311" y="666" type="curve" smooth="yes"/>
-      <point x="328.362" y="666"/>
-      <point x="342.384" y="654.31"/>
-    </contour>
-    <contour>
-      <point x="507.384" y="640.097" type="curve" smooth="yes"/>
-      <point x="507.384" y="616.883"/>
-      <point x="478.977" y="600"/>
-      <point x="456" y="600" type="curve" smooth="yes"/>
-      <point x="438.732" y="600"/>
-      <point x="425.594" y="610.738"/>
-      <point x="425.594" y="625.457" type="curve" smooth="yes"/>
-      <point x="425.594" y="626.934"/>
-      <point x="425.726" y="628.45"/>
-      <point x="426" y="630" type="curve" smooth="yes"/>
-      <point x="430" y="649"/>
-      <point x="453" y="666"/>
-      <point x="477" y="666" type="curve" smooth="yes"/>
-      <point x="493.444" y="666"/>
-      <point x="507.384" y="654.316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>260</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="423"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="398" y="226" type="curve" smooth="yes"/>
-      <point x="130" y="226" type="line" smooth="yes"/>
-      <point x="121" y="226"/>
-      <point x="113" y="233"/>
-      <point x="115" y="243" type="curve" smooth="yes"/>
-      <point x="117" y="252"/>
-      <point x="128" y="259"/>
-      <point x="137" y="259" type="curve" smooth="yes"/>
-      <point x="405" y="259" type="line" smooth="yes"/>
-      <point x="414" y="259"/>
-      <point x="421" y="252"/>
-      <point x="419" y="243" type="curve" smooth="yes"/>
-      <point x="417" y="233"/>
-      <point x="407" y="226"/>
-    </contour>
-    <contour>
-      <point x="287" y="313" type="curve" smooth="yes"/>
-      <point x="276" y="313"/>
-      <point x="271" y="323"/>
-      <point x="274" y="336" type="curve" smooth="yes"/>
-      <point x="277" y="350"/>
-      <point x="291" y="365"/>
-      <point x="305" y="365" type="curve" smooth="yes"/>
-      <point x="314" y="365"/>
-      <point x="320" y="355"/>
-      <point x="318" y="345" type="curve" smooth="yes"/>
-      <point x="314" y="327"/>
-      <point x="300" y="313"/>
-    </contour>
-    <contour>
-      <point x="229" y="121" type="curve" smooth="yes"/>
-      <point x="219" y="121"/>
-      <point x="213" y="131"/>
-      <point x="216" y="144" type="curve" smooth="yes"/>
-      <point x="219" y="158"/>
-      <point x="234" y="173"/>
-      <point x="247" y="173" type="curve" smooth="yes"/>
-      <point x="257" y="173"/>
-      <point x="262" y="164"/>
-      <point x="260" y="153" type="curve" smooth="yes"/>
-      <point x="256" y="135"/>
-      <point x="243" y="121"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>313</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>216</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>274</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="594"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="142" y="154" type="curve" smooth="yes"/>
-      <point x="153" y="80"/>
-      <point x="225" y="43"/>
-      <point x="301" y="34" type="curve"/>
-      <point x="368" y="349" type="line"/>
-      <point x="288.351" y="376.153"/>
-      <point x="210.34" y="421.329"/>
-      <point x="210.34" y="496.392" type="curve" smooth="yes"/>
-      <point x="210.34" y="504.261"/>
-      <point x="211.197" y="512.46"/>
-      <point x="213" y="521" type="curve" smooth="yes"/>
-      <point x="237" y="633"/>
-      <point x="345" y="679"/>
-      <point x="440" y="687" type="curve"/>
-      <point x="451" y="743" type="line"/>
-      <point x="454" y="753"/>
-      <point x="463" y="762"/>
-      <point x="473" y="762" type="curve" smooth="yes"/>
-      <point x="483" y="762"/>
-      <point x="490" y="753"/>
-      <point x="487" y="743" type="curve"/>
-      <point x="476" y="688" type="line"/>
-      <point x="559.993" y="688"/>
-      <point x="659.822" y="659.661"/>
-      <point x="659.822" y="578.632" type="curve" smooth="yes"/>
-      <point x="659.822" y="570.907"/>
-      <point x="658.915" y="562.704"/>
-      <point x="657" y="554" type="curve"/>
-      <point x="656" y="546"/>
-      <point x="647" y="539"/>
-      <point x="637" y="539" type="curve" smooth="yes"/>
-      <point x="627" y="539"/>
-      <point x="620" y="546"/>
-      <point x="620" y="554" type="curve" smooth="yes"/>
-      <point x="623" y="637"/>
-      <point x="519" y="658"/>
-      <point x="469" y="658" type="curve"/>
-      <point x="410" y="380" type="line"/>
-      <point x="524.185" y="345.479"/>
-      <point x="585.092" y="289.803"/>
-      <point x="585.092" y="217.827" type="curve" smooth="yes"/>
-      <point x="585.092" y="208.489"/>
-      <point x="584.067" y="198.876"/>
-      <point x="582" y="189" type="curve" smooth="yes"/>
-      <point x="559" y="83"/>
-      <point x="458" y="16"/>
-      <point x="330" y="0" type="curve"/>
-      <point x="317" y="-58" type="line" smooth="yes"/>
-      <point x="315" y="-69"/>
-      <point x="305" y="-77"/>
-      <point x="295" y="-77" type="curve" smooth="yes"/>
-      <point x="285" y="-77"/>
-      <point x="279" y="-69"/>
-      <point x="281" y="-58" type="curve" smooth="yes"/>
-      <point x="293" y="-1" type="line"/>
-      <point x="187" y="7"/>
-      <point x="110" y="61"/>
-      <point x="98" y="142" type="curve" smooth="yes"/>
-      <point x="98" y="146"/>
-      <point x="97" y="150"/>
-      <point x="98" y="154" type="curve" smooth="yes"/>
-      <point x="100" y="160"/>
-      <point x="110" y="172"/>
-      <point x="124" y="172" type="curve" smooth="yes"/>
-      <point x="133" y="172"/>
-      <point x="140" y="165"/>
-    </contour>
-    <contour>
-      <point x="258" y="518" type="curve" smooth="yes"/>
-      <point x="256.812" y="512.494"/>
-      <point x="256.219" y="507.093"/>
-      <point x="256.219" y="501.796" type="curve" smooth="yes"/>
-      <point x="256.219" y="458.025"/>
-      <point x="296.716" y="421.329"/>
-      <point x="377" y="391" type="curve"/>
-      <point x="433" y="655" type="line"/>
-      <point x="308" y="638"/>
-      <point x="269" y="573"/>
-    </contour>
-    <contour>
-      <point x="402" y="339" type="curve"/>
-      <point x="337" y="34" type="line"/>
-      <point x="416" y="41"/>
-      <point x="515" y="83"/>
-      <point x="539" y="195" type="curve" smooth="yes"/>
-      <point x="540.323" y="200.86"/>
-      <point x="541.468" y="207.863"/>
-      <point x="541.468" y="215.706" type="curve" smooth="yes"/>
-      <point x="541.468" y="249.353"/>
-      <point x="520.402" y="298.451"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,49 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="490"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="425.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="425.384" y="616.881"/>
-      <point x="396.97" y="600"/>
-      <point x="374" y="600" type="curve" smooth="yes"/>
-      <point x="355.927" y="600"/>
-      <point x="343.57" y="610.615"/>
-      <point x="343.57" y="625.205" type="curve" smooth="yes"/>
-      <point x="343.57" y="626.761"/>
-      <point x="343.711" y="628.362"/>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="348" y="649"/>
-      <point x="370" y="666"/>
-      <point x="394" y="666" type="curve" smooth="yes"/>
-      <point x="411.362" y="666"/>
-      <point x="425.384" y="654.31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="511"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="436" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="169.535" y="-1.42109e-14"/>
-      <point x="97.7861" y="85.4524"/>
-      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="97.7861" y="204.895"/>
-      <point x="99.5104" y="221.357"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-    <contour>
-      <point x="538" y="692" type="curve" smooth="yes"/>
-      <point x="374" y="594" type="line" smooth="yes"/>
-      <point x="366" y="589"/>
-      <point x="360" y="587"/>
-      <point x="356" y="587" type="curve" smooth="yes"/>
-      <point x="347" y="587"/>
-      <point x="341" y="595"/>
-      <point x="343" y="604" type="curve" smooth="yes"/>
-      <point x="344" y="607"/>
-      <point x="345" y="612"/>
-      <point x="352" y="617" type="curve" smooth="yes"/>
-      <point x="502" y="721" type="line" smooth="yes"/>
-      <point x="512" y="728"/>
-      <point x="521" y="735"/>
-      <point x="531" y="735" type="curve" smooth="yes"/>
-      <point x="540.655" y="735"/>
-      <point x="549.539" y="724.985"/>
-      <point x="549.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="549.539" y="711.409"/>
-      <point x="549.367" y="709.712"/>
-      <point x="549" y="708" type="curve" smooth="yes"/>
-      <point x="548" y="701"/>
-      <point x="546" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="600"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-    </contour>
-    <contour>
-      <point x="576" y="857" type="curve" smooth="yes"/>
-      <point x="412" y="759" type="line" smooth="yes"/>
-      <point x="404" y="754"/>
-      <point x="398" y="752"/>
-      <point x="394" y="752" type="curve" smooth="yes"/>
-      <point x="385" y="752"/>
-      <point x="379" y="760"/>
-      <point x="381" y="769" type="curve" smooth="yes"/>
-      <point x="382" y="772"/>
-      <point x="383" y="777"/>
-      <point x="390" y="782" type="curve" smooth="yes"/>
-      <point x="540" y="886" type="line" smooth="yes"/>
-      <point x="550" y="893"/>
-      <point x="559" y="900"/>
-      <point x="569" y="900" type="curve" smooth="yes"/>
-      <point x="578.655" y="900"/>
-      <point x="587.539" y="889.985"/>
-      <point x="587.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="587.539" y="876.409"/>
-      <point x="587.367" y="874.712"/>
-      <point x="587" y="873" type="curve" smooth="yes"/>
-      <point x="586" y="866"/>
-      <point x="584" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="511"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="436" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="169.535" y="-1.42109e-14"/>
-      <point x="97.7861" y="85.4524"/>
-      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="97.7861" y="204.895"/>
-      <point x="99.5104" y="221.357"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-    <contour>
-      <point x="398" y="589" type="curve" smooth="yes"/>
-      <point x="393" y="589"/>
-      <point x="387" y="591"/>
-      <point x="384" y="595" type="curve" smooth="yes"/>
-      <point x="296" y="708" type="line" smooth="yes"/>
-      <point x="293" y="712"/>
-      <point x="291" y="715"/>
-      <point x="293" y="720" type="curve"/>
-      <point x="294" y="729"/>
-      <point x="304" y="738"/>
-      <point x="313" y="738" type="curve" smooth="yes"/>
-      <point x="318" y="738"/>
-      <point x="322" y="736"/>
-      <point x="325" y="733" type="curve" smooth="yes"/>
-      <point x="410" y="638" type="line"/>
-      <point x="555" y="734" type="line" smooth="yes"/>
-      <point x="558" y="736"/>
-      <point x="562" y="738"/>
-      <point x="566" y="738" type="curve" smooth="yes"/>
-      <point x="576" y="738"/>
-      <point x="582" y="729"/>
-      <point x="581" y="720" type="curve"/>
-      <point x="579" y="715"/>
-      <point x="575" y="710"/>
-      <point x="571" y="707" type="curve" smooth="yes"/>
-      <point x="412" y="594" type="line" smooth="yes"/>
-      <point x="407" y="591"/>
-      <point x="402" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="600"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-    </contour>
-    <contour>
-      <point x="458" y="743" type="curve" smooth="yes"/>
-      <point x="453" y="743"/>
-      <point x="448" y="745"/>
-      <point x="445" y="749" type="curve" smooth="yes"/>
-      <point x="357" y="862" type="line" smooth="yes"/>
-      <point x="354" y="866"/>
-      <point x="352" y="869"/>
-      <point x="353" y="874" type="curve" smooth="yes"/>
-      <point x="355" y="883"/>
-      <point x="365" y="892"/>
-      <point x="374" y="892" type="curve" smooth="yes"/>
-      <point x="379" y="892"/>
-      <point x="383" y="890"/>
-      <point x="386" y="887" type="curve" smooth="yes"/>
-      <point x="471" y="792" type="line"/>
-      <point x="615" y="888" type="line" smooth="yes"/>
-      <point x="619" y="890"/>
-      <point x="623" y="892"/>
-      <point x="627" y="892" type="curve" smooth="yes"/>
-      <point x="637" y="892"/>
-      <point x="643" y="883"/>
-      <point x="641" y="874" type="curve" smooth="yes"/>
-      <point x="640" y="869"/>
-      <point x="636" y="864"/>
-      <point x="632" y="861" type="curve" smooth="yes"/>
-      <point x="472" y="748" type="line" smooth="yes"/>
-      <point x="468" y="745"/>
-      <point x="462" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="511"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="436" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="169.535" y="-1.42109e-14"/>
-      <point x="97.7861" y="85.4524"/>
-      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="97.7861" y="204.895"/>
-      <point x="99.5104" y="221.357"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-    <contour>
-      <point x="460" y="748" type="curve" smooth="yes"/>
-      <point x="465" y="748"/>
-      <point x="471" y="746"/>
-      <point x="474" y="742" type="curve" smooth="yes"/>
-      <point x="562" y="629" type="line" smooth="yes"/>
-      <point x="565" y="625"/>
-      <point x="567" y="622"/>
-      <point x="566" y="617" type="curve" smooth="yes"/>
-      <point x="564" y="608"/>
-      <point x="554" y="599"/>
-      <point x="545" y="599" type="curve" smooth="yes"/>
-      <point x="540" y="599"/>
-      <point x="536" y="601"/>
-      <point x="533" y="604" type="curve" smooth="yes"/>
-      <point x="448" y="699" type="line"/>
-      <point x="304" y="603" type="line" smooth="yes"/>
-      <point x="300" y="601"/>
-      <point x="296" y="599"/>
-      <point x="292" y="599" type="curve" smooth="yes"/>
-      <point x="282" y="599"/>
-      <point x="276" y="608"/>
-      <point x="278" y="617" type="curve" smooth="yes"/>
-      <point x="279" y="622"/>
-      <point x="283" y="627"/>
-      <point x="287" y="630" type="curve" smooth="yes"/>
-      <point x="446" y="743" type="line" smooth="yes"/>
-      <point x="451" y="746"/>
-      <point x="456" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="600"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="519" y="902" type="curve" smooth="yes"/>
-      <point x="524" y="902"/>
-      <point x="530" y="900"/>
-      <point x="533" y="896" type="curve" smooth="yes"/>
-      <point x="621" y="783" type="line" smooth="yes"/>
-      <point x="624" y="779"/>
-      <point x="625" y="776"/>
-      <point x="624" y="771" type="curve" smooth="yes"/>
-      <point x="622" y="762"/>
-      <point x="613" y="753"/>
-      <point x="604" y="753" type="curve" smooth="yes"/>
-      <point x="599" y="753"/>
-      <point x="595" y="755"/>
-      <point x="592" y="758" type="curve" smooth="yes"/>
-      <point x="507" y="853" type="line"/>
-      <point x="362" y="757" type="line" smooth="yes"/>
-      <point x="359" y="755"/>
-      <point x="355" y="753"/>
-      <point x="351" y="753" type="curve" smooth="yes"/>
-      <point x="341" y="753"/>
-      <point x="334" y="762"/>
-      <point x="336" y="771" type="curve" smooth="yes"/>
-      <point x="337" y="776"/>
-      <point x="342" y="781"/>
-      <point x="346" y="784" type="curve" smooth="yes"/>
-      <point x="505" y="897" type="line" smooth="yes"/>
-      <point x="510" y="900"/>
-      <point x="515" y="902"/>
-    </contour>
-    <contour>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="511"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="436" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="169.535" y="-1.42109e-14"/>
-      <point x="97.7861" y="85.4524"/>
-      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="97.7861" y="204.895"/>
-      <point x="99.5104" y="221.357"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-    <contour>
-      <point x="384.384" y="640.097" type="curve" smooth="yes"/>
-      <point x="384.384" y="616.883"/>
-      <point x="355.977" y="600"/>
-      <point x="333" y="600" type="curve" smooth="yes"/>
-      <point x="314.927" y="600"/>
-      <point x="302.57" y="610.615"/>
-      <point x="302.57" y="625.205" type="curve" smooth="yes"/>
-      <point x="302.57" y="626.761"/>
-      <point x="302.711" y="628.362"/>
-      <point x="303" y="630" type="curve" smooth="yes"/>
-      <point x="307" y="649"/>
-      <point x="330" y="666"/>
-      <point x="354" y="666" type="curve" smooth="yes"/>
-      <point x="370.444" y="666"/>
-      <point x="384.384" y="654.316"/>
-    </contour>
-    <contour>
-      <point x="550.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="550.384" y="616.881"/>
-      <point x="521.97" y="600"/>
-      <point x="499" y="600" type="curve" smooth="yes"/>
-      <point x="480.818" y="600"/>
-      <point x="467.595" y="610.744"/>
-      <point x="467.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="467.595" y="626.942"/>
-      <point x="467.727" y="628.455"/>
-      <point x="468" y="630" type="curve" smooth="yes"/>
-      <point x="472" y="649"/>
-      <point x="495" y="666"/>
-      <point x="519" y="666" type="curve" smooth="yes"/>
-      <point x="536.362" y="666"/>
-      <point x="550.384" y="654.31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>303</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="600"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="437" y="790" type="curve" smooth="yes"/>
-      <point x="433" y="771"/>
-      <point x="411" y="755"/>
-      <point x="387" y="755" type="curve" smooth="yes"/>
-      <point x="369.732" y="755"/>
-      <point x="356.594" y="765.738"/>
-      <point x="356.594" y="780.457" type="curve" smooth="yes"/>
-      <point x="356.594" y="803.066"/>
-      <point x="383.925" y="820"/>
-      <point x="407" y="820" type="curve" smooth="yes"/>
-      <point x="423.909" y="820"/>
-      <point x="437.65" y="809.704"/>
-      <point x="437.65" y="795.455" type="curve" smooth="yes"/>
-      <point x="437.65" y="793.693"/>
-      <point x="437.44" y="791.871"/>
-    </contour>
-    <contour>
-      <point x="600" y="790" type="curve" smooth="yes"/>
-      <point x="596" y="771"/>
-      <point x="575" y="755"/>
-      <point x="551" y="755" type="curve" smooth="yes"/>
-      <point x="533.732" y="755"/>
-      <point x="520.594" y="765.738"/>
-      <point x="520.594" y="780.457" type="curve" smooth="yes"/>
-      <point x="520.594" y="803.066"/>
-      <point x="547.925" y="820"/>
-      <point x="571" y="820" type="curve" smooth="yes"/>
-      <point x="587.797" y="820"/>
-      <point x="600.686" y="809.84"/>
-      <point x="600.686" y="795.739" type="curve" smooth="yes"/>
-      <point x="600.686" y="793.889"/>
-      <point x="600.464" y="791.971"/>
-    </contour>
-    <contour>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="511"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="436" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="169.535" y="-1.42109e-14"/>
-      <point x="97.7861" y="85.4524"/>
-      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="97.7861" y="204.895"/>
-      <point x="99.5104" y="221.357"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="600"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="511"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="436" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="169.535" y="-1.42109e-14"/>
-      <point x="97.7861" y="85.4524"/>
-      <point x="97.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="97.7861" y="204.895"/>
-      <point x="99.5104" y="221.357"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-    <contour>
-      <point x="400" y="747" type="curve" smooth="yes"/>
-      <point x="480" y="611" type="line" smooth="yes"/>
-      <point x="483" y="606"/>
-      <point x="484" y="602"/>
-      <point x="484" y="598" type="curve"/>
-      <point x="481" y="588"/>
-      <point x="470" y="582"/>
-      <point x="461" y="582" type="curve" smooth="yes"/>
-      <point x="457" y="582"/>
-      <point x="453" y="584"/>
-      <point x="449" y="588" type="curve"/>
-      <point x="353" y="714" type="line"/>
-      <point x="350" y="720"/>
-      <point x="348" y="726"/>
-      <point x="349" y="733" type="curve" smooth="yes"/>
-      <point x="352" y="747"/>
-      <point x="368" y="758"/>
-      <point x="382" y="758" type="curve" smooth="yes"/>
-      <point x="390" y="758"/>
-      <point x="396" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="600"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-    </contour>
-    <contour>
-      <point x="436" y="901" type="curve" smooth="yes"/>
-      <point x="516" y="765" type="line" smooth="yes"/>
-      <point x="519" y="760"/>
-      <point x="520" y="756"/>
-      <point x="519" y="752" type="curve" smooth="yes"/>
-      <point x="517" y="742"/>
-      <point x="506" y="736"/>
-      <point x="497" y="736" type="curve" smooth="yes"/>
-      <point x="493" y="736"/>
-      <point x="488" y="738"/>
-      <point x="485" y="742" type="curve" smooth="yes"/>
-      <point x="389" y="868" type="line" smooth="yes"/>
-      <point x="385" y="874"/>
-      <point x="384" y="880"/>
-      <point x="385" y="887" type="curve" smooth="yes"/>
-      <point x="388" y="901"/>
-      <point x="403" y="912"/>
-      <point x="417" y="912" type="curve" smooth="yes"/>
-      <point x="425" y="912"/>
-      <point x="432" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="537"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="272" y="-3" type="curve" smooth="yes"/>
-      <point x="167.65" y="-3"/>
-      <point x="100.978" y="55.4395"/>
-      <point x="100.978" y="139.279" type="curve" smooth="yes"/>
-      <point x="100.978" y="151.049"/>
-      <point x="102.292" y="163.32"/>
-      <point x="105" y="176" type="curve"/>
-      <point x="131" y="280"/>
-      <point x="224" y="337"/>
-      <point x="306" y="373" type="curve"/>
-      <point x="253.525" y="398.363"/>
-      <point x="210.228" y="435.964"/>
-      <point x="210.228" y="494.501" type="curve" smooth="yes"/>
-      <point x="210.228" y="502.895"/>
-      <point x="211.119" y="511.719"/>
-      <point x="213" y="521" type="curve" smooth="yes"/>
-      <point x="236" y="629"/>
-      <point x="333" y="694"/>
-      <point x="431" y="694" type="curve" smooth="yes"/>
-      <point x="520.218" y="694"/>
-      <point x="576.537" y="644.271"/>
-      <point x="576.537" y="570.91" type="curve" smooth="yes"/>
-      <point x="576.537" y="560.4"/>
-      <point x="575.381" y="549.404"/>
-      <point x="573" y="538" type="curve" smooth="yes"/>
-      <point x="556" y="461"/>
-      <point x="484" y="413"/>
-      <point x="412" y="380" type="curve"/>
-      <point x="480.657" y="341.01"/>
-      <point x="519.857" y="285.495"/>
-      <point x="519.857" y="221.981" type="curve" smooth="yes"/>
-      <point x="519.857" y="210.563"/>
-      <point x="518.59" y="198.886"/>
-      <point x="516" y="187" type="curve" smooth="yes"/>
-      <point x="493" y="78"/>
-      <point x="389" y="-3"/>
-    </contour>
-    <contour>
-      <point x="361" y="357" type="curve"/>
-      <point x="271" y="322"/>
-      <point x="165" y="286"/>
-      <point x="141" y="170" type="curve" smooth="yes"/>
-      <point x="139.108" y="161.098"/>
-      <point x="138.195" y="152.48"/>
-      <point x="138.195" y="144.194" type="curve" smooth="yes"/>
-      <point x="138.195" y="78.0201"/>
-      <point x="196.46" y="33"/>
-      <point x="280" y="33" type="curve" smooth="yes"/>
-      <point x="359" y="33"/>
-      <point x="459" y="80"/>
-      <point x="480" y="183" type="curve" smooth="yes"/>
-      <point x="482.439" y="194.463"/>
-      <point x="483.584" y="205.362"/>
-      <point x="483.584" y="215.706" type="curve" smooth="yes"/>
-      <point x="483.584" y="290.183"/>
-      <point x="424.22" y="335.927"/>
-    </contour>
-    <contour>
-      <point x="424" y="656" type="curve" smooth="yes"/>
-      <point x="364" y="656"/>
-      <point x="270" y="624"/>
-      <point x="249" y="525" type="curve" smooth="yes"/>
-      <point x="247.204" y="516.294"/>
-      <point x="246.285" y="508.065"/>
-      <point x="246.285" y="500.275" type="curve" smooth="yes"/>
-      <point x="246.285" y="451.688"/>
-      <point x="281.99" y="420.131"/>
-      <point x="363" y="396" type="curve"/>
-      <point x="491" y="442"/>
-      <point x="527" y="490"/>
-      <point x="538" y="544" type="curve" smooth="yes"/>
-      <point x="539.743" y="552.132"/>
-      <point x="540.581" y="559.886"/>
-      <point x="540.581" y="567.24" type="curve" smooth="yes"/>
-      <point x="540.581" y="623.191"/>
-      <point x="492.055" y="656"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>541</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="722"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="98" y="0" type="curve" smooth="yes"/>
-      <point x="86.6357" y="0"/>
-      <point x="79.8838" y="9.22485"/>
-      <point x="79.8838" y="20.7213" type="curve" smooth="yes"/>
-      <point x="79.8838" y="23.3876"/>
-      <point x="80.247" y="26.1761"/>
-      <point x="81" y="29" type="curve" smooth="yes"/>
-      <point x="85" y="48"/>
-      <point x="103" y="66"/>
-      <point x="120" y="66" type="curve" smooth="yes"/>
-      <point x="130.988" y="66"/>
-      <point x="137.689" y="56.7131"/>
-      <point x="137.689" y="45.3849" type="curve" smooth="yes"/>
-      <point x="137.689" y="43.3102"/>
-      <point x="137.464" y="41.1671"/>
-      <point x="137" y="39" type="curve" smooth="yes"/>
-      <point x="132" y="18"/>
-      <point x="114" y="0"/>
-    </contour>
-    <contour>
-      <point x="363" y="0" type="curve" smooth="yes"/>
-      <point x="352.47" y="0"/>
-      <point x="345.877" y="9.18484"/>
-      <point x="345.877" y="20.6464" type="curve" smooth="yes"/>
-      <point x="345.877" y="23.3354"/>
-      <point x="346.24" y="26.1496"/>
-      <point x="347" y="29" type="curve" smooth="yes"/>
-      <point x="351" y="48"/>
-      <point x="369" y="66"/>
-      <point x="386" y="66" type="curve" smooth="yes"/>
-      <point x="396.286" y="66"/>
-      <point x="403.633" y="56.449"/>
-      <point x="403.633" y="44.9038" type="curve" smooth="yes"/>
-      <point x="403.633" y="42.9796"/>
-      <point x="403.429" y="41"/>
-      <point x="403" y="39" type="curve" smooth="yes"/>
-      <point x="398" y="18"/>
-      <point x="380" y="0"/>
-    </contour>
-    <contour>
-      <point x="631" y="0" type="curve" smooth="yes"/>
-      <point x="620.284" y="-3.55271e-15"/>
-      <point x="612.965" y="9.51334"/>
-      <point x="612.965" y="21.258" type="curve" smooth="yes"/>
-      <point x="612.965" y="23.7608"/>
-      <point x="613.297" y="26.365"/>
-      <point x="614" y="29" type="curve" smooth="yes"/>
-      <point x="618" y="48"/>
-      <point x="637" y="66"/>
-      <point x="654" y="66" type="curve" smooth="yes"/>
-      <point x="664.286" y="66"/>
-      <point x="671.633" y="56.449"/>
-      <point x="671.633" y="44.9038" type="curve" smooth="yes"/>
-      <point x="671.633" y="42.9796"/>
-      <point x="671.429" y="41"/>
-      <point x="671" y="39" type="curve" smooth="yes"/>
-      <point x="666" y="18"/>
-      <point x="648" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>613</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="867"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="146" y="268" type="curve" smooth="yes"/>
-      <point x="846" y="268" type="line" smooth="yes"/>
-      <point x="857" y="268"/>
-      <point x="864" y="259"/>
-      <point x="861" y="249" type="curve" smooth="yes"/>
-      <point x="859" y="239"/>
-      <point x="849" y="230"/>
-      <point x="838" y="230" type="curve" smooth="yes"/>
-      <point x="138" y="230" type="line" smooth="yes"/>
-      <point x="128" y="230"/>
-      <point x="121" y="239"/>
-      <point x="123" y="249" type="curve" smooth="yes"/>
-      <point x="126" y="259"/>
-      <point x="136" y="268"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>230</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="586"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="150" y="268" type="curve" smooth="yes"/>
-      <point x="563" y="268" type="line" smooth="yes"/>
-      <point x="573" y="268"/>
-      <point x="580" y="259"/>
-      <point x="577" y="249" type="curve" smooth="yes"/>
-      <point x="575" y="239"/>
-      <point x="565" y="230"/>
-      <point x="555" y="230" type="curve" smooth="yes"/>
-      <point x="142" y="230" type="line" smooth="yes"/>
-      <point x="132" y="230"/>
-      <point x="125" y="239"/>
-      <point x="127" y="249" type="curve" smooth="yes"/>
-      <point x="130" y="259"/>
-      <point x="140" y="268"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>230</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="511"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="277" y="-209" type="curve" smooth="yes"/>
-      <point x="228.016" y="-209"/>
-      <point x="197.495" y="-177.983"/>
-      <point x="197.495" y="-134.353" type="curve" smooth="yes"/>
-      <point x="197.495" y="-127.213"/>
-      <point x="198.312" y="-119.735"/>
-      <point x="200" y="-112" type="curve" smooth="yes"/>
-      <point x="210" y="-65"/>
-      <point x="248" y="-27"/>
-      <point x="289" y="0" type="curve"/>
-      <point x="164.503" y="5.15162"/>
-      <point x="97.5067" y="87.7091"/>
-      <point x="97.5067" y="187.541" type="curve" smooth="yes"/>
-      <point x="97.5067" y="203.982"/>
-      <point x="99.3237" y="220.891"/>
-      <point x="103" y="238" type="curve" smooth="yes"/>
-      <point x="132" y="376"/>
-      <point x="247" y="499"/>
-      <point x="382" y="499" type="curve" smooth="yes"/>
-      <point x="497.526" y="499"/>
-      <point x="540.234" y="427.838"/>
-      <point x="540.234" y="383.366" type="curve" smooth="yes"/>
-      <point x="540.234" y="378.948"/>
-      <point x="539.813" y="374.795"/>
-      <point x="539" y="371" type="curve" smooth="yes"/>
-      <point x="538" y="365"/>
-      <point x="530" y="357"/>
-      <point x="517" y="350" type="curve" smooth="yes"/>
-      <point x="134" y="155" type="line"/>
-      <point x="161" y="74"/>
-      <point x="220" y="33"/>
-      <point x="308" y="33" type="curve" smooth="yes"/>
-      <point x="356" y="33"/>
-      <point x="426" y="60"/>
-      <point x="463" y="95" type="curve" smooth="yes"/>
-      <point x="466" y="98"/>
-      <point x="470" y="100"/>
-      <point x="474" y="100" type="curve" smooth="yes"/>
-      <point x="484" y="100"/>
-      <point x="489" y="93"/>
-      <point x="487" y="83" type="curve" smooth="yes"/>
-      <point x="486" y="79"/>
-      <point x="483" y="75"/>
-      <point x="480" y="72" type="curve" smooth="yes"/>
-      <point x="455" y="50"/>
-      <point x="418" y="34"/>
-      <point x="379" y="17" type="curve" smooth="yes"/>
-      <point x="314" y="-12"/>
-      <point x="245" y="-44"/>
-      <point x="230" y="-113" type="curve" smooth="yes"/>
-      <point x="228.992" y="-117.915"/>
-      <point x="228.508" y="-122.608"/>
-      <point x="228.508" y="-127.056" type="curve" smooth="yes"/>
-      <point x="228.508" y="-157.904"/>
-      <point x="251.789" y="-177"/>
-      <point x="285" y="-177" type="curve" smooth="yes"/>
-      <point x="308" y="-177"/>
-      <point x="333" y="-169"/>
-      <point x="358" y="-153" type="curve" smooth="yes"/>
-      <point x="361" y="-151"/>
-      <point x="365" y="-150"/>
-      <point x="368" y="-150" type="curve" smooth="yes"/>
-      <point x="375" y="-150"/>
-      <point x="381" y="-157"/>
-      <point x="379" y="-165" type="curve" smooth="yes"/>
-      <point x="374" y="-189"/>
-      <point x="311" y="-209"/>
-    </contour>
-    <contour>
-      <point x="374" y="465" type="curve" smooth="yes"/>
-      <point x="262" y="465"/>
-      <point x="162" y="364"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="132" y="225"/>
-      <point x="130" y="216"/>
-      <point x="130" y="188" type="curve"/>
-      <point x="506" y="373" type="line"/>
-      <point x="495" y="432"/>
-      <point x="456" y="465"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="600"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="423" y="-206" type="curve" smooth="yes"/>
-      <point x="373.497" y="-206"/>
-      <point x="342.85" y="-174.322"/>
-      <point x="342.85" y="-129.961" type="curve" smooth="yes"/>
-      <point x="342.85" y="-123.243"/>
-      <point x="343.553" y="-116.234"/>
-      <point x="345" y="-109" type="curve" smooth="yes"/>
-      <point x="355" y="-64"/>
-      <point x="391" y="-27"/>
-      <point x="430" y="0" type="curve"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="69" y="9"/>
-      <point x="72" y="20" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="221" y="682"/>
-      <point x="231" y="682" type="curve" smooth="yes"/>
-      <point x="672" y="682" type="line" smooth="yes"/>
-      <point x="682" y="682"/>
-      <point x="690" y="674"/>
-      <point x="688" y="664" type="curve" smooth="yes"/>
-      <point x="685" y="653"/>
-      <point x="674" y="644"/>
-      <point x="664" y="644" type="curve" smooth="yes"/>
-      <point x="242" y="644" type="line"/>
-      <point x="185" y="372" type="line"/>
-      <point x="557" y="372" type="line" smooth="yes"/>
-      <point x="567" y="372"/>
-      <point x="573" y="364"/>
-      <point x="571" y="353" type="curve"/>
-      <point x="568" y="343"/>
-      <point x="558" y="334"/>
-      <point x="548" y="334" type="curve" smooth="yes"/>
-      <point x="176" y="334" type="line"/>
-      <point x="114" y="38" type="line"/>
-      <point x="534" y="38" type="line" smooth="yes"/>
-      <point x="544" y="38"/>
-      <point x="551" y="30"/>
-      <point x="549" y="20" type="curve" smooth="yes"/>
-      <point x="546" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="482" y="0" type="line"/>
-      <point x="463" y="-12" type="line" smooth="yes"/>
-      <point x="430" y="-33"/>
-      <point x="387" y="-61"/>
-      <point x="376" y="-110" type="curve" smooth="yes"/>
-      <point x="374.992" y="-114.915"/>
-      <point x="374.508" y="-119.608"/>
-      <point x="374.508" y="-124.056" type="curve" smooth="yes"/>
-      <point x="374.508" y="-154.904"/>
-      <point x="397.789" y="-174"/>
-      <point x="431" y="-174" type="curve" smooth="yes"/>
-      <point x="454" y="-174"/>
-      <point x="478" y="-166"/>
-      <point x="504" y="-150" type="curve" smooth="yes"/>
-      <point x="507" y="-148"/>
-      <point x="510" y="-147"/>
-      <point x="513" y="-147" type="curve" smooth="yes"/>
-      <point x="520" y="-147"/>
-      <point x="527" y="-154"/>
-      <point x="525" y="-162" type="curve" smooth="yes"/>
-      <point x="520" y="-186"/>
-      <point x="457" y="-206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>343</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="483"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="462" y="312" type="curve" smooth="yes"/>
-      <point x="164" y="312" type="line" smooth="yes"/>
-      <point x="155" y="312"/>
-      <point x="148" y="320"/>
-      <point x="149" y="329" type="curve"/>
-      <point x="152" y="340"/>
-      <point x="162" y="348"/>
-      <point x="171" y="348" type="curve" smooth="yes"/>
-      <point x="469" y="348" type="line" smooth="yes"/>
-      <point x="480" y="348"/>
-      <point x="487" y="340"/>
-      <point x="484" y="329" type="curve"/>
-      <point x="483" y="320"/>
-      <point x="473" y="312"/>
-    </contour>
-    <contour>
-      <point x="428" y="151" type="curve" smooth="yes"/>
-      <point x="130" y="151" type="line" smooth="yes"/>
-      <point x="121" y="151"/>
-      <point x="113" y="159"/>
-      <point x="115" y="169" type="curve" smooth="yes"/>
-      <point x="118" y="179"/>
-      <point x="128" y="188"/>
-      <point x="137" y="188" type="curve" smooth="yes"/>
-      <point x="435" y="188" type="line" smooth="yes"/>
-      <point x="446" y="188"/>
-      <point x="453" y="179"/>
-      <point x="450" y="169" type="curve" smooth="yes"/>
-      <point x="448" y="159"/>
-      <point x="439" y="151"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>151</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>312</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="472"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="387" y="601" type="curve"/>
-      <point x="445.309" y="522.16"/>
-      <point x="490.803" y="424.436"/>
-      <point x="490.803" y="322.782" type="curve" smooth="yes"/>
-      <point x="490.803" y="300.656"/>
-      <point x="488.648" y="278.344"/>
-      <point x="484" y="256" type="curve" smooth="yes"/>
-      <point x="457" y="129"/>
-      <point x="348" y="1"/>
-      <point x="214" y="1" type="curve" smooth="yes"/>
-      <point x="136.375" y="1"/>
-      <point x="84.2179" y="51.935"/>
-      <point x="84.2179" y="131.46" type="curve" smooth="yes"/>
-      <point x="84.2179" y="145.163"/>
-      <point x="85.7664" y="159.714"/>
-      <point x="89" y="175" type="curve" smooth="yes"/>
-      <point x="122" y="332"/>
-      <point x="261" y="428"/>
-      <point x="437" y="435" type="curve"/>
-      <point x="414" y="495"/>
-      <point x="382" y="545"/>
-      <point x="356" y="585" type="curve"/>
-      <point x="303" y="559"/>
-      <point x="262" y="535"/>
-      <point x="242" y="523" type="curve" smooth="yes"/>
-      <point x="225" y="513"/>
-      <point x="217" y="509"/>
-      <point x="212" y="509" type="curve" smooth="yes"/>
-      <point x="208" y="509"/>
-      <point x="205" y="513"/>
-      <point x="205" y="517" type="curve" smooth="yes"/>
-      <point x="206" y="521"/>
-      <point x="208" y="524"/>
-      <point x="220" y="532" type="curve" smooth="yes"/>
-      <point x="232" y="541"/>
-      <point x="255" y="553"/>
-      <point x="283" y="568" type="curve" smooth="yes"/>
-      <point x="344" y="601" type="line"/>
-      <point x="337" y="611"/>
-      <point x="323" y="628"/>
-      <point x="316" y="634" type="curve"/>
-      <point x="306" y="645"/>
-      <point x="299" y="651"/>
-      <point x="300" y="658" type="curve" smooth="yes"/>
-      <point x="302" y="667"/>
-      <point x="312" y="674"/>
-      <point x="319" y="674" type="curve" smooth="yes"/>
-      <point x="324" y="674"/>
-      <point x="326" y="673"/>
-      <point x="330" y="670" type="curve" smooth="yes"/>
-      <point x="332" y="669"/>
-      <point x="344" y="658"/>
-      <point x="376" y="616" type="curve"/>
-      <point x="417" y="636"/>
-      <point x="505" y="678"/>
-      <point x="517" y="678" type="curve" smooth="yes"/>
-      <point x="522" y="678"/>
-      <point x="525" y="675"/>
-      <point x="523" y="668" type="curve"/>
-      <point x="523" y="665"/>
-      <point x="520" y="663"/>
-      <point x="518" y="662" type="curve" smooth="yes"/>
-      <point x="480" y="645"/>
-      <point x="423" y="619"/>
-    </contour>
-    <contour>
-      <point x="221" y="33" type="curve" smooth="yes"/>
-      <point x="337" y="33"/>
-      <point x="427" y="144"/>
-      <point x="452" y="259" type="curve"/>
-      <point x="455.356" y="276.153"/>
-      <point x="456.904" y="293.862"/>
-      <point x="456.904" y="311.765" type="curve" smooth="yes"/>
-      <point x="456.904" y="341.872"/>
-      <point x="452.525" y="372.526"/>
-      <point x="445" y="402" type="curve"/>
-      <point x="303" y="402"/>
-      <point x="157" y="341"/>
-      <point x="121" y="174" type="curve" smooth="yes"/>
-      <point x="118.281" y="161.01"/>
-      <point x="116.977" y="148.727"/>
-      <point x="116.977" y="137.234" type="curve" smooth="yes"/>
-      <point x="116.977" y="72.6395"/>
-      <point x="158.178" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>16</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="645"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="264" y="-21" type="curve" smooth="yes"/>
-      <point x="206" y="-21"/>
-      <point x="151" y="-5"/>
-      <point x="144" y="-3" type="curve" smooth="yes"/>
-      <point x="135" y="-1"/>
-      <point x="131" y="7"/>
-      <point x="133" y="15" type="curve" smooth="yes"/>
-      <point x="191" y="290" type="line"/>
-      <point x="116" y="290" type="line" smooth="yes"/>
-      <point x="106" y="290"/>
-      <point x="100" y="298"/>
-      <point x="102" y="308" type="curve" smooth="yes"/>
-      <point x="104" y="318"/>
-      <point x="114" y="328"/>
-      <point x="124" y="328" type="curve" smooth="yes"/>
-      <point x="199" y="328" type="line"/>
-      <point x="270" y="662" type="line"/>
-      <point x="273" y="673"/>
-      <point x="284" y="681"/>
-      <point x="294" y="681" type="curve" smooth="yes"/>
-      <point x="440.341" y="681"/>
-      <point x="675.86" y="636.411"/>
-      <point x="675.86" y="395.186" type="curve" smooth="yes"/>
-      <point x="675.86" y="366.076"/>
-      <point x="672.43" y="334.104"/>
-      <point x="665" y="299" type="curve" smooth="yes"/>
-      <point x="618" y="76"/>
-      <point x="457" y="-21"/>
-    </contour>
-    <contour>
-      <point x="226" y="290" type="line"/>
-      <point x="171" y="31" type="line"/>
-      <point x="197" y="25"/>
-      <point x="238" y="18"/>
-      <point x="272" y="18" type="curve" smooth="yes"/>
-      <point x="462" y="18"/>
-      <point x="589" y="109"/>
-      <point x="629" y="299" type="curve" smooth="yes"/>
-      <point x="635.658" y="330.495"/>
-      <point x="638.824" y="359.417"/>
-      <point x="638.824" y="385.927" type="curve" smooth="yes"/>
-      <point x="638.824" y="566.478"/>
-      <point x="491.961" y="635.152"/>
-      <point x="301" y="643" type="curve"/>
-      <point x="234" y="328" type="line"/>
-      <point x="352" y="328" type="line" smooth="yes"/>
-      <point x="362" y="328"/>
-      <point x="368" y="318"/>
-      <point x="366" y="308" type="curve" smooth="yes"/>
-      <point x="364" y="298"/>
-      <point x="354" y="290"/>
-      <point x="344" y="290" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="653"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="200" y="272" type="curve"/>
-      <point x="138" y="272" type="line" smooth="yes"/>
-      <point x="127" y="272"/>
-      <point x="121" y="280"/>
-      <point x="123" y="291" type="curve" smooth="yes"/>
-      <point x="125" y="301"/>
-      <point x="136" y="311"/>
-      <point x="147" y="311" type="curve" smooth="yes"/>
-      <point x="208" y="311" type="line"/>
-      <point x="217" y="346"/>
-      <point x="228" y="376"/>
-      <point x="239" y="401" type="curve"/>
-      <point x="166" y="401" type="line" smooth="yes"/>
-      <point x="155" y="401"/>
-      <point x="149" y="411"/>
-      <point x="151" y="421" type="curve" smooth="yes"/>
-      <point x="153" y="431"/>
-      <point x="163" y="440"/>
-      <point x="174" y="440" type="curve" smooth="yes"/>
-      <point x="259" y="440" type="line"/>
-      <point x="297" y="515"/>
-      <point x="436" y="699"/>
-      <point x="586" y="699" type="curve" smooth="yes"/>
-      <point x="646" y="699"/>
-      <point x="694" y="684"/>
-      <point x="734" y="643" type="curve" smooth="yes"/>
-      <point x="737" y="640"/>
-      <point x="738" y="636"/>
-      <point x="737" y="632" type="curve" smooth="yes"/>
-      <point x="734" y="620"/>
-      <point x="726" y="614"/>
-      <point x="718" y="614" type="curve" smooth="yes"/>
-      <point x="712" y="614"/>
-      <point x="706" y="616"/>
-      <point x="701" y="621" type="curve" smooth="yes"/>
-      <point x="675" y="645"/>
-      <point x="635" y="664"/>
-      <point x="574" y="664" type="curve" smooth="yes"/>
-      <point x="472" y="664"/>
-      <point x="345" y="527"/>
-      <point x="294" y="440" type="curve"/>
-      <point x="511" y="440" type="line" smooth="yes"/>
-      <point x="522" y="440"/>
-      <point x="529" y="431"/>
-      <point x="527" y="421" type="curve" smooth="yes"/>
-      <point x="525" y="411"/>
-      <point x="514" y="401"/>
-      <point x="503" y="401" type="curve" smooth="yes"/>
-      <point x="274" y="401" type="line"/>
-      <point x="260" y="370"/>
-      <point x="250" y="340"/>
-      <point x="241" y="311" type="curve"/>
-      <point x="483" y="309" type="line" smooth="yes"/>
-      <point x="494" y="309"/>
-      <point x="501" y="301"/>
-      <point x="499" y="291" type="curve" smooth="yes"/>
-      <point x="497" y="280"/>
-      <point x="486" y="271"/>
-      <point x="475" y="271" type="curve" smooth="yes"/>
-      <point x="233" y="271" type="line"/>
-      <point x="231.85" y="261.099"/>
-      <point x="231.3" y="251.501"/>
-      <point x="231.3" y="242.206" type="curve" smooth="yes"/>
-      <point x="231.3" y="105.983"/>
-      <point x="349.429" y="35"/>
-      <point x="429" y="35" type="curve" smooth="yes"/>
-      <point x="473" y="35"/>
-      <point x="516" y="44"/>
-      <point x="555" y="61" type="curve" smooth="yes"/>
-      <point x="562" y="64"/>
-      <point x="569" y="66"/>
-      <point x="574" y="66" type="curve" smooth="yes"/>
-      <point x="583" y="66"/>
-      <point x="586" y="57"/>
-      <point x="584" y="48" type="curve" smooth="yes"/>
-      <point x="582" y="39"/>
-      <point x="578" y="35"/>
-      <point x="569" y="31" type="curve" smooth="yes"/>
-      <point x="522" y="11"/>
-      <point x="477" y="0"/>
-      <point x="426" y="0" type="curve" smooth="yes"/>
-      <point x="291.731" y="0"/>
-      <point x="196.968" y="112.759"/>
-      <point x="196.968" y="234.486" type="curve" smooth="yes"/>
-      <point x="196.968" y="246.934"/>
-      <point x="197.959" y="259.475"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>272</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="186"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="170" y="318" type="curve" smooth="yes"/>
-      <point x="63" y="-184" type="line" smooth="yes"/>
-      <point x="61" y="-196"/>
-      <point x="49" y="-205"/>
-      <point x="39" y="-205" type="curve" smooth="yes"/>
-      <point x="28" y="-205"/>
-      <point x="21" y="-196"/>
-      <point x="23" y="-184" type="curve" smooth="yes"/>
-      <point x="130" y="318" type="line" smooth="yes"/>
-      <point x="132" y="328"/>
-      <point x="143" y="338"/>
-      <point x="154" y="338" type="curve" smooth="yes"/>
-      <point x="164" y="338"/>
-      <point x="172" y="328"/>
-    </contour>
-    <contour>
-      <point x="158" y="457" type="curve" smooth="yes"/>
-      <point x="162" y="479"/>
-      <point x="182" y="496"/>
-      <point x="197" y="496" type="curve" smooth="yes"/>
-      <point x="208.645" y="496"/>
-      <point x="214.755" y="487.006"/>
-      <point x="214.755" y="475.349" type="curve" smooth="yes"/>
-      <point x="214.755" y="472.991"/>
-      <point x="214.505" y="470.524"/>
-      <point x="214" y="468" type="curve" smooth="yes"/>
-      <point x="210" y="448"/>
-      <point x="192" y="430"/>
-      <point x="175" y="430" type="curve" smooth="yes"/>
-      <point x="163.355" y="430"/>
-      <point x="157.245" y="438.994"/>
-      <point x="157.245" y="450.076" type="curve" smooth="yes"/>
-      <point x="157.245" y="452.318"/>
-      <point x="157.495" y="454.645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="186"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="110" y="178" type="curve" smooth="yes"/>
-      <point x="217" y="680" type="line" smooth="yes"/>
-      <point x="220" y="692"/>
-      <point x="232" y="701"/>
-      <point x="242" y="701" type="curve" smooth="yes"/>
-      <point x="253" y="701"/>
-      <point x="260" y="692"/>
-      <point x="257" y="680" type="curve" smooth="yes"/>
-      <point x="150" y="178" type="line" smooth="yes"/>
-      <point x="148" y="168"/>
-      <point x="137" y="158"/>
-      <point x="126" y="158" type="curve" smooth="yes"/>
-      <point x="116" y="158"/>
-      <point x="108" y="168"/>
-    </contour>
-    <contour>
-      <point x="123" y="39" type="curve" smooth="yes"/>
-      <point x="118" y="17"/>
-      <point x="99" y="0"/>
-      <point x="84" y="0" type="curve" smooth="yes"/>
-      <point x="72.1495" y="0"/>
-      <point x="65.3145" y="9.31452"/>
-      <point x="65.3145" y="21.2721" type="curve" smooth="yes"/>
-      <point x="65.3145" y="23.4411"/>
-      <point x="65.5394" y="25.697"/>
-      <point x="66" y="28" type="curve" smooth="yes"/>
-      <point x="71" y="48"/>
-      <point x="89" y="66"/>
-      <point x="106" y="66" type="curve" smooth="yes"/>
-      <point x="117.645" y="66"/>
-      <point x="123.755" y="57.0063"/>
-      <point x="123.755" y="45.924" type="curve" smooth="yes"/>
-      <point x="123.755" y="43.6824"/>
-      <point x="123.505" y="41.3553"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="361"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="143" y="501" type="curve" smooth="yes"/>
-      <point x="234" y="501" type="line"/>
-      <point x="266" y="650"/>
-      <point x="335" y="699"/>
-      <point x="475" y="699" type="curve" smooth="yes"/>
-      <point x="489.903" y="699"/>
-      <point x="502.204" y="696.397"/>
-      <point x="502.204" y="685.535" type="curve" smooth="yes"/>
-      <point x="502.204" y="673.763"/>
-      <point x="492.017" y="665"/>
-      <point x="480" y="665" type="curve" smooth="yes"/>
-      <point x="347" y="665"/>
-      <point x="302" y="646"/>
-      <point x="271" y="501" type="curve"/>
-      <point x="425" y="500" type="line" smooth="yes"/>
-      <point x="433" y="500"/>
-      <point x="439" y="493"/>
-      <point x="438" y="485" type="curve"/>
-      <point x="435" y="475"/>
-      <point x="427" y="468"/>
-      <point x="418" y="468" type="curve" smooth="yes"/>
-      <point x="264" y="468" type="line"/>
-      <point x="168" y="17" type="line" smooth="yes"/>
-      <point x="166" y="7"/>
-      <point x="157" y="0"/>
-      <point x="146" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="129" y="7"/>
-      <point x="131" y="17" type="curve" smooth="yes"/>
-      <point x="227" y="468" type="line"/>
-      <point x="138" y="468" type="line" smooth="yes"/>
-      <point x="129" y="468"/>
-      <point x="122" y="475"/>
-      <point x="125" y="485" type="curve" smooth="yes"/>
-      <point x="127" y="494"/>
-      <point x="136" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>665</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="535"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="171" y="333" type="line"/>
-      <point x="105" y="19" type="line"/>
-      <point x="102" y="8"/>
-      <point x="91" y="-1"/>
-      <point x="81" y="-1" type="curve" smooth="yes"/>
-      <point x="71" y="-1"/>
-      <point x="64" y="8"/>
-      <point x="67" y="19" type="curve"/>
-      <point x="203" y="661" type="line" smooth="yes"/>
-      <point x="205" y="672"/>
-      <point x="216" y="681"/>
-      <point x="226" y="681" type="curve" smooth="yes"/>
-      <point x="667" y="681" type="line" smooth="yes"/>
-      <point x="677" y="681"/>
-      <point x="684" y="672"/>
-      <point x="682" y="661" type="curve" smooth="yes"/>
-      <point x="680" y="651"/>
-      <point x="669" y="643"/>
-      <point x="659" y="643" type="curve" smooth="yes"/>
-      <point x="237" y="643" type="line"/>
-      <point x="179" y="371" type="line"/>
-      <point x="509" y="371" type="line" smooth="yes"/>
-      <point x="520" y="371"/>
-      <point x="526" y="362"/>
-      <point x="524" y="351" type="curve" smooth="yes"/>
-      <point x="522" y="341"/>
-      <point x="512" y="333"/>
-      <point x="501" y="333" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>333</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="549"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="131" y="122" type="curve" smooth="yes"/>
-      <point x="159" y="66"/>
-      <point x="200" y="34"/>
-      <point x="274" y="34" type="curve" smooth="yes"/>
-      <point x="374" y="34"/>
-      <point x="485" y="135"/>
-      <point x="510" y="253" type="curve" smooth="yes"/>
-      <point x="513.688" y="270.519"/>
-      <point x="515.642" y="288.106"/>
-      <point x="515.642" y="305.14" type="curve" smooth="yes"/>
-      <point x="515.642" y="380.477"/>
-      <point x="477.424" y="445"/>
-      <point x="382" y="445" type="curve" smooth="yes"/>
-      <point x="291" y="445"/>
-      <point x="224" y="386"/>
-      <point x="211" y="375" type="curve" smooth="yes"/>
-      <point x="204" y="369"/>
-      <point x="199" y="367"/>
-      <point x="194" y="367" type="curve" smooth="yes"/>
-      <point x="183.208" y="367"/>
-      <point x="177.24" y="374.58"/>
-      <point x="177.24" y="384.02" type="curve" smooth="yes"/>
-      <point x="177.24" y="385.952"/>
-      <point x="177.49" y="387.962"/>
-      <point x="178" y="390" type="curve"/>
-      <point x="266" y="664" type="line" smooth="yes"/>
-      <point x="269" y="673"/>
-      <point x="278" y="680"/>
-      <point x="287" y="680" type="curve" smooth="yes"/>
-      <point x="591" y="680" type="line" smooth="yes"/>
-      <point x="601" y="680"/>
-      <point x="607" y="672"/>
-      <point x="605" y="662" type="curve" smooth="yes"/>
-      <point x="603" y="651"/>
-      <point x="593" y="643"/>
-      <point x="583" y="643" type="curve" smooth="yes"/>
-      <point x="296" y="643" type="line"/>
-      <point x="231" y="433" type="line"/>
-      <point x="277" y="457"/>
-      <point x="335" y="482"/>
-      <point x="390" y="482" type="curve" smooth="yes"/>
-      <point x="489.379" y="482"/>
-      <point x="554.003" y="417.454"/>
-      <point x="554.003" y="314.647" type="curve" smooth="yes"/>
-      <point x="554.003" y="295.383"/>
-      <point x="551.734" y="274.777"/>
-      <point x="547" y="253" type="curve"/>
-      <point x="518" y="113"/>
-      <point x="385" y="-3"/>
-      <point x="266" y="-3" type="curve" smooth="yes"/>
-      <point x="154" y="-3"/>
-      <point x="101" y="74"/>
-      <point x="93" y="104" type="curve" smooth="yes"/>
-      <point x="92" y="107"/>
-      <point x="92" y="110"/>
-      <point x="93" y="115" type="curve" smooth="yes"/>
-      <point x="95" y="125"/>
-      <point x="106" y="133"/>
-      <point x="116" y="133" type="curve" smooth="yes"/>
-      <point x="125" y="133"/>
-      <point x="128" y="129"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="498"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="105" y="206" type="curve" smooth="yes"/>
-      <point x="496" y="684" type="line" smooth="yes"/>
-      <point x="500" y="689"/>
-      <point x="506" y="692"/>
-      <point x="512" y="692" type="curve" smooth="yes"/>
-      <point x="523" y="692"/>
-      <point x="531" y="684"/>
-      <point x="529" y="673" type="curve" smooth="yes"/>
-      <point x="430" y="209" type="line"/>
-      <point x="475" y="208" type="line" smooth="yes"/>
-      <point x="487" y="208"/>
-      <point x="492" y="200"/>
-      <point x="490" y="190" type="curve" smooth="yes"/>
-      <point x="488" y="179"/>
-      <point x="478" y="171"/>
-      <point x="467" y="171" type="curve" smooth="yes"/>
-      <point x="422" y="172" type="line"/>
-      <point x="389" y="18" type="line" smooth="yes"/>
-      <point x="387" y="7"/>
-      <point x="376" y="-1"/>
-      <point x="366" y="-1" type="curve" smooth="yes"/>
-      <point x="355" y="-1"/>
-      <point x="349" y="7"/>
-      <point x="351" y="18" type="curve" smooth="yes"/>
-      <point x="384" y="173" type="line"/>
-      <point x="110" y="177" type="line" smooth="yes"/>
-      <point x="98" y="177"/>
-      <point x="96" y="186"/>
-      <point x="97" y="192" type="curve" smooth="yes"/>
-      <point x="98" y="197"/>
-      <point x="101" y="200"/>
-    </contour>
-    <contour>
-      <point x="476" y="606" type="line"/>
-      <point x="155" y="214" type="line"/>
-      <point x="392" y="210" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="511"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="76" y="-177" type="curve" smooth="yes"/>
-      <point x="67" y="-175"/>
-      <point x="63" y="-168"/>
-      <point x="65" y="-159" type="curve" smooth="yes"/>
-      <point x="67" y="-149"/>
-      <point x="77" y="-141"/>
-      <point x="88" y="-141" type="curve" smooth="yes"/>
-      <point x="91" y="-141"/>
-      <point x="100" y="-143"/>
-      <point x="108" y="-145" type="curve" smooth="yes"/>
-      <point x="124" y="-149"/>
-      <point x="153" y="-155"/>
-      <point x="206" y="-155" type="curve" smooth="yes"/>
-      <point x="328" y="-155"/>
-      <point x="382" y="-89"/>
-      <point x="407" y="14" type="curve" smooth="yes"/>
-      <point x="429" y="102" type="line"/>
-      <point x="390" y="51"/>
-      <point x="312" y="-1"/>
-      <point x="248" y="-1" type="curve" smooth="yes"/>
-      <point x="151.464" y="-1"/>
-      <point x="96.4557" y="71.1625"/>
-      <point x="96.4557" y="172.798" type="curve" smooth="yes"/>
-      <point x="96.4557" y="194.343"/>
-      <point x="98.9277" y="217.213"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="132" y="374"/>
-      <point x="261" y="500"/>
-      <point x="396" y="500" type="curve" smooth="yes"/>
-      <point x="442" y="500"/>
-      <point x="486" y="481"/>
-      <point x="513" y="458" type="curve"/>
-      <point x="521" y="494"/>
-      <point x="526" y="512"/>
-      <point x="547" y="512" type="curve" smooth="yes"/>
-      <point x="553" y="512"/>
-      <point x="561" y="507"/>
-      <point x="558" y="492" type="curve" smooth="yes"/>
-      <point x="444" y="9" type="line" smooth="yes"/>
-      <point x="412" y="-130"/>
-      <point x="313" y="-193"/>
-      <point x="198" y="-193" type="curve" smooth="yes"/>
-      <point x="150" y="-193"/>
-      <point x="106" y="-184"/>
-    </contour>
-    <contour>
-      <point x="468" y="268" type="curve" smooth="yes"/>
-      <point x="502" y="424" type="line"/>
-      <point x="481" y="447"/>
-      <point x="435" y="464"/>
-      <point x="392" y="464" type="curve" smooth="yes"/>
-      <point x="277" y="464"/>
-      <point x="163" y="367"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="131.433" y="220.212"/>
-      <point x="129.362" y="201.487"/>
-      <point x="129.362" y="182.376" type="curve" smooth="yes"/>
-      <point x="129.362" y="110.418"/>
-      <point x="158.713" y="33"/>
-      <point x="248" y="33" type="curve" smooth="yes"/>
-      <point x="324" y="33"/>
-      <point x="430" y="88"/>
-    </contour>
-    <contour>
-      <point x="448" y="748" type="curve" smooth="yes"/>
-      <point x="453" y="748"/>
-      <point x="459" y="746"/>
-      <point x="462" y="742" type="curve" smooth="yes"/>
-      <point x="550" y="629" type="line" smooth="yes"/>
-      <point x="553" y="625"/>
-      <point x="555" y="622"/>
-      <point x="554" y="617" type="curve" smooth="yes"/>
-      <point x="552" y="608"/>
-      <point x="542" y="599"/>
-      <point x="533" y="599" type="curve" smooth="yes"/>
-      <point x="528" y="599"/>
-      <point x="524" y="601"/>
-      <point x="521" y="604" type="curve" smooth="yes"/>
-      <point x="436" y="699" type="line"/>
-      <point x="292" y="603" type="line" smooth="yes"/>
-      <point x="288" y="601"/>
-      <point x="284" y="599"/>
-      <point x="280" y="599" type="curve" smooth="yes"/>
-      <point x="270" y="599"/>
-      <point x="264" y="608"/>
-      <point x="266" y="617" type="curve" smooth="yes"/>
-      <point x="267" y="622"/>
-      <point x="271" y="627"/>
-      <point x="275" y="630" type="curve" smooth="yes"/>
-      <point x="434" y="743" type="line" smooth="yes"/>
-      <point x="439" y="746"/>
-      <point x="444" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="741"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="735" y="268" type="curve" smooth="yes"/>
-      <point x="742" y="265"/>
-      <point x="746" y="260"/>
-      <point x="744" y="250" type="curve" smooth="yes"/>
-      <point x="741" y="239"/>
-      <point x="733" y="231"/>
-      <point x="723" y="231" type="curve" smooth="yes"/>
-      <point x="717" y="231"/>
-      <point x="710" y="234"/>
-      <point x="698" y="237" type="curve"/>
-      <point x="638" y="104"/>
-      <point x="515" y="-1"/>
-      <point x="360" y="-1" type="curve" smooth="yes"/>
-      <point x="203.921" y="-1"/>
-      <point x="122.579" y="115.02"/>
-      <point x="122.579" y="252.78" type="curve" smooth="yes"/>
-      <point x="122.579" y="278.307"/>
-      <point x="125.372" y="304.58"/>
-      <point x="131" y="331" type="curve" smooth="yes"/>
-      <point x="166" y="498"/>
-      <point x="328" y="683"/>
-      <point x="523" y="683" type="curve" smooth="yes"/>
-      <point x="696.255" y="683"/>
-      <point x="745.901" y="560.25"/>
-      <point x="745.901" y="510.392" type="curve" smooth="yes"/>
-      <point x="745.901" y="506.437"/>
-      <point x="745.588" y="502.94"/>
-      <point x="745" y="500" type="curve" smooth="yes"/>
-      <point x="743" y="490"/>
-      <point x="733" y="483"/>
-      <point x="723" y="483" type="curve" smooth="yes"/>
-      <point x="714" y="483"/>
-      <point x="708" y="488"/>
-      <point x="707" y="498" type="curve" smooth="yes"/>
-      <point x="696" y="568"/>
-      <point x="651" y="645"/>
-      <point x="515" y="645" type="curve" smooth="yes"/>
-      <point x="309" y="645"/>
-      <point x="190" y="428"/>
-      <point x="170" y="331" type="curve" smooth="yes"/>
-      <point x="165.379" y="309.264"/>
-      <point x="162.926" y="286.356"/>
-      <point x="162.926" y="263.314" type="curve" smooth="yes"/>
-      <point x="162.926" y="151.727"/>
-      <point x="220.465" y="37"/>
-      <point x="368" y="37" type="curve" smooth="yes"/>
-      <point x="493" y="37"/>
-      <point x="604" y="116"/>
-      <point x="663" y="244" type="curve"/>
-      <point x="645" y="246"/>
-      <point x="634" y="246"/>
-      <point x="621" y="246" type="curve" smooth="yes"/>
-      <point x="564" y="246"/>
-      <point x="527" y="237"/>
-      <point x="504" y="232" type="curve" smooth="yes"/>
-      <point x="493" y="230"/>
-      <point x="488" y="228"/>
-      <point x="482" y="228" type="curve" smooth="yes"/>
-      <point x="473" y="228"/>
-      <point x="465" y="235"/>
-      <point x="468" y="247" type="curve" smooth="yes"/>
-      <point x="469" y="254"/>
-      <point x="476" y="262"/>
-      <point x="485" y="265" type="curve" smooth="yes"/>
-      <point x="488" y="266"/>
-      <point x="555" y="284"/>
-      <point x="628" y="284" type="curve" smooth="yes"/>
-      <point x="691" y="284"/>
-      <point x="727" y="271"/>
-    </contour>
-    <contour>
-      <point x="567" y="902" type="curve" smooth="yes"/>
-      <point x="572" y="902"/>
-      <point x="578" y="900"/>
-      <point x="581" y="896" type="curve" smooth="yes"/>
-      <point x="669" y="783" type="line" smooth="yes"/>
-      <point x="672" y="779"/>
-      <point x="673" y="776"/>
-      <point x="672" y="771" type="curve" smooth="yes"/>
-      <point x="670" y="762"/>
-      <point x="661" y="753"/>
-      <point x="652" y="753" type="curve" smooth="yes"/>
-      <point x="647" y="753"/>
-      <point x="643" y="755"/>
-      <point x="640" y="758" type="curve" smooth="yes"/>
-      <point x="555" y="853" type="line"/>
-      <point x="410" y="757" type="line" smooth="yes"/>
-      <point x="407" y="755"/>
-      <point x="403" y="753"/>
-      <point x="399" y="753" type="curve" smooth="yes"/>
-      <point x="389" y="753"/>
-      <point x="382" y="762"/>
-      <point x="384" y="771" type="curve" smooth="yes"/>
-      <point x="385" y="776"/>
-      <point x="390" y="781"/>
-      <point x="394" y="784" type="curve" smooth="yes"/>
-      <point x="553" y="897" type="line" smooth="yes"/>
-      <point x="558" y="900"/>
-      <point x="563" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>707</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="515"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="207" y="26" type="curve" smooth="yes"/>
-      <point x="230" y="13"/>
-      <point x="253" y="7"/>
-      <point x="280" y="7" type="curve" smooth="yes"/>
-      <point x="366" y="7"/>
-      <point x="458" y="81"/>
-      <point x="477" y="170" type="curve" smooth="yes"/>
-      <point x="479.298" y="181.108"/>
-      <point x="480.439" y="192.167"/>
-      <point x="480.439" y="202.986" type="curve" smooth="yes"/>
-      <point x="480.439" y="271.85"/>
-      <point x="434.219" y="330.974"/>
-      <point x="346.073" y="330.974" type="curve" smooth="yes"/>
-      <point x="339.607" y="330.974"/>
-      <point x="332.915" y="330.656"/>
-      <point x="326" y="330" type="curve" smooth="yes"/>
-      <point x="316" y="329"/>
-      <point x="307" y="327"/>
-      <point x="296" y="327" type="curve" smooth="yes"/>
-      <point x="286" y="327"/>
-      <point x="280" y="334"/>
-      <point x="282" y="343" type="curve" smooth="yes"/>
-      <point x="284" y="352"/>
-      <point x="290" y="360"/>
-      <point x="301" y="361" type="curve" smooth="yes"/>
-      <point x="316" y="362" type="line" smooth="yes"/>
-      <point x="386" y="367"/>
-      <point x="441" y="423"/>
-      <point x="455" y="486" type="curve" smooth="yes"/>
-      <point x="456.808" y="494.784"/>
-      <point x="457.682" y="503.4"/>
-      <point x="457.682" y="511.747" type="curve" smooth="yes"/>
-      <point x="457.682" y="568.016"/>
-      <point x="417.958" y="612"/>
-      <point x="357" y="612" type="curve" smooth="yes"/>
-      <point x="288" y="612"/>
-      <point x="218" y="554"/>
-      <point x="204" y="486" type="curve" smooth="yes"/>
-      <point x="104" y="16" type="line" smooth="yes"/>
-      <point x="102" y="6"/>
-      <point x="93" y="-1"/>
-      <point x="83" y="-1" type="curve" smooth="yes"/>
-      <point x="74" y="-1"/>
-      <point x="68" y="6"/>
-      <point x="70" y="16" type="curve" smooth="yes"/>
-      <point x="170" y="486" type="line" smooth="yes"/>
-      <point x="188" y="573"/>
-      <point x="276" y="645"/>
-      <point x="364" y="645" type="curve" smooth="yes"/>
-      <point x="439.874" y="645"/>
-      <point x="491.41" y="590.237"/>
-      <point x="491.41" y="518.522" type="curve" smooth="yes"/>
-      <point x="491.41" y="508.006"/>
-      <point x="490.302" y="497.126"/>
-      <point x="488" y="486" type="curve" smooth="yes"/>
-      <point x="479" y="443"/>
-      <point x="439" y="388"/>
-      <point x="397" y="358" type="curve"/>
-      <point x="467.803" y="341.792"/>
-      <point x="513.137" y="279.739"/>
-      <point x="513.137" y="207.225" type="curve" smooth="yes"/>
-      <point x="513.137" y="194.733"/>
-      <point x="511.792" y="181.931"/>
-      <point x="509" y="169" type="curve" smooth="yes"/>
-      <point x="487" y="63"/>
-      <point x="379" y="-26"/>
-      <point x="273" y="-26" type="curve" smooth="yes"/>
-      <point x="239.548" y="-26"/>
-      <point x="179.606" y="-15.9518"/>
-      <point x="179.606" y="7.63692" type="curve" smooth="yes"/>
-      <point x="179.606" y="19.4505"/>
-      <point x="189.637" y="28"/>
-      <point x="198" y="28" type="curve" smooth="yes"/>
-      <point x="200" y="28"/>
-      <point x="203" y="28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-26</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>612</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="511"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="76" y="-177" type="curve" smooth="yes"/>
-      <point x="67" y="-175"/>
-      <point x="63" y="-168"/>
-      <point x="65" y="-159" type="curve" smooth="yes"/>
-      <point x="67" y="-149"/>
-      <point x="77" y="-141"/>
-      <point x="88" y="-141" type="curve" smooth="yes"/>
-      <point x="91" y="-141"/>
-      <point x="100" y="-143"/>
-      <point x="108" y="-145" type="curve" smooth="yes"/>
-      <point x="124" y="-149"/>
-      <point x="153" y="-155"/>
-      <point x="206" y="-155" type="curve" smooth="yes"/>
-      <point x="328" y="-155"/>
-      <point x="382" y="-89"/>
-      <point x="407" y="14" type="curve" smooth="yes"/>
-      <point x="429" y="102" type="line"/>
-      <point x="390" y="51"/>
-      <point x="312" y="-1"/>
-      <point x="248" y="-1" type="curve" smooth="yes"/>
-      <point x="151.464" y="-1"/>
-      <point x="96.4557" y="71.1625"/>
-      <point x="96.4557" y="172.798" type="curve" smooth="yes"/>
-      <point x="96.4557" y="194.343"/>
-      <point x="98.9277" y="217.213"/>
-      <point x="104" y="241" type="curve" smooth="yes"/>
-      <point x="132" y="374"/>
-      <point x="261" y="500"/>
-      <point x="396" y="500" type="curve" smooth="yes"/>
-      <point x="442" y="500"/>
-      <point x="486" y="481"/>
-      <point x="513" y="458" type="curve"/>
-      <point x="521" y="494"/>
-      <point x="526" y="512"/>
-      <point x="547" y="512" type="curve" smooth="yes"/>
-      <point x="553" y="512"/>
-      <point x="561" y="507"/>
-      <point x="558" y="492" type="curve" smooth="yes"/>
-      <point x="444" y="9" type="line"/>
-      <point x="412" y="-130"/>
-      <point x="313" y="-193"/>
-      <point x="198" y="-193" type="curve" smooth="yes"/>
-      <point x="150" y="-193"/>
-      <point x="106" y="-184"/>
-    </contour>
-    <contour>
-      <point x="468" y="268" type="curve" smooth="yes"/>
-      <point x="502" y="424" type="line"/>
-      <point x="481" y="447"/>
-      <point x="435" y="464"/>
-      <point x="392" y="464" type="curve" smooth="yes"/>
-      <point x="277" y="464"/>
-      <point x="163" y="367"/>
-      <point x="135" y="237" type="curve" smooth="yes"/>
-      <point x="131.433" y="220.212"/>
-      <point x="129.362" y="201.487"/>
-      <point x="129.362" y="182.376" type="curve" smooth="yes"/>
-      <point x="129.362" y="110.418"/>
-      <point x="158.713" y="33"/>
-      <point x="248" y="33" type="curve" smooth="yes"/>
-      <point x="324" y="33"/>
-      <point x="430" y="88"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="741"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="735" y="268" type="curve" smooth="yes"/>
-      <point x="742" y="265"/>
-      <point x="746" y="260"/>
-      <point x="744" y="250" type="curve" smooth="yes"/>
-      <point x="741" y="239"/>
-      <point x="733" y="231"/>
-      <point x="723" y="231" type="curve" smooth="yes"/>
-      <point x="717" y="231"/>
-      <point x="710" y="234"/>
-      <point x="698" y="237" type="curve"/>
-      <point x="638" y="104"/>
-      <point x="515" y="-1"/>
-      <point x="360" y="-1" type="curve" smooth="yes"/>
-      <point x="203.921" y="-1"/>
-      <point x="122.579" y="115.02"/>
-      <point x="122.579" y="252.78" type="curve" smooth="yes"/>
-      <point x="122.579" y="278.307"/>
-      <point x="125.372" y="304.58"/>
-      <point x="131" y="331" type="curve" smooth="yes"/>
-      <point x="166" y="498"/>
-      <point x="328" y="683"/>
-      <point x="523" y="683" type="curve" smooth="yes"/>
-      <point x="696.255" y="683"/>
-      <point x="745.901" y="560.25"/>
-      <point x="745.901" y="510.392" type="curve" smooth="yes"/>
-      <point x="745.901" y="506.437"/>
-      <point x="745.588" y="502.94"/>
-      <point x="745" y="500" type="curve" smooth="yes"/>
-      <point x="743" y="490"/>
-      <point x="733" y="483"/>
-      <point x="723" y="483" type="curve" smooth="yes"/>
-      <point x="714" y="483"/>
-      <point x="708" y="488"/>
-      <point x="707" y="498" type="curve" smooth="yes"/>
-      <point x="696" y="568"/>
-      <point x="651" y="645"/>
-      <point x="515" y="645" type="curve" smooth="yes"/>
-      <point x="309" y="645"/>
-      <point x="190" y="428"/>
-      <point x="170" y="331" type="curve" smooth="yes"/>
-      <point x="165.379" y="309.264"/>
-      <point x="162.926" y="286.356"/>
-      <point x="162.926" y="263.314" type="curve" smooth="yes"/>
-      <point x="162.926" y="151.727"/>
-      <point x="220.465" y="37"/>
-      <point x="368" y="37" type="curve" smooth="yes"/>
-      <point x="493" y="37"/>
-      <point x="604" y="116"/>
-      <point x="663" y="244" type="curve"/>
-      <point x="645" y="246"/>
-      <point x="634" y="246"/>
-      <point x="621" y="246" type="curve" smooth="yes"/>
-      <point x="564" y="246"/>
-      <point x="527" y="237"/>
-      <point x="504" y="232" type="curve" smooth="yes"/>
-      <point x="493" y="230"/>
-      <point x="488" y="228"/>
-      <point x="482" y="228" type="curve" smooth="yes"/>
-      <point x="473" y="228"/>
-      <point x="465" y="235"/>
-      <point x="468" y="247" type="curve" smooth="yes"/>
-      <point x="469" y="254"/>
-      <point x="476" y="262"/>
-      <point x="485" y="265" type="curve" smooth="yes"/>
-      <point x="488" y="266"/>
-      <point x="555" y="284"/>
-      <point x="628" y="284" type="curve" smooth="yes"/>
-      <point x="691" y="284"/>
-      <point x="727" y="271"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>707</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="490"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="379" y="763" type="curve" smooth="yes"/>
-      <point x="459" y="627" type="line" smooth="yes"/>
-      <point x="462" y="622"/>
-      <point x="463" y="618"/>
-      <point x="462" y="614" type="curve" smooth="yes"/>
-      <point x="460" y="604"/>
-      <point x="449" y="598"/>
-      <point x="440" y="598" type="curve" smooth="yes"/>
-      <point x="436" y="598"/>
-      <point x="431" y="600"/>
-      <point x="428" y="604" type="curve" smooth="yes"/>
-      <point x="332" y="730" type="line" smooth="yes"/>
-      <point x="328" y="736"/>
-      <point x="326" y="742"/>
-      <point x="328" y="749" type="curve" smooth="yes"/>
-      <point x="331" y="763"/>
-      <point x="346" y="774"/>
-      <point x="360" y="774" type="curve" smooth="yes"/>
-      <point x="368" y="774"/>
-      <point x="374" y="771"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>598</integer>
-            <key>width</key>
-            <integer>176</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>131</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="530"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="510" y="231" type="curve" smooth="yes"/>
-      <point x="132" y="13" type="line" smooth="yes"/>
-      <point x="124" y="9"/>
-      <point x="121" y="8"/>
-      <point x="118" y="8" type="curve" smooth="yes"/>
-      <point x="108" y="8"/>
-      <point x="101" y="17"/>
-      <point x="103" y="27" type="curve" smooth="yes"/>
-      <point x="105" y="33"/>
-      <point x="110" y="40"/>
-      <point x="117" y="44" type="curve" smooth="yes"/>
-      <point x="467" y="247" type="line"/>
-      <point x="183" y="456" type="line" smooth="yes"/>
-      <point x="178" y="460"/>
-      <point x="177" y="466"/>
-      <point x="178" y="472" type="curve" smooth="yes"/>
-      <point x="180" y="482"/>
-      <point x="191" y="492"/>
-      <point x="201" y="492" type="curve" smooth="yes"/>
-      <point x="203" y="492"/>
-      <point x="207" y="492"/>
-      <point x="211" y="489" type="curve" smooth="yes"/>
-      <point x="516" y="264" type="line" smooth="yes"/>
-      <point x="521" y="260"/>
-      <point x="523" y="254"/>
-      <point x="522" y="248" type="curve" smooth="yes"/>
-      <point x="521" y="240"/>
-      <point x="516" y="235"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="581"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="277" y="78" type="curve" smooth="yes"/>
-      <point x="273" y="78"/>
-      <point x="269" y="79"/>
-      <point x="265" y="83" type="curve" smooth="yes"/>
-      <point x="127" y="235" type="line" smooth="yes"/>
-      <point x="124" y="238"/>
-      <point x="122" y="243"/>
-      <point x="123" y="249" type="curve" smooth="yes"/>
-      <point x="124" y="254"/>
-      <point x="127" y="259"/>
-      <point x="134" y="264" type="curve" smooth="yes"/>
-      <point x="355" y="425" type="line" smooth="yes"/>
-      <point x="361" y="429"/>
-      <point x="366" y="430"/>
-      <point x="369" y="430" type="curve" smooth="yes"/>
-      <point x="378" y="430"/>
-      <point x="385" y="422"/>
-      <point x="383" y="412" type="curve" smooth="yes"/>
-      <point x="382" y="406"/>
-      <point x="378" y="401"/>
-      <point x="373" y="397" type="curve" smooth="yes"/>
-      <point x="171" y="249" type="line"/>
-      <point x="296" y="110" type="line" smooth="yes"/>
-      <point x="300" y="105"/>
-      <point x="301" y="101"/>
-      <point x="300" y="96" type="curve" smooth="yes"/>
-      <point x="298" y="87"/>
-      <point x="287" y="78"/>
-    </contour>
-    <contour>
-      <point x="487" y="78" type="curve" smooth="yes"/>
-      <point x="483" y="78"/>
-      <point x="479" y="79"/>
-      <point x="475" y="83" type="curve" smooth="yes"/>
-      <point x="337" y="235" type="line" smooth="yes"/>
-      <point x="334" y="238"/>
-      <point x="332" y="243"/>
-      <point x="333" y="249" type="curve" smooth="yes"/>
-      <point x="334" y="254"/>
-      <point x="337" y="259"/>
-      <point x="344" y="264" type="curve" smooth="yes"/>
-      <point x="565" y="425" type="line" smooth="yes"/>
-      <point x="571" y="429"/>
-      <point x="576" y="430"/>
-      <point x="579" y="430" type="curve" smooth="yes"/>
-      <point x="588" y="430"/>
-      <point x="595" y="422"/>
-      <point x="593" y="412" type="curve" smooth="yes"/>
-      <point x="592" y="406"/>
-      <point x="588" y="401"/>
-      <point x="583" y="397" type="curve" smooth="yes"/>
-      <point x="381" y="249" type="line"/>
-      <point x="506" y="110" type="line" smooth="yes"/>
-      <point x="510" y="105"/>
-      <point x="511" y="101"/>
-      <point x="510" y="96" type="curve" smooth="yes"/>
-      <point x="508" y="87"/>
-      <point x="497" y="78"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="581"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="332" y="78" type="curve" smooth="yes"/>
-      <point x="322" y="78"/>
-      <point x="315" y="87"/>
-      <point x="317" y="96" type="curve" smooth="yes"/>
-      <point x="318" y="101"/>
-      <point x="321" y="105"/>
-      <point x="327" y="110" type="curve" smooth="yes"/>
-      <point x="510" y="249" type="line"/>
-      <point x="372" y="397" type="line" smooth="yes"/>
-      <point x="369" y="401"/>
-      <point x="367" y="406"/>
-      <point x="368" y="412" type="curve" smooth="yes"/>
-      <point x="370" y="422"/>
-      <point x="381" y="430"/>
-      <point x="390" y="430" type="curve" smooth="yes"/>
-      <point x="393" y="430"/>
-      <point x="398" y="429"/>
-      <point x="402" y="425" type="curve" smooth="yes"/>
-      <point x="555" y="264" type="line" smooth="yes"/>
-      <point x="560" y="259"/>
-      <point x="559" y="254"/>
-      <point x="558" y="249" type="curve" smooth="yes"/>
-      <point x="557" y="243"/>
-      <point x="553" y="238"/>
-      <point x="548" y="235" type="curve" smooth="yes"/>
-      <point x="346" y="83" type="line" smooth="yes"/>
-      <point x="340" y="79"/>
-      <point x="336" y="78"/>
-    </contour>
-    <contour>
-      <point x="122" y="78" type="curve" smooth="yes"/>
-      <point x="112" y="78"/>
-      <point x="105" y="87"/>
-      <point x="107" y="96" type="curve" smooth="yes"/>
-      <point x="108" y="101"/>
-      <point x="111" y="105"/>
-      <point x="117" y="110" type="curve" smooth="yes"/>
-      <point x="300" y="249" type="line"/>
-      <point x="162" y="397" type="line" smooth="yes"/>
-      <point x="159" y="401"/>
-      <point x="157" y="406"/>
-      <point x="158" y="412" type="curve" smooth="yes"/>
-      <point x="160" y="422"/>
-      <point x="171" y="430"/>
-      <point x="180" y="430" type="curve" smooth="yes"/>
-      <point x="183" y="430"/>
-      <point x="188" y="429"/>
-      <point x="192" y="425" type="curve" smooth="yes"/>
-      <point x="345" y="264" type="line" smooth="yes"/>
-      <point x="350" y="259"/>
-      <point x="349" y="254"/>
-      <point x="348" y="249" type="curve" smooth="yes"/>
-      <point x="347" y="243"/>
-      <point x="343" y="238"/>
-      <point x="338" y="235" type="curve" smooth="yes"/>
-      <point x="136" y="83" type="line" smooth="yes"/>
-      <point x="130" y="79"/>
-      <point x="126" y="78"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="367"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="277" y="78" type="curve" smooth="yes"/>
-      <point x="273" y="78"/>
-      <point x="269" y="79"/>
-      <point x="265" y="83" type="curve" smooth="yes"/>
-      <point x="127" y="235" type="line" smooth="yes"/>
-      <point x="124" y="238"/>
-      <point x="122" y="243"/>
-      <point x="123" y="249" type="curve" smooth="yes"/>
-      <point x="124" y="254"/>
-      <point x="127" y="259"/>
-      <point x="134" y="264" type="curve" smooth="yes"/>
-      <point x="355" y="425" type="line" smooth="yes"/>
-      <point x="361" y="429"/>
-      <point x="366" y="430"/>
-      <point x="369" y="430" type="curve" smooth="yes"/>
-      <point x="378" y="430"/>
-      <point x="385" y="422"/>
-      <point x="383" y="412" type="curve" smooth="yes"/>
-      <point x="382" y="406"/>
-      <point x="378" y="401"/>
-      <point x="373" y="397" type="curve" smooth="yes"/>
-      <point x="171" y="249" type="line"/>
-      <point x="296" y="110" type="line" smooth="yes"/>
-      <point x="300" y="105"/>
-      <point x="301" y="101"/>
-      <point x="300" y="96" type="curve" smooth="yes"/>
-      <point x="298" y="87"/>
-      <point x="287" y="78"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>260</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="367"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="122" y="78" type="curve" smooth="yes"/>
-      <point x="112" y="78"/>
-      <point x="105" y="87"/>
-      <point x="107" y="96" type="curve" smooth="yes"/>
-      <point x="108" y="101"/>
-      <point x="111" y="105"/>
-      <point x="117" y="110" type="curve" smooth="yes"/>
-      <point x="300" y="249" type="line"/>
-      <point x="162" y="397" type="line" smooth="yes"/>
-      <point x="159" y="401"/>
-      <point x="157" y="406"/>
-      <point x="158" y="412" type="curve" smooth="yes"/>
-      <point x="160" y="422"/>
-      <point x="171" y="430"/>
-      <point x="180" y="430" type="curve" smooth="yes"/>
-      <point x="183" y="430"/>
-      <point x="188" y="429"/>
-      <point x="192" y="425" type="curve" smooth="yes"/>
-      <point x="345" y="264" type="line" smooth="yes"/>
-      <point x="350" y="259"/>
-      <point x="349" y="254"/>
-      <point x="348" y="249" type="curve" smooth="yes"/>
-      <point x="347" y="243"/>
-      <point x="343" y="238"/>
-      <point x="338" y="235" type="curve" smooth="yes"/>
-      <point x="136" y="83" type="line" smooth="yes"/>
-      <point x="130" y="79"/>
-      <point x="126" y="78"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>241</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="493"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="249" y="678" type="curve" smooth="yes"/>
-      <point x="171" y="311" type="line"/>
-      <point x="225" y="394"/>
-      <point x="348" y="502"/>
-      <point x="430" y="502" type="curve" smooth="yes"/>
-      <point x="487.966" y="502"/>
-      <point x="513.541" y="459.185"/>
-      <point x="513.541" y="373.782" type="curve" smooth="yes"/>
-      <point x="513.541" y="319.219"/>
-      <point x="503.102" y="247.272"/>
-      <point x="484" y="158" type="curve" smooth="yes"/>
-      <point x="470" y="91"/>
-      <point x="461" y="50"/>
-      <point x="452" y="19" type="curve" smooth="yes"/>
-      <point x="448" y="8"/>
-      <point x="441" y="0"/>
-      <point x="430" y="0" type="curve" smooth="yes"/>
-      <point x="422" y="0"/>
-      <point x="414" y="8"/>
-      <point x="416" y="18" type="curve" smooth="yes"/>
-      <point x="417" y="22"/>
-      <point x="421" y="36"/>
-      <point x="423" y="45" type="curve" smooth="yes"/>
-      <point x="429" y="70"/>
-      <point x="437" y="108"/>
-      <point x="446" y="150" type="curve" smooth="yes"/>
-      <point x="466.679" y="246.847"/>
-      <point x="474.767" y="314.474"/>
-      <point x="474.767" y="361.517" type="curve" smooth="yes"/>
-      <point x="474.767" y="450.968"/>
-      <point x="445.525" y="466"/>
-      <point x="418" y="466" type="curve" smooth="yes"/>
-      <point x="324" y="466"/>
-      <point x="209" y="326"/>
-      <point x="183" y="288" type="curve" smooth="yes"/>
-      <point x="165" y="261"/>
-      <point x="152" y="225"/>
-      <point x="145" y="191" type="curve" smooth="yes"/>
-      <point x="109" y="20" type="line" smooth="yes"/>
-      <point x="106" y="6"/>
-      <point x="96" y="-1"/>
-      <point x="85" y="-1" type="curve" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="71" y="18" type="curve" smooth="yes"/>
-      <point x="212" y="678" type="line" smooth="yes"/>
-      <point x="214" y="689"/>
-      <point x="224" y="698"/>
-      <point x="234" y="698" type="curve" smooth="yes"/>
-      <point x="246" y="698"/>
-      <point x="251" y="689"/>
-    </contour>
-    <contour>
-      <point x="447" y="902" type="curve" smooth="yes"/>
-      <point x="452" y="902"/>
-      <point x="458" y="900"/>
-      <point x="461" y="896" type="curve" smooth="yes"/>
-      <point x="549" y="783" type="line" smooth="yes"/>
-      <point x="552" y="779"/>
-      <point x="553" y="776"/>
-      <point x="552" y="771" type="curve" smooth="yes"/>
-      <point x="550" y="762"/>
-      <point x="541" y="753"/>
-      <point x="532" y="753" type="curve" smooth="yes"/>
-      <point x="527" y="753"/>
-      <point x="523" y="755"/>
-      <point x="520" y="758" type="curve" smooth="yes"/>
-      <point x="435" y="853" type="line"/>
-      <point x="290" y="757" type="line" smooth="yes"/>
-      <point x="287" y="755"/>
-      <point x="283" y="753"/>
-      <point x="279" y="753" type="curve" smooth="yes"/>
-      <point x="269" y="753"/>
-      <point x="262" y="762"/>
-      <point x="264" y="771" type="curve" smooth="yes"/>
-      <point x="265" y="776"/>
-      <point x="270" y="781"/>
-      <point x="274" y="784" type="curve" smooth="yes"/>
-      <point x="433" y="897" type="line" smooth="yes"/>
-      <point x="438" y="900"/>
-      <point x="443" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="675"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="744" y="681" type="curve" smooth="yes"/>
-      <point x="754" y="681"/>
-      <point x="761" y="673"/>
-      <point x="758" y="662" type="curve" smooth="yes"/>
-      <point x="622" y="19" type="line" smooth="yes"/>
-      <point x="619" y="8"/>
-      <point x="610" y="0"/>
-      <point x="600" y="0" type="curve" smooth="yes"/>
-      <point x="589" y="0"/>
-      <point x="581" y="8"/>
-      <point x="584" y="19" type="curve" smooth="yes"/>
-      <point x="656" y="361" type="line"/>
-      <point x="167" y="296" type="line"/>
-      <point x="109" y="19" type="line" smooth="yes"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="75" y="0"/>
-      <point x="68" y="8"/>
-      <point x="71" y="19" type="curve" smooth="yes"/>
-      <point x="207" y="662" type="line" smooth="yes"/>
-      <point x="210" y="673"/>
-      <point x="219" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="240" y="681"/>
-      <point x="248" y="673"/>
-      <point x="245" y="662" type="curve" smooth="yes"/>
-      <point x="176" y="335" type="line"/>
-      <point x="665" y="400" type="line"/>
-      <point x="720" y="662" type="line" smooth="yes"/>
-      <point x="723" y="673"/>
-      <point x="733" y="681"/>
-    </contour>
-    <contour>
-      <point x="537" y="902" type="curve" smooth="yes"/>
-      <point x="542" y="902"/>
-      <point x="548" y="900"/>
-      <point x="551" y="896" type="curve" smooth="yes"/>
-      <point x="639" y="783" type="line" smooth="yes"/>
-      <point x="642" y="779"/>
-      <point x="643" y="776"/>
-      <point x="642" y="771" type="curve" smooth="yes"/>
-      <point x="640" y="762"/>
-      <point x="631" y="753"/>
-      <point x="622" y="753" type="curve" smooth="yes"/>
-      <point x="617" y="753"/>
-      <point x="613" y="755"/>
-      <point x="610" y="758" type="curve" smooth="yes"/>
-      <point x="525" y="853" type="line"/>
-      <point x="380" y="757" type="line" smooth="yes"/>
-      <point x="377" y="755"/>
-      <point x="373" y="753"/>
-      <point x="369" y="753" type="curve" smooth="yes"/>
-      <point x="359" y="753"/>
-      <point x="352" y="762"/>
-      <point x="354" y="771" type="curve" smooth="yes"/>
-      <point x="355" y="776"/>
-      <point x="360" y="781"/>
-      <point x="364" y="784" type="curve" smooth="yes"/>
-      <point x="523" y="897" type="line" smooth="yes"/>
-      <point x="528" y="900"/>
-      <point x="533" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="493"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="249" y="678" type="curve" smooth="yes"/>
-      <point x="171" y="311" type="line"/>
-      <point x="225" y="394"/>
-      <point x="348" y="502"/>
-      <point x="430" y="502" type="curve" smooth="yes"/>
-      <point x="487.966" y="502"/>
-      <point x="513.541" y="459.185"/>
-      <point x="513.541" y="373.782" type="curve" smooth="yes"/>
-      <point x="513.541" y="319.219"/>
-      <point x="503.102" y="247.272"/>
-      <point x="484" y="158" type="curve" smooth="yes"/>
-      <point x="470" y="91"/>
-      <point x="461" y="50"/>
-      <point x="452" y="19" type="curve" smooth="yes"/>
-      <point x="448" y="8"/>
-      <point x="441" y="0"/>
-      <point x="430" y="0" type="curve" smooth="yes"/>
-      <point x="422" y="0"/>
-      <point x="414" y="8"/>
-      <point x="416" y="18" type="curve" smooth="yes"/>
-      <point x="417" y="22"/>
-      <point x="421" y="36"/>
-      <point x="423" y="45" type="curve" smooth="yes"/>
-      <point x="429" y="70"/>
-      <point x="437" y="108"/>
-      <point x="446" y="150" type="curve" smooth="yes"/>
-      <point x="466.679" y="246.847"/>
-      <point x="474.767" y="314.474"/>
-      <point x="474.767" y="361.517" type="curve" smooth="yes"/>
-      <point x="474.767" y="450.968"/>
-      <point x="445.525" y="466"/>
-      <point x="418" y="466" type="curve" smooth="yes"/>
-      <point x="324" y="466"/>
-      <point x="209" y="326"/>
-      <point x="183" y="288" type="curve" smooth="yes"/>
-      <point x="165" y="261"/>
-      <point x="152" y="225"/>
-      <point x="145" y="191" type="curve" smooth="yes"/>
-      <point x="109" y="20" type="line" smooth="yes"/>
-      <point x="106" y="6"/>
-      <point x="96" y="-1"/>
-      <point x="85" y="-1" type="curve" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="71" y="18" type="curve" smooth="yes"/>
-      <point x="212" y="678" type="line" smooth="yes"/>
-      <point x="214" y="689"/>
-      <point x="224" y="698"/>
-      <point x="234" y="698" type="curve" smooth="yes"/>
-      <point x="246" y="698"/>
-      <point x="251" y="689"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>475</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="675"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="744" y="681" type="curve" smooth="yes"/>
-      <point x="754" y="681"/>
-      <point x="761" y="673"/>
-      <point x="758" y="662" type="curve"/>
-      <point x="622" y="19" type="line"/>
-      <point x="619" y="8"/>
-      <point x="610" y="0"/>
-      <point x="600" y="0" type="curve" smooth="yes"/>
-      <point x="589" y="0"/>
-      <point x="581" y="8"/>
-      <point x="584" y="19" type="curve"/>
-      <point x="656" y="361" type="line"/>
-      <point x="167" y="296" type="line"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="75" y="0"/>
-      <point x="68" y="8"/>
-      <point x="71" y="19" type="curve"/>
-      <point x="207" y="662" type="line"/>
-      <point x="210" y="673"/>
-      <point x="219" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="240" y="681"/>
-      <point x="248" y="673"/>
-      <point x="245" y="662" type="curve"/>
-      <point x="176" y="335" type="line"/>
-      <point x="665" y="400" type="line"/>
-      <point x="720" y="662" type="line"/>
-      <point x="723" y="673"/>
-      <point x="733" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="490"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="398" y="692" type="curve" smooth="yes"/>
-      <point x="234" y="594" type="line" smooth="yes"/>
-      <point x="227" y="590"/>
-      <point x="220" y="587"/>
-      <point x="216" y="587" type="curve" smooth="yes"/>
-      <point x="207" y="587"/>
-      <point x="201" y="595"/>
-      <point x="203" y="604" type="curve" smooth="yes"/>
-      <point x="204" y="607"/>
-      <point x="205" y="612"/>
-      <point x="214" y="619" type="curve" smooth="yes"/>
-      <point x="362" y="721" type="line" smooth="yes"/>
-      <point x="370" y="727"/>
-      <point x="381" y="735"/>
-      <point x="389" y="735" type="curve" smooth="yes"/>
-      <point x="400.301" y="735"/>
-      <point x="408.579" y="725.176"/>
-      <point x="408.579" y="713.411" type="curve" smooth="yes"/>
-      <point x="408.579" y="711.642"/>
-      <point x="408.392" y="709.83"/>
-      <point x="408" y="708" type="curve" smooth="yes"/>
-      <point x="407" y="702"/>
-      <point x="406" y="697"/>
-    </contour>
-    <contour>
-      <point x="559" y="688" type="curve" smooth="yes"/>
-      <point x="400" y="594" type="line" smooth="yes"/>
-      <point x="394" y="590"/>
-      <point x="387" y="587"/>
-      <point x="383" y="587" type="curve" smooth="yes"/>
-      <point x="373" y="587"/>
-      <point x="368" y="595"/>
-      <point x="370" y="604" type="curve" smooth="yes"/>
-      <point x="371" y="607"/>
-      <point x="372" y="612"/>
-      <point x="380" y="618" type="curve" smooth="yes"/>
-      <point x="528" y="721" type="line" smooth="yes"/>
-      <point x="537" y="727"/>
-      <point x="548" y="735"/>
-      <point x="555" y="735" type="curve" smooth="yes"/>
-      <point x="567.028" y="735"/>
-      <point x="574.627" y="725.405"/>
-      <point x="574.627" y="713.824" type="curve" smooth="yes"/>
-      <point x="574.627" y="711.925"/>
-      <point x="574.423" y="709.972"/>
-      <point x="574" y="708" type="curve" smooth="yes"/>
-      <point x="573" y="702"/>
-      <point x="570" y="695"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>148</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="431"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="399" y="232" type="curve" smooth="yes"/>
-      <point x="141" y="232" type="line" smooth="yes"/>
-      <point x="132" y="232"/>
-      <point x="126" y="241"/>
-      <point x="128" y="250" type="curve" smooth="yes"/>
-      <point x="130" y="259"/>
-      <point x="139" y="268"/>
-      <point x="148" y="268" type="curve" smooth="yes"/>
-      <point x="406" y="268" type="line" smooth="yes"/>
-      <point x="415" y="268"/>
-      <point x="423" y="259"/>
-      <point x="421" y="250" type="curve" smooth="yes"/>
-      <point x="419" y="241"/>
-      <point x="408" y="232"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>128</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="184"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="218" y="476" type="curve" smooth="yes"/>
-      <point x="115" y="20" type="line" smooth="yes"/>
-      <point x="112" y="9"/>
-      <point x="101" y="0"/>
-      <point x="91" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="72" y="9"/>
-      <point x="75" y="20" type="curve" smooth="yes"/>
-      <point x="178" y="476" type="line" smooth="yes"/>
-      <point x="180" y="487"/>
-      <point x="192" y="496"/>
-      <point x="202" y="496" type="curve" smooth="yes"/>
-      <point x="212" y="496"/>
-      <point x="220" y="487"/>
-    </contour>
-    <contour>
-      <point x="332" y="692" type="curve" smooth="yes"/>
-      <point x="168" y="594" type="line" smooth="yes"/>
-      <point x="160" y="589"/>
-      <point x="154" y="587"/>
-      <point x="150" y="587" type="curve" smooth="yes"/>
-      <point x="141" y="587"/>
-      <point x="135" y="595"/>
-      <point x="137" y="604" type="curve" smooth="yes"/>
-      <point x="138" y="607"/>
-      <point x="139" y="612"/>
-      <point x="146" y="617" type="curve" smooth="yes"/>
-      <point x="296" y="721" type="line" smooth="yes"/>
-      <point x="306" y="728"/>
-      <point x="315" y="735"/>
-      <point x="325" y="735" type="curve" smooth="yes"/>
-      <point x="334.655" y="735"/>
-      <point x="343.539" y="724.985"/>
-      <point x="343.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="343.539" y="711.409"/>
-      <point x="343.367" y="709.712"/>
-      <point x="343" y="708" type="curve" smooth="yes"/>
-      <point x="342" y="701"/>
-      <point x="340" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>269</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="423"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="242" y="37" type="line"/>
-      <point x="354" y="37" type="line" smooth="yes"/>
-      <point x="366" y="37"/>
-      <point x="372" y="29"/>
-      <point x="370" y="19" type="curve" smooth="yes"/>
-      <point x="367" y="8"/>
-      <point x="356" y="-1"/>
-      <point x="346" y="-1" type="curve" smooth="yes"/>
-      <point x="82" y="-1" type="line" smooth="yes"/>
-      <point x="72" y="-1"/>
-      <point x="65" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="70" y="29"/>
-      <point x="80" y="37"/>
-      <point x="90" y="37" type="curve" smooth="yes"/>
-      <point x="204" y="37" type="line"/>
-      <point x="333" y="643" type="line"/>
-      <point x="219" y="643" type="line" smooth="yes"/>
-      <point x="209" y="643"/>
-      <point x="202" y="652"/>
-      <point x="204" y="662" type="curve" smooth="yes"/>
-      <point x="207" y="673"/>
-      <point x="217" y="681"/>
-      <point x="227" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681" type="line" smooth="yes"/>
-      <point x="501" y="681"/>
-      <point x="509" y="673"/>
-      <point x="506" y="662" type="curve" smooth="yes"/>
-      <point x="504" y="652"/>
-      <point x="493" y="643"/>
-      <point x="483" y="643" type="curve" smooth="yes"/>
-      <point x="371" y="643" type="line"/>
-    </contour>
-    <contour>
-      <point x="500" y="857" type="curve" smooth="yes"/>
-      <point x="336" y="759" type="line" smooth="yes"/>
-      <point x="328" y="754"/>
-      <point x="322" y="752"/>
-      <point x="318" y="752" type="curve" smooth="yes"/>
-      <point x="309" y="752"/>
-      <point x="303" y="760"/>
-      <point x="305" y="769" type="curve" smooth="yes"/>
-      <point x="306" y="772"/>
-      <point x="307" y="777"/>
-      <point x="314" y="782" type="curve" smooth="yes"/>
-      <point x="464" y="886" type="line" smooth="yes"/>
-      <point x="474" y="893"/>
-      <point x="483" y="900"/>
-      <point x="493" y="900" type="curve" smooth="yes"/>
-      <point x="502.655" y="900"/>
-      <point x="511.539" y="889.985"/>
-      <point x="511.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="511.539" y="876.409"/>
-      <point x="511.367" y="874.712"/>
-      <point x="511" y="873" type="curve" smooth="yes"/>
-      <point x="510" y="866"/>
-      <point x="508" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="224"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="242" y="476" type="curve" smooth="yes"/>
-      <point x="139" y="20" type="line" smooth="yes"/>
-      <point x="136" y="9"/>
-      <point x="126" y="0"/>
-      <point x="115" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="97" y="9"/>
-      <point x="100" y="20" type="curve" smooth="yes"/>
-      <point x="203" y="476" type="line" smooth="yes"/>
-      <point x="205" y="487"/>
-      <point x="216" y="496"/>
-      <point x="227" y="496" type="curve" smooth="yes"/>
-      <point x="237" y="496"/>
-      <point x="244" y="487"/>
-    </contour>
-    <contour>
-      <point x="292" y="748" type="curve" smooth="yes"/>
-      <point x="297" y="748"/>
-      <point x="303" y="746"/>
-      <point x="306" y="742" type="curve" smooth="yes"/>
-      <point x="394" y="629" type="line" smooth="yes"/>
-      <point x="397" y="625"/>
-      <point x="399" y="622"/>
-      <point x="398" y="617" type="curve" smooth="yes"/>
-      <point x="396" y="608"/>
-      <point x="386" y="599"/>
-      <point x="377" y="599" type="curve" smooth="yes"/>
-      <point x="372" y="599"/>
-      <point x="368" y="601"/>
-      <point x="365" y="604" type="curve" smooth="yes"/>
-      <point x="280" y="699" type="line"/>
-      <point x="136" y="603" type="line" smooth="yes"/>
-      <point x="132" y="601"/>
-      <point x="128" y="599"/>
-      <point x="124" y="599" type="curve" smooth="yes"/>
-      <point x="114" y="599"/>
-      <point x="108" y="608"/>
-      <point x="110" y="617" type="curve" smooth="yes"/>
-      <point x="111" y="622"/>
-      <point x="115" y="627"/>
-      <point x="119" y="630" type="curve" smooth="yes"/>
-      <point x="278" y="743" type="line" smooth="yes"/>
-      <point x="283" y="746"/>
-      <point x="288" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>298</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="423"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="423" y="902" type="curve" smooth="yes"/>
-      <point x="428" y="902"/>
-      <point x="434" y="900"/>
-      <point x="437" y="896" type="curve" smooth="yes"/>
-      <point x="525" y="783" type="line" smooth="yes"/>
-      <point x="528" y="779"/>
-      <point x="529" y="776"/>
-      <point x="528" y="771" type="curve" smooth="yes"/>
-      <point x="526" y="762"/>
-      <point x="517" y="753"/>
-      <point x="508" y="753" type="curve" smooth="yes"/>
-      <point x="503" y="753"/>
-      <point x="499" y="755"/>
-      <point x="496" y="758" type="curve" smooth="yes"/>
-      <point x="411" y="853" type="line"/>
-      <point x="266" y="757" type="line" smooth="yes"/>
-      <point x="263" y="755"/>
-      <point x="259" y="753"/>
-      <point x="255" y="753" type="curve" smooth="yes"/>
-      <point x="245" y="753"/>
-      <point x="238" y="762"/>
-      <point x="240" y="771" type="curve" smooth="yes"/>
-      <point x="241" y="776"/>
-      <point x="246" y="781"/>
-      <point x="250" y="784" type="curve" smooth="yes"/>
-      <point x="409" y="897" type="line" smooth="yes"/>
-      <point x="414" y="900"/>
-      <point x="419" y="902"/>
-    </contour>
-    <contour>
-      <point x="242" y="37" type="line"/>
-      <point x="354" y="37" type="line" smooth="yes"/>
-      <point x="366" y="37"/>
-      <point x="372" y="29"/>
-      <point x="370" y="19" type="curve" smooth="yes"/>
-      <point x="367" y="8"/>
-      <point x="356" y="-1"/>
-      <point x="346" y="-1" type="curve" smooth="yes"/>
-      <point x="82" y="-1" type="line" smooth="yes"/>
-      <point x="72" y="-1"/>
-      <point x="65" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="70" y="29"/>
-      <point x="80" y="37"/>
-      <point x="90" y="37" type="curve" smooth="yes"/>
-      <point x="204" y="37" type="line"/>
-      <point x="333" y="643" type="line"/>
-      <point x="219" y="643" type="line" smooth="yes"/>
-      <point x="209" y="643"/>
-      <point x="202" y="652"/>
-      <point x="204" y="662" type="curve" smooth="yes"/>
-      <point x="207" y="673"/>
-      <point x="217" y="681"/>
-      <point x="227" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681" type="line" smooth="yes"/>
-      <point x="501" y="681"/>
-      <point x="509" y="673"/>
-      <point x="506" y="662" type="curve" smooth="yes"/>
-      <point x="504" y="652"/>
-      <point x="493" y="643"/>
-      <point x="483" y="643" type="curve" smooth="yes"/>
-      <point x="371" y="643" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="248"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="247" y="476" type="curve" smooth="yes"/>
-      <point x="144" y="20" type="line" smooth="yes"/>
-      <point x="141" y="9"/>
-      <point x="131" y="0"/>
-      <point x="120" y="0" type="curve" smooth="yes"/>
-      <point x="110" y="0"/>
-      <point x="102" y="9"/>
-      <point x="105" y="20" type="curve" smooth="yes"/>
-      <point x="208" y="476" type="line" smooth="yes"/>
-      <point x="210" y="487"/>
-      <point x="221" y="496"/>
-      <point x="232" y="496" type="curve" smooth="yes"/>
-      <point x="242" y="496"/>
-      <point x="249" y="487"/>
-    </contour>
-    <contour>
-      <point x="222.384" y="640.097" type="curve" smooth="yes"/>
-      <point x="222.384" y="616.883"/>
-      <point x="193.977" y="600"/>
-      <point x="171" y="600" type="curve" smooth="yes"/>
-      <point x="153.732" y="600"/>
-      <point x="140.594" y="610.738"/>
-      <point x="140.594" y="625.457" type="curve" smooth="yes"/>
-      <point x="140.594" y="626.934"/>
-      <point x="140.726" y="628.45"/>
-      <point x="141" y="630" type="curve" smooth="yes"/>
-      <point x="145" y="649"/>
-      <point x="168" y="666"/>
-      <point x="192" y="666" type="curve" smooth="yes"/>
-      <point x="208.444" y="666"/>
-      <point x="222.384" y="654.316"/>
-    </contour>
-    <contour>
-      <point x="388.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="388.384" y="616.881"/>
-      <point x="359.97" y="600"/>
-      <point x="337" y="600" type="curve" smooth="yes"/>
-      <point x="318.927" y="600"/>
-      <point x="306.57" y="610.615"/>
-      <point x="306.57" y="625.205" type="curve" smooth="yes"/>
-      <point x="306.57" y="626.761"/>
-      <point x="306.711" y="628.362"/>
-      <point x="307" y="630" type="curve" smooth="yes"/>
-      <point x="311" y="649"/>
-      <point x="333" y="666"/>
-      <point x="357" y="666" type="curve" smooth="yes"/>
-      <point x="374.362" y="666"/>
-      <point x="388.384" y="654.31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>141</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>307</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="423"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="344" y="790" type="curve" smooth="yes"/>
-      <point x="340" y="771"/>
-      <point x="319" y="755"/>
-      <point x="295" y="755" type="curve" smooth="yes"/>
-      <point x="276.927" y="755"/>
-      <point x="264.57" y="765.615"/>
-      <point x="264.57" y="780.205" type="curve" smooth="yes"/>
-      <point x="264.57" y="803.005"/>
-      <point x="290.791" y="820"/>
-      <point x="315" y="820" type="curve" smooth="yes"/>
-      <point x="331.797" y="820"/>
-      <point x="344.686" y="809.84"/>
-      <point x="344.686" y="795.739" type="curve" smooth="yes"/>
-      <point x="344.686" y="793.889"/>
-      <point x="344.464" y="791.971"/>
-    </contour>
-    <contour>
-      <point x="508" y="790" type="curve" smooth="yes"/>
-      <point x="504" y="771"/>
-      <point x="482" y="755"/>
-      <point x="459" y="755" type="curve" smooth="yes"/>
-      <point x="440.927" y="755"/>
-      <point x="428.57" y="765.615"/>
-      <point x="428.57" y="780.205" type="curve" smooth="yes"/>
-      <point x="428.57" y="803.005"/>
-      <point x="454.791" y="820"/>
-      <point x="479" y="820" type="curve" smooth="yes"/>
-      <point x="495.013" y="820"/>
-      <point x="508.652" y="809.712"/>
-      <point x="508.652" y="795.472" type="curve" smooth="yes"/>
-      <point x="508.652" y="793.705"/>
-      <point x="508.442" y="791.877"/>
-    </contour>
-    <contour>
-      <point x="242" y="37" type="line"/>
-      <point x="354" y="37" type="line" smooth="yes"/>
-      <point x="366" y="37"/>
-      <point x="372" y="29"/>
-      <point x="370" y="19" type="curve" smooth="yes"/>
-      <point x="367" y="8"/>
-      <point x="356" y="-1"/>
-      <point x="346" y="-1" type="curve" smooth="yes"/>
-      <point x="82" y="-1" type="line" smooth="yes"/>
-      <point x="72" y="-1"/>
-      <point x="65" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="70" y="29"/>
-      <point x="80" y="37"/>
-      <point x="90" y="37" type="curve" smooth="yes"/>
-      <point x="204" y="37" type="line"/>
-      <point x="333" y="643" type="line"/>
-      <point x="219" y="643" type="line" smooth="yes"/>
-      <point x="209" y="643"/>
-      <point x="202" y="652"/>
-      <point x="204" y="662" type="curve" smooth="yes"/>
-      <point x="207" y="673"/>
-      <point x="217" y="681"/>
-      <point x="227" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681" type="line" smooth="yes"/>
-      <point x="501" y="681"/>
-      <point x="509" y="673"/>
-      <point x="506" y="662" type="curve" smooth="yes"/>
-      <point x="504" y="652"/>
-      <point x="493" y="643"/>
-      <point x="483" y="643" type="curve" smooth="yes"/>
-      <point x="371" y="643" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>265</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="184"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="218" y="476" type="curve" smooth="yes"/>
-      <point x="115" y="20" type="line" smooth="yes"/>
-      <point x="112" y="9"/>
-      <point x="101" y="0"/>
-      <point x="91" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="72" y="9"/>
-      <point x="75" y="20" type="curve" smooth="yes"/>
-      <point x="178" y="476" type="line" smooth="yes"/>
-      <point x="180" y="487"/>
-      <point x="192" y="496"/>
-      <point x="202" y="496" type="curve" smooth="yes"/>
-      <point x="213" y="496"/>
-      <point x="220" y="487"/>
-    </contour>
-    <contour>
-      <point x="226" y="610" type="curve" smooth="yes"/>
-      <point x="217" y="610"/>
-      <point x="210" y="618"/>
-      <point x="212" y="628" type="curve" smooth="yes"/>
-      <point x="222" y="671" type="line" smooth="yes"/>
-      <point x="224" y="680"/>
-      <point x="235" y="689"/>
-      <point x="245" y="689" type="curve" smooth="yes"/>
-      <point x="255" y="689"/>
-      <point x="261" y="679"/>
-      <point x="259" y="670" type="curve" smooth="yes"/>
-      <point x="249" y="627" type="line" smooth="yes"/>
-      <point x="246" y="616"/>
-      <point x="236" y="610"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>610</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="423"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="242" y="37" type="line"/>
-      <point x="354" y="37" type="line" smooth="yes"/>
-      <point x="366" y="37"/>
-      <point x="372" y="29"/>
-      <point x="370" y="19" type="curve" smooth="yes"/>
-      <point x="367" y="8"/>
-      <point x="356" y="-1"/>
-      <point x="346" y="-1" type="curve" smooth="yes"/>
-      <point x="82" y="-1" type="line" smooth="yes"/>
-      <point x="72" y="-1"/>
-      <point x="65" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="70" y="29"/>
-      <point x="80" y="37"/>
-      <point x="90" y="37" type="curve" smooth="yes"/>
-      <point x="204" y="37" type="line"/>
-      <point x="333" y="643" type="line"/>
-      <point x="219" y="643" type="line" smooth="yes"/>
-      <point x="209" y="643"/>
-      <point x="202" y="652"/>
-      <point x="204" y="662" type="curve" smooth="yes"/>
-      <point x="207" y="673"/>
-      <point x="217" y="681"/>
-      <point x="227" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681" type="line" smooth="yes"/>
-      <point x="501" y="681"/>
-      <point x="509" y="673"/>
-      <point x="506" y="662" type="curve" smooth="yes"/>
-      <point x="504" y="652"/>
-      <point x="493" y="643"/>
-      <point x="483" y="643" type="curve" smooth="yes"/>
-      <point x="371" y="643" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="184"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="218" y="476" type="curve" smooth="yes"/>
-      <point x="115" y="20" type="line" smooth="yes"/>
-      <point x="112" y="9"/>
-      <point x="101" y="0"/>
-      <point x="91" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="72" y="9"/>
-      <point x="75" y="20" type="curve" smooth="yes"/>
-      <point x="178" y="476" type="line" smooth="yes"/>
-      <point x="180" y="487"/>
-      <point x="192" y="496"/>
-      <point x="202" y="496" type="curve" smooth="yes"/>
-      <point x="212" y="496"/>
-      <point x="220" y="487"/>
-    </contour>
-    <contour>
-      <point x="225" y="747" type="curve" smooth="yes"/>
-      <point x="305" y="611" type="line" smooth="yes"/>
-      <point x="308" y="606"/>
-      <point x="309" y="602"/>
-      <point x="309" y="598" type="curve"/>
-      <point x="306" y="588"/>
-      <point x="295" y="582"/>
-      <point x="286" y="582" type="curve" smooth="yes"/>
-      <point x="282" y="582"/>
-      <point x="278" y="584"/>
-      <point x="274" y="588" type="curve"/>
-      <point x="178" y="714" type="line"/>
-      <point x="175" y="720"/>
-      <point x="173" y="726"/>
-      <point x="174" y="733" type="curve" smooth="yes"/>
-      <point x="177" y="747"/>
-      <point x="193" y="758"/>
-      <point x="207" y="758" type="curve" smooth="yes"/>
-      <point x="215" y="758"/>
-      <point x="221" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>234</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="423"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="242" y="37" type="line"/>
-      <point x="354" y="37" type="line" smooth="yes"/>
-      <point x="366" y="37"/>
-      <point x="372" y="29"/>
-      <point x="370" y="19" type="curve" smooth="yes"/>
-      <point x="367" y="8"/>
-      <point x="356" y="-1"/>
-      <point x="346" y="-1" type="curve" smooth="yes"/>
-      <point x="82" y="-1" type="line" smooth="yes"/>
-      <point x="72" y="-1"/>
-      <point x="65" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="70" y="29"/>
-      <point x="80" y="37"/>
-      <point x="90" y="37" type="curve" smooth="yes"/>
-      <point x="204" y="37" type="line"/>
-      <point x="333" y="643" type="line"/>
-      <point x="219" y="643" type="line" smooth="yes"/>
-      <point x="209" y="643"/>
-      <point x="202" y="652"/>
-      <point x="204" y="662" type="curve" smooth="yes"/>
-      <point x="207" y="673"/>
-      <point x="217" y="681"/>
-      <point x="227" y="681" type="curve" smooth="yes"/>
-      <point x="491" y="681" type="line" smooth="yes"/>
-      <point x="501" y="681"/>
-      <point x="509" y="673"/>
-      <point x="506" y="662" type="curve" smooth="yes"/>
-      <point x="504" y="652"/>
-      <point x="493" y="643"/>
-      <point x="483" y="643" type="curve" smooth="yes"/>
-      <point x="371" y="643" type="line"/>
-    </contour>
-    <contour>
-      <point x="366" y="901" type="curve" smooth="yes"/>
-      <point x="446" y="765" type="line" smooth="yes"/>
-      <point x="449" y="760"/>
-      <point x="450" y="756"/>
-      <point x="449" y="752" type="curve" smooth="yes"/>
-      <point x="447" y="742"/>
-      <point x="436" y="736"/>
-      <point x="427" y="736" type="curve" smooth="yes"/>
-      <point x="423" y="736"/>
-      <point x="418" y="738"/>
-      <point x="415" y="742" type="curve" smooth="yes"/>
-      <point x="319" y="868" type="line" smooth="yes"/>
-      <point x="315" y="874"/>
-      <point x="314" y="880"/>
-      <point x="315" y="887" type="curve" smooth="yes"/>
-      <point x="318" y="901"/>
-      <point x="333" y="912"/>
-      <point x="347" y="912" type="curve" smooth="yes"/>
-      <point x="355" y="912"/>
-      <point x="362" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="323"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="355" y="483" type="curve" smooth="yes"/>
-      <point x="255" y="-13" type="line" smooth="yes"/>
-      <point x="243" y="-75"/>
-      <point x="197" y="-189"/>
-      <point x="101" y="-189" type="curve" smooth="yes"/>
-      <point x="10" y="-189"/>
-      <point x="-11" y="-73"/>
-      <point x="-16" y="-47" type="curve" smooth="yes"/>
-      <point x="-17" y="-44"/>
-      <point x="-17" y="-42"/>
-      <point x="-17" y="-38" type="curve" smooth="yes"/>
-      <point x="-14" y="-28"/>
-      <point x="-4" y="-21"/>
-      <point x="6" y="-21" type="curve" smooth="yes"/>
-      <point x="14" y="-21"/>
-      <point x="19" y="-24"/>
-      <point x="22" y="-36" type="curve" smooth="yes"/>
-      <point x="31" y="-87"/>
-      <point x="53" y="-156"/>
-      <point x="108" y="-156" type="curve" smooth="yes"/>
-      <point x="183" y="-156"/>
-      <point x="211" y="-42"/>
-      <point x="216" y="-18" type="curve" smooth="yes"/>
-      <point x="315" y="482" type="line" smooth="yes"/>
-      <point x="317" y="493"/>
-      <point x="327" y="502"/>
-      <point x="339" y="502" type="curve" smooth="yes"/>
-      <point x="349" y="502"/>
-      <point x="358" y="497"/>
-    </contour>
-    <contour>
-      <point x="388" y="748" type="curve" smooth="yes"/>
-      <point x="393" y="748"/>
-      <point x="399" y="746"/>
-      <point x="402" y="742" type="curve" smooth="yes"/>
-      <point x="490" y="629" type="line" smooth="yes"/>
-      <point x="493" y="625"/>
-      <point x="495" y="622"/>
-      <point x="494" y="617" type="curve" smooth="yes"/>
-      <point x="492" y="608"/>
-      <point x="482" y="599"/>
-      <point x="473" y="599" type="curve" smooth="yes"/>
-      <point x="468" y="599"/>
-      <point x="464" y="601"/>
-      <point x="461" y="604" type="curve" smooth="yes"/>
-      <point x="376" y="699" type="line"/>
-      <point x="232" y="603" type="line" smooth="yes"/>
-      <point x="228" y="601"/>
-      <point x="224" y="599"/>
-      <point x="220" y="599" type="curve" smooth="yes"/>
-      <point x="210" y="599"/>
-      <point x="204" y="608"/>
-      <point x="206" y="617" type="curve" smooth="yes"/>
-      <point x="207" y="622"/>
-      <point x="211" y="627"/>
-      <point x="215" y="630" type="curve" smooth="yes"/>
-      <point x="374" y="743" type="line" smooth="yes"/>
-      <point x="379" y="746"/>
-      <point x="384" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-189</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-17</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="462"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="360" y="677" type="curve" smooth="yes"/>
-      <point x="571" y="677" type="line" smooth="yes"/>
-      <point x="581" y="677"/>
-      <point x="589" y="669"/>
-      <point x="586" y="658" type="curve" smooth="yes"/>
-      <point x="584" y="648"/>
-      <point x="573" y="639"/>
-      <point x="563" y="639" type="curve" smooth="yes"/>
-      <point x="527" y="639" type="line"/>
-      <point x="424" y="154" type="line" smooth="yes"/>
-      <point x="409" y="83"/>
-      <point x="349" y="0"/>
-      <point x="226" y="0" type="curve" smooth="yes"/>
-      <point x="105.809" y="0"/>
-      <point x="83.783" y="77.5312"/>
-      <point x="83.783" y="129.757" type="curve" smooth="yes"/>
-      <point x="83.783" y="143.58"/>
-      <point x="85.3258" y="155.629"/>
-      <point x="87" y="164" type="curve" smooth="yes"/>
-      <point x="90" y="176"/>
-      <point x="99" y="185"/>
-      <point x="112" y="185" type="curve" smooth="yes"/>
-      <point x="122" y="185"/>
-      <point x="128" y="176"/>
-      <point x="126" y="166" type="curve" smooth="yes"/>
-      <point x="124.659" y="159.563"/>
-      <point x="122.455" y="147.372"/>
-      <point x="122.455" y="132.977" type="curve" smooth="yes"/>
-      <point x="122.455" y="93.6959"/>
-      <point x="138.865" y="38"/>
-      <point x="234" y="38" type="curve" smooth="yes"/>
-      <point x="349" y="38"/>
-      <point x="379" y="118"/>
-      <point x="386" y="154" type="curve" smooth="yes"/>
-      <point x="489" y="639" type="line"/>
-      <point x="352" y="639" type="line" smooth="yes"/>
-      <point x="342" y="639"/>
-      <point x="334" y="648"/>
-      <point x="336" y="658" type="curve" smooth="yes"/>
-      <point x="339" y="669"/>
-      <point x="350" y="677"/>
-    </contour>
-    <contour>
-      <point x="537" y="902" type="curve" smooth="yes"/>
-      <point x="542" y="902"/>
-      <point x="548" y="900"/>
-      <point x="551" y="896" type="curve" smooth="yes"/>
-      <point x="639" y="783" type="line" smooth="yes"/>
-      <point x="642" y="779"/>
-      <point x="643" y="776"/>
-      <point x="642" y="771" type="curve" smooth="yes"/>
-      <point x="640" y="762"/>
-      <point x="631" y="753"/>
-      <point x="622" y="753" type="curve" smooth="yes"/>
-      <point x="617" y="753"/>
-      <point x="613" y="755"/>
-      <point x="610" y="758" type="curve" smooth="yes"/>
-      <point x="525" y="853" type="line"/>
-      <point x="380" y="757" type="line" smooth="yes"/>
-      <point x="377" y="755"/>
-      <point x="373" y="753"/>
-      <point x="369" y="753" type="curve" smooth="yes"/>
-      <point x="359" y="753"/>
-      <point x="352" y="762"/>
-      <point x="354" y="771" type="curve" smooth="yes"/>
-      <point x="355" y="776"/>
-      <point x="360" y="781"/>
-      <point x="364" y="784" type="curve" smooth="yes"/>
-      <point x="523" y="897" type="line" smooth="yes"/>
-      <point x="528" y="900"/>
-      <point x="533" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="323"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="355" y="483" type="curve" smooth="yes"/>
-      <point x="255" y="-13" type="line" smooth="yes"/>
-      <point x="243" y="-75"/>
-      <point x="197" y="-189"/>
-      <point x="101" y="-189" type="curve" smooth="yes"/>
-      <point x="10" y="-189"/>
-      <point x="-11" y="-73"/>
-      <point x="-16" y="-47" type="curve" smooth="yes"/>
-      <point x="-17" y="-44"/>
-      <point x="-17" y="-42"/>
-      <point x="-17" y="-38" type="curve"/>
-      <point x="-14" y="-28"/>
-      <point x="-4" y="-21"/>
-      <point x="6" y="-21" type="curve" smooth="yes"/>
-      <point x="14" y="-21"/>
-      <point x="19" y="-24"/>
-      <point x="22" y="-36" type="curve"/>
-      <point x="31" y="-87"/>
-      <point x="53" y="-156"/>
-      <point x="108" y="-156" type="curve" smooth="yes"/>
-      <point x="183" y="-156"/>
-      <point x="211" y="-42"/>
-      <point x="216" y="-18" type="curve" smooth="yes"/>
-      <point x="315" y="482" type="line" smooth="yes"/>
-      <point x="317" y="493"/>
-      <point x="327" y="502"/>
-      <point x="339" y="502" type="curve" smooth="yes"/>
-      <point x="349" y="502"/>
-      <point x="358" y="497"/>
-    </contour>
-    <contour>
-      <point x="389" y="698" type="curve" smooth="yes"/>
-      <point x="399.455" y="698"/>
-      <point x="404.891" y="693.538"/>
-      <point x="404.891" y="685.448" type="curve" smooth="yes"/>
-      <point x="404.891" y="682.705"/>
-      <point x="404.266" y="679.545"/>
-      <point x="403" y="676" type="curve" smooth="yes"/>
-      <point x="389" y="633" type="line" smooth="yes"/>
-      <point x="386" y="623"/>
-      <point x="376" y="618"/>
-      <point x="366" y="618" type="curve" smooth="yes"/>
-      <point x="355" y="618"/>
-      <point x="350" y="627"/>
-      <point x="352" y="635" type="curve" smooth="yes"/>
-      <point x="369" y="685" type="line" smooth="yes"/>
-      <point x="372" y="695"/>
-      <point x="382" y="698"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-189</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-17</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="462"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="360" y="677" type="curve" smooth="yes"/>
-      <point x="571" y="677" type="line" smooth="yes"/>
-      <point x="581" y="677"/>
-      <point x="589" y="669"/>
-      <point x="586" y="658" type="curve" smooth="yes"/>
-      <point x="584" y="648"/>
-      <point x="573" y="639"/>
-      <point x="563" y="639" type="curve" smooth="yes"/>
-      <point x="527" y="639" type="line"/>
-      <point x="424" y="154" type="line" smooth="yes"/>
-      <point x="409" y="83"/>
-      <point x="349" y="0"/>
-      <point x="226" y="0" type="curve" smooth="yes"/>
-      <point x="105.809" y="0"/>
-      <point x="83.783" y="77.5312"/>
-      <point x="83.783" y="129.757" type="curve" smooth="yes"/>
-      <point x="83.783" y="143.58"/>
-      <point x="85.3258" y="155.629"/>
-      <point x="87" y="164" type="curve" smooth="yes"/>
-      <point x="90" y="176"/>
-      <point x="99" y="185"/>
-      <point x="112" y="185" type="curve" smooth="yes"/>
-      <point x="122" y="185"/>
-      <point x="128" y="176"/>
-      <point x="126" y="166" type="curve" smooth="yes"/>
-      <point x="124.659" y="159.563"/>
-      <point x="122.455" y="147.372"/>
-      <point x="122.455" y="132.977" type="curve" smooth="yes"/>
-      <point x="122.455" y="93.6959"/>
-      <point x="138.865" y="38"/>
-      <point x="234" y="38" type="curve" smooth="yes"/>
-      <point x="349" y="38"/>
-      <point x="379" y="118"/>
-      <point x="386" y="154" type="curve" smooth="yes"/>
-      <point x="489" y="639" type="line"/>
-      <point x="352" y="639" type="line" smooth="yes"/>
-      <point x="342" y="639"/>
-      <point x="334" y="648"/>
-      <point x="336" y="658" type="curve" smooth="yes"/>
-      <point x="339" y="669"/>
-      <point x="350" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="484"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="306" y="301" type="curve"/>
-      <point x="380" y="177"/>
-      <point x="433" y="88"/>
-      <point x="462" y="35" type="curve" smooth="yes"/>
-      <point x="464" y="31"/>
-      <point x="466" y="27"/>
-      <point x="465" y="20" type="curve" smooth="yes"/>
-      <point x="463" y="12"/>
-      <point x="454" y="2"/>
-      <point x="443" y="2" type="curve" smooth="yes"/>
-      <point x="436" y="2"/>
-      <point x="432" y="4"/>
-      <point x="429" y="9" type="curve" smooth="yes"/>
-      <point x="382" y="96"/>
-      <point x="300" y="241"/>
-      <point x="275" y="281" type="curve"/>
-      <point x="225" y="247"/>
-      <point x="180" y="218"/>
-      <point x="149" y="202" type="curve"/>
-      <point x="111" y="19" type="line"/>
-      <point x="108" y="8"/>
-      <point x="99" y="0"/>
-      <point x="88" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="71" y="8"/>
-      <point x="74" y="19" type="curve"/>
-      <point x="212" y="680" type="line" smooth="yes"/>
-      <point x="214" y="690"/>
-      <point x="224" y="698"/>
-      <point x="234" y="698" type="curve" smooth="yes"/>
-      <point x="246" y="698"/>
-      <point x="251" y="689"/>
-      <point x="249" y="678" type="curve" smooth="yes"/>
-      <point x="155" y="235" type="line"/>
-      <point x="233" y="279"/>
-      <point x="400" y="405"/>
-      <point x="502" y="511" type="curve" smooth="yes"/>
-      <point x="506" y="516"/>
-      <point x="513" y="519"/>
-      <point x="519" y="519" type="curve" smooth="yes"/>
-      <point x="529" y="519"/>
-      <point x="535" y="511"/>
-      <point x="533" y="501" type="curve" smooth="yes"/>
-      <point x="532" y="497"/>
-      <point x="529" y="493"/>
-      <point x="527" y="491" type="curve" smooth="yes"/>
-      <point x="469" y="432"/>
-      <point x="363" y="344"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="560"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="182" y="367" type="line"/>
-      <point x="609" y="677" type="line" smooth="yes"/>
-      <point x="614" y="680"/>
-      <point x="618" y="682"/>
-      <point x="623" y="682" type="curve" smooth="yes"/>
-      <point x="632" y="682"/>
-      <point x="639" y="673"/>
-      <point x="637" y="664" type="curve" smooth="yes"/>
-      <point x="635" y="658"/>
-      <point x="631" y="653"/>
-      <point x="627" y="650" type="curve" smooth="yes"/>
-      <point x="190" y="335" type="line"/>
-      <point x="515" y="32" type="line" smooth="yes"/>
-      <point x="520" y="27"/>
-      <point x="520" y="22"/>
-      <point x="519" y="17" type="curve" smooth="yes"/>
-      <point x="517" y="6"/>
-      <point x="506" y="-1"/>
-      <point x="496" y="-1" type="curve" smooth="yes"/>
-      <point x="492" y="-1"/>
-      <point x="489" y="0"/>
-      <point x="486" y="3" type="curve" smooth="yes"/>
-      <point x="167" y="301" type="line"/>
-      <point x="108" y="19" type="line"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="85" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="209" y="664" type="line" smooth="yes"/>
-      <point x="211" y="673"/>
-      <point x="220" y="681"/>
-      <point x="229" y="681" type="curve" smooth="yes"/>
-      <point x="240" y="681"/>
-      <point x="247" y="673"/>
-      <point x="245" y="664" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>19</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="216"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="273" y="680" type="curve" smooth="yes"/>
-      <point x="132" y="16" type="line" smooth="yes"/>
-      <point x="130" y="7"/>
-      <point x="119" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="101" y="0"/>
-      <point x="92" y="7"/>
-      <point x="94" y="16" type="curve" smooth="yes"/>
-      <point x="235" y="680" type="line" smooth="yes"/>
-      <point x="237" y="690"/>
-      <point x="248" y="698"/>
-      <point x="258" y="698" type="curve" smooth="yes"/>
-      <point x="268" y="698"/>
-      <point x="275" y="690"/>
-    </contour>
-    <contour>
-      <point x="387" y="857" type="curve" smooth="yes"/>
-      <point x="223" y="759" type="line" smooth="yes"/>
-      <point x="215" y="754"/>
-      <point x="209" y="752"/>
-      <point x="205" y="752" type="curve" smooth="yes"/>
-      <point x="196" y="752"/>
-      <point x="190" y="760"/>
-      <point x="192" y="769" type="curve" smooth="yes"/>
-      <point x="193" y="772"/>
-      <point x="194" y="777"/>
-      <point x="201" y="782" type="curve" smooth="yes"/>
-      <point x="351" y="886" type="line" smooth="yes"/>
-      <point x="361" y="893"/>
-      <point x="370" y="900"/>
-      <point x="380" y="900" type="curve" smooth="yes"/>
-      <point x="389.655" y="900"/>
-      <point x="398.539" y="889.985"/>
-      <point x="398.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="398.539" y="876.409"/>
-      <point x="398.367" y="874.712"/>
-      <point x="398" y="873" type="curve" smooth="yes"/>
-      <point x="397" y="866"/>
-      <point x="395" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>305</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="467"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="448" y="25" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="76" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="72" y="19" type="curve" smooth="yes"/>
-      <point x="208" y="662" type="line"/>
-      <point x="211" y="673"/>
-      <point x="220" y="681"/>
-      <point x="231" y="681" type="curve" smooth="yes"/>
-      <point x="241" y="681"/>
-      <point x="248" y="673"/>
-      <point x="245" y="662" type="curve"/>
-      <point x="113" y="38" type="line"/>
-      <point x="454" y="62" type="line" smooth="yes"/>
-      <point x="465" y="63"/>
-      <point x="472" y="54"/>
-      <point x="470" y="43" type="curve" smooth="yes"/>
-      <point x="468" y="34"/>
-      <point x="459" y="26"/>
-    </contour>
-    <contour>
-      <point x="510" y="857" type="curve" smooth="yes"/>
-      <point x="346" y="759" type="line" smooth="yes"/>
-      <point x="338" y="754"/>
-      <point x="332" y="752"/>
-      <point x="328" y="752" type="curve" smooth="yes"/>
-      <point x="319" y="752"/>
-      <point x="313" y="760"/>
-      <point x="315" y="769" type="curve" smooth="yes"/>
-      <point x="316" y="772"/>
-      <point x="317" y="777"/>
-      <point x="324" y="782" type="curve" smooth="yes"/>
-      <point x="474" y="886" type="line" smooth="yes"/>
-      <point x="484" y="893"/>
-      <point x="493" y="900"/>
-      <point x="503" y="900" type="curve" smooth="yes"/>
-      <point x="512.655" y="900"/>
-      <point x="521.539" y="889.985"/>
-      <point x="521.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="521.539" y="876.409"/>
-      <point x="521.367" y="874.712"/>
-      <point x="521" y="873" type="curve" smooth="yes"/>
-      <point x="520" y="866"/>
-      <point x="518" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="247"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="313" y="563" type="curve" smooth="yes"/>
-      <point x="355" y="634" type="line"/>
-      <point x="348" y="642"/>
-      <point x="345" y="653"/>
-      <point x="347" y="662" type="curve" smooth="yes"/>
-      <point x="351" y="682"/>
-      <point x="370" y="698"/>
-      <point x="386" y="698" type="curve" smooth="yes"/>
-      <point x="397.528" y="698"/>
-      <point x="404.338" y="688.564"/>
-      <point x="404.338" y="678.757" type="curve" smooth="yes"/>
-      <point x="404.338" y="657.744"/>
-      <point x="395.947" y="649.913"/>
-      <point x="373" y="612" type="curve" smooth="yes"/>
-      <point x="348" y="572"/>
-      <point x="331" y="543"/>
-      <point x="320" y="543" type="curve" smooth="yes"/>
-      <point x="313" y="543"/>
-      <point x="308" y="548"/>
-      <point x="309" y="553" type="curve" smooth="yes"/>
-      <point x="310" y="556"/>
-      <point x="310" y="558"/>
-    </contour>
-    <contour>
-      <point x="273" y="680" type="curve" smooth="yes"/>
-      <point x="132" y="16" type="line" smooth="yes"/>
-      <point x="130" y="7"/>
-      <point x="119" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="101" y="0"/>
-      <point x="92" y="7"/>
-      <point x="94" y="16" type="curve" smooth="yes"/>
-      <point x="235" y="680" type="line" smooth="yes"/>
-      <point x="237" y="690"/>
-      <point x="248" y="698"/>
-      <point x="258" y="698" type="curve" smooth="yes"/>
-      <point x="268" y="698"/>
-      <point x="275" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="467"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="302" y="743" type="curve" smooth="yes"/>
-      <point x="297" y="743"/>
-      <point x="292" y="745"/>
-      <point x="289" y="749" type="curve" smooth="yes"/>
-      <point x="201" y="862" type="line" smooth="yes"/>
-      <point x="198" y="866"/>
-      <point x="196" y="869"/>
-      <point x="197" y="874" type="curve" smooth="yes"/>
-      <point x="199" y="883"/>
-      <point x="209" y="892"/>
-      <point x="218" y="892" type="curve" smooth="yes"/>
-      <point x="223" y="892"/>
-      <point x="227" y="890"/>
-      <point x="230" y="887" type="curve" smooth="yes"/>
-      <point x="315" y="792" type="line"/>
-      <point x="459" y="888" type="line" smooth="yes"/>
-      <point x="463" y="890"/>
-      <point x="467" y="892"/>
-      <point x="471" y="892" type="curve" smooth="yes"/>
-      <point x="481" y="892"/>
-      <point x="487" y="883"/>
-      <point x="485" y="874" type="curve" smooth="yes"/>
-      <point x="484" y="869"/>
-      <point x="480" y="864"/>
-      <point x="476" y="861" type="curve" smooth="yes"/>
-      <point x="316" y="748" type="line" smooth="yes"/>
-      <point x="312" y="745"/>
-      <point x="306" y="743"/>
-    </contour>
-    <contour>
-      <point x="448" y="25" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="76" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="72" y="19" type="curve" smooth="yes"/>
-      <point x="208" y="662" type="line"/>
-      <point x="211" y="673"/>
-      <point x="220" y="681"/>
-      <point x="231" y="681" type="curve" smooth="yes"/>
-      <point x="241" y="681"/>
-      <point x="248" y="673"/>
-      <point x="245" y="662" type="curve"/>
-      <point x="113" y="38" type="line"/>
-      <point x="454" y="62" type="line" smooth="yes"/>
-      <point x="465" y="63"/>
-      <point x="472" y="54"/>
-      <point x="470" y="43" type="curve" smooth="yes"/>
-      <point x="468" y="34"/>
-      <point x="459" y="26"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="530"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="415" y="13" type="curve" smooth="yes"/>
-      <point x="131" y="231" type="line" smooth="yes"/>
-      <point x="125" y="235"/>
-      <point x="124" y="240"/>
-      <point x="125" y="248" type="curve" smooth="yes"/>
-      <point x="126" y="254"/>
-      <point x="132" y="260"/>
-      <point x="139" y="264" type="curve" smooth="yes"/>
-      <point x="538" y="489" type="line" smooth="yes"/>
-      <point x="544" y="492"/>
-      <point x="548" y="492"/>
-      <point x="550" y="492" type="curve" smooth="yes"/>
-      <point x="560" y="492"/>
-      <point x="567" y="482"/>
-      <point x="565" y="472" type="curve" smooth="yes"/>
-      <point x="564" y="466"/>
-      <point x="559" y="460"/>
-      <point x="552" y="456" type="curve" smooth="yes"/>
-      <point x="180" y="247" type="line"/>
-      <point x="444" y="44" type="line" smooth="yes"/>
-      <point x="449" y="40"/>
-      <point x="452" y="33"/>
-      <point x="450" y="27" type="curve" smooth="yes"/>
-      <point x="448" y="17"/>
-      <point x="437" y="8"/>
-      <point x="427" y="8" type="curve" smooth="yes"/>
-      <point x="424" y="8"/>
-      <point x="421" y="9"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="216"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="273" y="680" type="curve" smooth="yes"/>
-      <point x="132" y="16" type="line" smooth="yes"/>
-      <point x="130" y="7"/>
-      <point x="119" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="101" y="0"/>
-      <point x="92" y="7"/>
-      <point x="94" y="16" type="curve" smooth="yes"/>
-      <point x="235" y="680" type="line" smooth="yes"/>
-      <point x="237" y="690"/>
-      <point x="248" y="698"/>
-      <point x="258" y="698" type="curve" smooth="yes"/>
-      <point x="268" y="698"/>
-      <point x="275" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>179</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="467"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="448" y="25" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="76" y="-1"/>
-      <point x="69" y="7"/>
-      <point x="72" y="19" type="curve" smooth="yes"/>
-      <point x="208" y="662" type="line"/>
-      <point x="211" y="673"/>
-      <point x="220" y="681"/>
-      <point x="231" y="681" type="curve" smooth="yes"/>
-      <point x="241" y="681"/>
-      <point x="248" y="673"/>
-      <point x="245" y="662" type="curve"/>
-      <point x="113" y="38" type="line"/>
-      <point x="454" y="62" type="line" smooth="yes"/>
-      <point x="465" y="63"/>
-      <point x="472" y="54"/>
-      <point x="470" y="43" type="curve" smooth="yes"/>
-      <point x="468" y="34"/>
-      <point x="459" y="26"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,44 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="470"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="428" y="130" type="curve" smooth="yes"/>
-      <point x="418" y="130"/>
-      <point x="413" y="138"/>
-      <point x="415" y="146" type="curve" smooth="yes"/>
-      <point x="446" y="290" type="line"/>
-      <point x="119" y="290" type="line" smooth="yes"/>
-      <point x="111" y="290"/>
-      <point x="105" y="297"/>
-      <point x="106" y="305" type="curve" smooth="yes"/>
-      <point x="108" y="315"/>
-      <point x="118" y="322"/>
-      <point x="126" y="322" type="curve" smooth="yes"/>
-      <point x="469" y="322" type="line" smooth="yes"/>
-      <point x="477" y="322"/>
-      <point x="484" y="316"/>
-      <point x="481" y="305" type="curve" smooth="yes"/>
-      <point x="447" y="146" type="line" smooth="yes"/>
-      <point x="445" y="138"/>
-      <point x="436" y="130"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="274"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="104" y="301" type="curve" smooth="yes"/>
-      <point x="204" y="357" type="line"/>
-      <point x="273" y="680" type="line" smooth="yes"/>
-      <point x="275" y="690"/>
-      <point x="286" y="698"/>
-      <point x="296" y="698" type="curve" smooth="yes"/>
-      <point x="306" y="698"/>
-      <point x="313" y="690"/>
-      <point x="311" y="680" type="curve" smooth="yes"/>
-      <point x="247" y="381" type="line"/>
-      <point x="338" y="432" type="line" smooth="yes"/>
-      <point x="342" y="434"/>
-      <point x="345" y="435"/>
-      <point x="349" y="435" type="curve" smooth="yes"/>
-      <point x="360" y="435"/>
-      <point x="367" y="425"/>
-      <point x="365" y="415" type="curve" smooth="yes"/>
-      <point x="363" y="408"/>
-      <point x="359" y="403"/>
-      <point x="354" y="400" type="curve" smooth="yes"/>
-      <point x="238" y="336" type="line"/>
-      <point x="170" y="16" type="line" smooth="yes"/>
-      <point x="168" y="7"/>
-      <point x="157" y="0"/>
-      <point x="148" y="0" type="curve" smooth="yes"/>
-      <point x="139" y="0"/>
-      <point x="130" y="7"/>
-      <point x="132" y="16" type="curve" smooth="yes"/>
-      <point x="195" y="311" type="line"/>
-      <point x="119" y="268" type="line" smooth="yes"/>
-      <point x="114" y="265"/>
-      <point x="111" y="265"/>
-      <point x="107" y="265" type="curve" smooth="yes"/>
-      <point x="99" y="265"/>
-      <point x="89" y="272"/>
-      <point x="92" y="283" type="curve"/>
-      <point x="93" y="291"/>
-      <point x="97" y="297"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>273</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="518"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="90" y="298" type="curve" smooth="yes"/>
-      <point x="197" y="358" type="line"/>
-      <point x="261" y="662" type="line"/>
-      <point x="264" y="673"/>
-      <point x="273" y="681"/>
-      <point x="283" y="681" type="curve" smooth="yes"/>
-      <point x="294" y="681"/>
-      <point x="301" y="673"/>
-      <point x="298" y="662" type="curve"/>
-      <point x="238" y="379" type="line"/>
-      <point x="321" y="427" type="line" smooth="yes"/>
-      <point x="325" y="429"/>
-      <point x="329" y="430"/>
-      <point x="332" y="430" type="curve" smooth="yes"/>
-      <point x="343" y="430"/>
-      <point x="350" y="421"/>
-      <point x="348" y="410" type="curve" smooth="yes"/>
-      <point x="346" y="404"/>
-      <point x="342" y="398"/>
-      <point x="336" y="395" type="curve" smooth="yes"/>
-      <point x="229" y="335" type="line"/>
-      <point x="166" y="38" type="line"/>
-      <point x="507" y="62" type="line" smooth="yes"/>
-      <point x="515" y="63"/>
-      <point x="523" y="55"/>
-      <point x="522" y="44" type="curve"/>
-      <point x="519" y="34"/>
-      <point x="511" y="26"/>
-      <point x="501" y="25" type="curve" smooth="yes"/>
-      <point x="138" y="0" type="line" smooth="yes"/>
-      <point x="129" y="-1"/>
-      <point x="122" y="9"/>
-      <point x="125" y="19" type="curve"/>
-      <point x="187" y="313" type="line"/>
-      <point x="105" y="266" type="line" smooth="yes"/>
-      <point x="102" y="264"/>
-      <point x="95" y="263"/>
-      <point x="92" y="263" type="curve" smooth="yes"/>
-      <point x="84" y="263"/>
-      <point x="76" y="269"/>
-      <point x="78" y="280" type="curve" smooth="yes"/>
-      <point x="80" y="287"/>
-      <point x="83" y="294"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="490"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="491" y="625" type="curve" smooth="yes"/>
-      <point x="273" y="625" type="line" smooth="yes"/>
-      <point x="265" y="625"/>
-      <point x="259" y="633"/>
-      <point x="261" y="642" type="curve" smooth="yes"/>
-      <point x="263" y="650"/>
-      <point x="272" y="658"/>
-      <point x="280" y="658" type="curve" smooth="yes"/>
-      <point x="498" y="658" type="line" smooth="yes"/>
-      <point x="506" y="658"/>
-      <point x="512" y="650"/>
-      <point x="510" y="642" type="curve" smooth="yes"/>
-      <point x="508" y="633"/>
-      <point x="499" y="625"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>249</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="803"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="732" y="512" type="curve" smooth="yes"/>
-      <point x="781.053" y="512"/>
-      <point x="833.448" y="490.612"/>
-      <point x="833.448" y="400.841" type="curve" smooth="yes"/>
-      <point x="833.448" y="380.807"/>
-      <point x="830.838" y="357.368"/>
-      <point x="825" y="330" type="curve" smooth="yes"/>
-      <point x="758" y="18" type="line" smooth="yes"/>
-      <point x="756" y="8"/>
-      <point x="747" y="0"/>
-      <point x="737" y="0" type="curve" smooth="yes"/>
-      <point x="726" y="0"/>
-      <point x="719" y="8"/>
-      <point x="721" y="18" type="curve" smooth="yes"/>
-      <point x="789" y="338" type="line" smooth="yes"/>
-      <point x="794.6" y="363.8"/>
-      <point x="797.04" y="385"/>
-      <point x="797.04" y="402.408" type="curve" smooth="yes"/>
-      <point x="797.04" y="472.04"/>
-      <point x="758" y="481"/>
-      <point x="726" y="481" type="curve" smooth="yes"/>
-      <point x="666" y="481"/>
-      <point x="528" y="408"/>
-      <point x="502" y="284" type="curve" smooth="yes"/>
-      <point x="445" y="18" type="line" smooth="yes"/>
-      <point x="443" y="8"/>
-      <point x="433" y="0"/>
-      <point x="423" y="0" type="curve" smooth="yes"/>
-      <point x="413" y="0"/>
-      <point x="405" y="8"/>
-      <point x="407" y="18" type="curve" smooth="yes"/>
-      <point x="475" y="338" type="line" smooth="yes"/>
-      <point x="480.684" y="364.187"/>
-      <point x="483.154" y="385.634"/>
-      <point x="483.154" y="403.188" type="curve" smooth="yes"/>
-      <point x="483.154" y="472.107"/>
-      <point x="445.083" y="481"/>
-      <point x="414" y="481" type="curve" smooth="yes"/>
-      <point x="367" y="481"/>
-      <point x="277" y="425"/>
-      <point x="181" y="310" type="curve" smooth="yes"/>
-      <point x="171" y="298"/>
-      <point x="161" y="278"/>
-      <point x="156" y="256" type="curve" smooth="yes"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="103" y="8"/>
-      <point x="94" y="0"/>
-      <point x="83" y="0" type="curve" smooth="yes"/>
-      <point x="73" y="0"/>
-      <point x="66" y="8"/>
-      <point x="68" y="18" type="curve" smooth="yes"/>
-      <point x="167" y="480" type="line" smooth="yes"/>
-      <point x="169" y="491"/>
-      <point x="179" y="499"/>
-      <point x="189" y="499" type="curve" smooth="yes"/>
-      <point x="200" y="499"/>
-      <point x="206" y="491"/>
-      <point x="204" y="480" type="curve" smooth="yes"/>
-      <point x="174" y="339" type="line"/>
-      <point x="224" y="416"/>
-      <point x="353" y="512"/>
-      <point x="421" y="512" type="curve" smooth="yes"/>
-      <point x="465.696" y="512"/>
-      <point x="519.437" y="493.008"/>
-      <point x="519.437" y="397.4" type="curve" smooth="yes"/>
-      <point x="519.437" y="392.473"/>
-      <point x="519.294" y="387.342"/>
-      <point x="519" y="382" type="curve"/>
-      <point x="579" y="467"/>
-      <point x="679" y="512"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>797</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="847"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="370" y="669" type="curve" smooth="yes"/>
-      <point x="431" y="76" type="line"/>
-      <point x="771" y="670" type="line" smooth="yes"/>
-      <point x="776" y="678"/>
-      <point x="782" y="681"/>
-      <point x="791" y="681" type="curve" smooth="yes"/>
-      <point x="800" y="681"/>
-      <point x="805" y="676"/>
-      <point x="805" y="670" type="curve" smooth="yes"/>
-      <point x="813" y="41" type="line"/>
-      <point x="814" y="29"/>
-      <point x="813" y="21"/>
-      <point x="811" y="14" type="curve" smooth="yes"/>
-      <point x="810" y="8"/>
-      <point x="804" y="0"/>
-      <point x="791" y="0" type="curve" smooth="yes"/>
-      <point x="782" y="0"/>
-      <point x="775" y="4"/>
-      <point x="775" y="14" type="curve" smooth="yes"/>
-      <point x="770" y="596" type="line"/>
-      <point x="435" y="11" type="line" smooth="yes"/>
-      <point x="430" y="3"/>
-      <point x="424" y="0"/>
-      <point x="415" y="0" type="curve" smooth="yes"/>
-      <point x="408" y="0"/>
-      <point x="401" y="3"/>
-      <point x="400" y="12" type="curve" smooth="yes"/>
-      <point x="340" y="595" type="line"/>
-      <point x="88" y="14" type="line"/>
-      <point x="85" y="5"/>
-      <point x="76" y="0"/>
-      <point x="68" y="0" type="curve" smooth="yes"/>
-      <point x="57" y="0"/>
-      <point x="51" y="7"/>
-      <point x="53" y="15" type="curve" smooth="yes"/>
-      <point x="54" y="20"/>
-      <point x="58" y="30"/>
-      <point x="62" y="38" type="curve" smooth="yes"/>
-      <point x="334" y="667" type="line" smooth="yes"/>
-      <point x="338" y="676"/>
-      <point x="346" y="681"/>
-      <point x="355" y="681" type="curve" smooth="yes"/>
-      <point x="363" y="681"/>
-      <point x="369" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>770</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>775</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="490"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="220" y="27" type="curve" smooth="yes"/>
-      <point x="317" y="27"/>
-      <point x="383" y="89"/>
-      <point x="412" y="115" type="curve" smooth="yes"/>
-      <point x="425" y="127"/>
-      <point x="433" y="143"/>
-      <point x="438" y="167" type="curve" smooth="yes"/>
-      <point x="507" y="483" type="line" smooth="yes"/>
-      <point x="509" y="492"/>
-      <point x="520" y="500"/>
-      <point x="529" y="500" type="curve" smooth="yes"/>
-      <point x="539" y="500"/>
-      <point x="546" y="492"/>
-      <point x="544" y="483" type="curve" smooth="yes"/>
-      <point x="446" y="19" type="line"/>
-      <point x="443" y="8"/>
-      <point x="433" y="0"/>
-      <point x="421" y="0" type="curve" smooth="yes"/>
-      <point x="410.012" y="3.55271e-15"/>
-      <point x="403.311" y="7.14376"/>
-      <point x="403.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="403.311" y="19.7617"/>
-      <point x="403.536" y="21.8329"/>
-      <point x="404" y="24" type="curve" smooth="yes"/>
-      <point x="416" y="82" type="line"/>
-      <point x="373" y="34"/>
-      <point x="289" y="-3"/>
-      <point x="212" y="-3" type="curve" smooth="yes"/>
-      <point x="184" y="-3"/>
-      <point x="143" y="7"/>
-      <point x="120" y="28" type="curve"/>
-      <point x="110" y="-35"/>
-      <point x="103" y="-120"/>
-      <point x="101" y="-168" type="curve" smooth="yes"/>
-      <point x="101" y="-177"/>
-      <point x="93" y="-189"/>
-      <point x="78" y="-189" type="curve" smooth="yes"/>
-      <point x="70" y="-189"/>
-      <point x="63" y="-185"/>
-      <point x="64" y="-176" type="curve" smooth="yes"/>
-      <point x="73" y="-35"/>
-      <point x="88" y="104"/>
-      <point x="120" y="256" type="curve" smooth="yes"/>
-      <point x="137" y="336"/>
-      <point x="166" y="435"/>
-      <point x="179" y="474" type="curve" smooth="yes"/>
-      <point x="187" y="496"/>
-      <point x="195" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="214" y="500"/>
-      <point x="221" y="494"/>
-      <point x="218" y="483" type="curve" smooth="yes"/>
-      <point x="217" y="479"/>
-      <point x="215" y="471"/>
-      <point x="212" y="462" type="curve" smooth="yes"/>
-      <point x="200" y="427"/>
-      <point x="182" y="370"/>
-      <point x="166" y="294" type="curve" smooth="yes"/>
-      <point x="149.692" y="217.389"/>
-      <point x="140.719" y="160.484"/>
-      <point x="140.719" y="119.357" type="curve" smooth="yes"/>
-      <point x="140.719" y="52.0455"/>
-      <point x="164.754" y="27"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="431"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="408" y="340" type="curve" smooth="yes"/>
-      <point x="407" y="337"/>
-      <point x="404" y="332"/>
-      <point x="402" y="330" type="curve" smooth="yes"/>
-      <point x="296" y="243" type="line"/>
-      <point x="363" y="155" type="line" smooth="yes"/>
-      <point x="366" y="152"/>
-      <point x="367" y="148"/>
-      <point x="366" y="144" type="curve" smooth="yes"/>
-      <point x="364" y="133"/>
-      <point x="355" y="126"/>
-      <point x="346" y="126" type="curve" smooth="yes"/>
-      <point x="341" y="126"/>
-      <point x="337" y="128"/>
-      <point x="334" y="131" type="curve" smooth="yes"/>
-      <point x="267" y="218" type="line"/>
-      <point x="159" y="130" type="line" smooth="yes"/>
-      <point x="155" y="127"/>
-      <point x="151" y="125"/>
-      <point x="146" y="125" type="curve" smooth="yes"/>
-      <point x="135" y="125"/>
-      <point x="131" y="134"/>
-      <point x="133" y="142" type="curve" smooth="yes"/>
-      <point x="134" y="146"/>
-      <point x="137" y="151"/>
-      <point x="140" y="154" type="curve" smooth="yes"/>
-      <point x="248" y="243" type="line"/>
-      <point x="184" y="322" type="line" smooth="yes"/>
-      <point x="182" y="325"/>
-      <point x="180" y="329"/>
-      <point x="181" y="334" type="curve" smooth="yes"/>
-      <point x="183" y="343"/>
-      <point x="193" y="351"/>
-      <point x="202" y="351" type="curve" smooth="yes"/>
-      <point x="207" y="351"/>
-      <point x="211" y="349"/>
-      <point x="213" y="346" type="curve" smooth="yes"/>
-      <point x="277" y="267" type="line"/>
-      <point x="383" y="354" type="line" smooth="yes"/>
-      <point x="385" y="356"/>
-      <point x="390" y="358"/>
-      <point x="394" y="358" type="curve" smooth="yes"/>
-      <point x="406" y="358"/>
-      <point x="410" y="351"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>126</integer>
-            <key>width</key>
-            <integer>232</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>133</integer>
-            <key>width</key>
-            <integer>275</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="525"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="207" y="482" type="curve" smooth="yes"/>
-      <point x="161" y="265" type="line"/>
-      <point x="205" y="380"/>
-      <point x="335" y="499"/>
-      <point x="439" y="499" type="curve" smooth="yes"/>
-      <point x="508.687" y="499"/>
-      <point x="535.207" y="461.566"/>
-      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
-      <point x="535.207" y="326.575"/>
-      <point x="521.383" y="248.626"/>
-      <point x="500" y="148" type="curve" smooth="yes"/>
-      <point x="491" y="108"/>
-      <point x="483" y="66"/>
-      <point x="472" y="20" type="curve" smooth="yes"/>
-      <point x="469" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="434" y="8"/>
-      <point x="437" y="19" type="curve"/>
-      <point x="445" y="65"/>
-      <point x="454" y="106"/>
-      <point x="462" y="145" type="curve" smooth="yes"/>
-      <point x="482.927" y="245.83"/>
-      <point x="498.877" y="322.908"/>
-      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
-      <point x="498.877" y="434.577"/>
-      <point x="479.488" y="464"/>
-      <point x="426" y="464" type="curve" smooth="yes"/>
-      <point x="378" y="464"/>
-      <point x="312" y="438"/>
-      <point x="232" y="334" type="curve"/>
-      <point x="184" y="269"/>
-      <point x="144" y="179"/>
-      <point x="127" y="105" type="curve" smooth="yes"/>
-      <point x="108" y="21" type="line" smooth="yes"/>
-      <point x="105" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="7"/>
-      <point x="71" y="17" type="curve" smooth="yes"/>
-      <point x="170" y="482" type="line" smooth="yes"/>
-      <point x="172" y="492"/>
-      <point x="182" y="500"/>
-      <point x="192" y="500" type="curve" smooth="yes"/>
-      <point x="203" y="500"/>
-      <point x="209" y="492"/>
-    </contour>
-    <contour>
-      <point x="553" y="692" type="curve" smooth="yes"/>
-      <point x="389" y="594" type="line" smooth="yes"/>
-      <point x="381" y="589"/>
-      <point x="375" y="587"/>
-      <point x="371" y="587" type="curve" smooth="yes"/>
-      <point x="362" y="587"/>
-      <point x="356" y="595"/>
-      <point x="358" y="604" type="curve" smooth="yes"/>
-      <point x="359" y="607"/>
-      <point x="360" y="612"/>
-      <point x="367" y="617" type="curve" smooth="yes"/>
-      <point x="517" y="721" type="line" smooth="yes"/>
-      <point x="527" y="728"/>
-      <point x="536" y="735"/>
-      <point x="546" y="735" type="curve" smooth="yes"/>
-      <point x="555.655" y="735"/>
-      <point x="564.539" y="724.985"/>
-      <point x="564.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="564.539" y="711.409"/>
-      <point x="564.367" y="709.712"/>
-      <point x="564" y="708" type="curve" smooth="yes"/>
-      <point x="563" y="701"/>
-      <point x="561" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="609"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="518" y="7" type="curve" smooth="yes"/>
-      <point x="234" y="603" type="line"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="209" y="662" type="line"/>
-      <point x="212" y="673"/>
-      <point x="220" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="238" y="681"/>
-      <point x="244" y="678"/>
-      <point x="247" y="670" type="curve"/>
-      <point x="530" y="77" type="line"/>
-      <point x="655" y="664" type="line" smooth="yes"/>
-      <point x="657" y="674"/>
-      <point x="666" y="682"/>
-      <point x="676" y="682" type="curve" smooth="yes"/>
-      <point x="687" y="682"/>
-      <point x="694" y="674"/>
-      <point x="692" y="664" type="curve" smooth="yes"/>
-      <point x="555" y="19" type="line"/>
-      <point x="552" y="8"/>
-      <point x="543" y="0"/>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-    </contour>
-    <contour>
-      <point x="597" y="857" type="curve" smooth="yes"/>
-      <point x="433" y="759" type="line" smooth="yes"/>
-      <point x="425" y="754"/>
-      <point x="419" y="752"/>
-      <point x="415" y="752" type="curve" smooth="yes"/>
-      <point x="406" y="752"/>
-      <point x="400" y="760"/>
-      <point x="402" y="769" type="curve" smooth="yes"/>
-      <point x="403" y="772"/>
-      <point x="404" y="777"/>
-      <point x="411" y="782" type="curve" smooth="yes"/>
-      <point x="561" y="886" type="line" smooth="yes"/>
-      <point x="571" y="893"/>
-      <point x="580" y="900"/>
-      <point x="590" y="900" type="curve" smooth="yes"/>
-      <point x="599.655" y="900"/>
-      <point x="608.539" y="889.985"/>
-      <point x="608.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="608.539" y="876.409"/>
-      <point x="608.367" y="874.712"/>
-      <point x="608" y="873" type="curve" smooth="yes"/>
-      <point x="607" y="866"/>
-      <point x="605" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="525"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="412" y="589" type="curve" smooth="yes"/>
-      <point x="407" y="589"/>
-      <point x="401" y="591"/>
-      <point x="398" y="595" type="curve" smooth="yes"/>
-      <point x="310" y="708" type="line" smooth="yes"/>
-      <point x="307" y="712"/>
-      <point x="305" y="715"/>
-      <point x="307" y="720" type="curve"/>
-      <point x="308" y="729"/>
-      <point x="318" y="738"/>
-      <point x="327" y="738" type="curve" smooth="yes"/>
-      <point x="332" y="738"/>
-      <point x="336" y="736"/>
-      <point x="339" y="733" type="curve" smooth="yes"/>
-      <point x="424" y="638" type="line"/>
-      <point x="569" y="734" type="line" smooth="yes"/>
-      <point x="572" y="736"/>
-      <point x="576" y="738"/>
-      <point x="580" y="738" type="curve" smooth="yes"/>
-      <point x="590" y="738"/>
-      <point x="596" y="729"/>
-      <point x="595" y="720" type="curve"/>
-      <point x="593" y="715"/>
-      <point x="589" y="710"/>
-      <point x="585" y="707" type="curve" smooth="yes"/>
-      <point x="426" y="594" type="line" smooth="yes"/>
-      <point x="421" y="591"/>
-      <point x="416" y="589"/>
-    </contour>
-    <contour>
-      <point x="207" y="482" type="curve" smooth="yes"/>
-      <point x="161" y="265" type="line"/>
-      <point x="205" y="380"/>
-      <point x="335" y="499"/>
-      <point x="439" y="499" type="curve" smooth="yes"/>
-      <point x="508.687" y="499"/>
-      <point x="535.207" y="461.566"/>
-      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
-      <point x="535.207" y="326.575"/>
-      <point x="521.383" y="248.626"/>
-      <point x="500" y="148" type="curve" smooth="yes"/>
-      <point x="491" y="108"/>
-      <point x="483" y="66"/>
-      <point x="472" y="20" type="curve" smooth="yes"/>
-      <point x="469" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="434" y="8"/>
-      <point x="437" y="19" type="curve"/>
-      <point x="445" y="65"/>
-      <point x="454" y="106"/>
-      <point x="462" y="145" type="curve" smooth="yes"/>
-      <point x="482.927" y="245.83"/>
-      <point x="498.877" y="322.908"/>
-      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
-      <point x="498.877" y="434.577"/>
-      <point x="479.488" y="464"/>
-      <point x="426" y="464" type="curve" smooth="yes"/>
-      <point x="378" y="464"/>
-      <point x="312" y="438"/>
-      <point x="232" y="334" type="curve"/>
-      <point x="184" y="269"/>
-      <point x="144" y="179"/>
-      <point x="127" y="105" type="curve" smooth="yes"/>
-      <point x="108" y="21" type="line" smooth="yes"/>
-      <point x="105" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="7"/>
-      <point x="71" y="17" type="curve" smooth="yes"/>
-      <point x="170" y="482" type="line" smooth="yes"/>
-      <point x="172" y="492"/>
-      <point x="182" y="500"/>
-      <point x="192" y="500" type="curve" smooth="yes"/>
-      <point x="203" y="500"/>
-      <point x="209" y="492"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="609"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-      <point x="518" y="7" type="curve" smooth="yes"/>
-      <point x="234" y="603" type="line"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="209" y="662" type="line" smooth="yes"/>
-      <point x="211" y="672"/>
-      <point x="220" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="235" y="681"/>
-      <point x="241" y="676"/>
-      <point x="246" y="673" type="curve"/>
-      <point x="530" y="77" type="line"/>
-      <point x="655" y="664" type="line" smooth="yes"/>
-      <point x="657" y="674"/>
-      <point x="666" y="682"/>
-      <point x="676" y="682" type="curve" smooth="yes"/>
-      <point x="687" y="682"/>
-      <point x="694" y="674"/>
-      <point x="692" y="664" type="curve" smooth="yes"/>
-      <point x="555" y="19" type="line"/>
-      <point x="552" y="8"/>
-      <point x="543" y="0"/>
-    </contour>
-    <contour>
-      <point x="465" y="743" type="curve" smooth="yes"/>
-      <point x="460" y="743"/>
-      <point x="455" y="745"/>
-      <point x="452" y="749" type="curve" smooth="yes"/>
-      <point x="364" y="862" type="line" smooth="yes"/>
-      <point x="361" y="866"/>
-      <point x="359" y="869"/>
-      <point x="360" y="874" type="curve" smooth="yes"/>
-      <point x="362" y="883"/>
-      <point x="372" y="892"/>
-      <point x="381" y="892" type="curve" smooth="yes"/>
-      <point x="386" y="892"/>
-      <point x="390" y="890"/>
-      <point x="393" y="887" type="curve" smooth="yes"/>
-      <point x="478" y="792" type="line"/>
-      <point x="622" y="888" type="line" smooth="yes"/>
-      <point x="626" y="890"/>
-      <point x="630" y="892"/>
-      <point x="634" y="892" type="curve" smooth="yes"/>
-      <point x="644" y="892"/>
-      <point x="650" y="883"/>
-      <point x="648" y="874" type="curve" smooth="yes"/>
-      <point x="647" y="869"/>
-      <point x="643" y="864"/>
-      <point x="639" y="861" type="curve" smooth="yes"/>
-      <point x="479" y="748" type="line" smooth="yes"/>
-      <point x="475" y="745"/>
-      <point x="469" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="525"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="207" y="482" type="curve" smooth="yes"/>
-      <point x="161" y="265" type="line"/>
-      <point x="205" y="380"/>
-      <point x="335" y="499"/>
-      <point x="439" y="499" type="curve" smooth="yes"/>
-      <point x="508.687" y="499"/>
-      <point x="535.207" y="461.566"/>
-      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
-      <point x="535.207" y="326.575"/>
-      <point x="521.383" y="248.626"/>
-      <point x="500" y="148" type="curve" smooth="yes"/>
-      <point x="491" y="108"/>
-      <point x="483" y="66"/>
-      <point x="472" y="20" type="curve" smooth="yes"/>
-      <point x="469" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="434" y="8"/>
-      <point x="437" y="19" type="curve"/>
-      <point x="445" y="65"/>
-      <point x="454" y="106"/>
-      <point x="462" y="145" type="curve" smooth="yes"/>
-      <point x="482.927" y="245.83"/>
-      <point x="498.877" y="322.908"/>
-      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
-      <point x="498.877" y="434.577"/>
-      <point x="479.488" y="464"/>
-      <point x="426" y="464" type="curve" smooth="yes"/>
-      <point x="378" y="464"/>
-      <point x="312" y="438"/>
-      <point x="232" y="334" type="curve"/>
-      <point x="184" y="269"/>
-      <point x="144" y="179"/>
-      <point x="127" y="105" type="curve" smooth="yes"/>
-      <point x="108" y="21" type="line" smooth="yes"/>
-      <point x="105" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="7"/>
-      <point x="71" y="17" type="curve" smooth="yes"/>
-      <point x="170" y="482" type="line" smooth="yes"/>
-      <point x="172" y="492"/>
-      <point x="182" y="500"/>
-      <point x="192" y="500" type="curve" smooth="yes"/>
-      <point x="203" y="500"/>
-      <point x="209" y="492"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="609"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="518" y="7" type="curve" smooth="yes"/>
-      <point x="234" y="603" type="line"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="209" y="662" type="line"/>
-      <point x="212" y="673"/>
-      <point x="220" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="238" y="681"/>
-      <point x="244" y="678"/>
-      <point x="247" y="670" type="curve"/>
-      <point x="530" y="77" type="line"/>
-      <point x="655" y="664" type="line" smooth="yes"/>
-      <point x="657" y="674"/>
-      <point x="666" y="682"/>
-      <point x="676" y="682" type="curve" smooth="yes"/>
-      <point x="687" y="682"/>
-      <point x="694" y="674"/>
-      <point x="692" y="664" type="curve" smooth="yes"/>
-      <point x="555" y="19" type="line"/>
-      <point x="552" y="8"/>
-      <point x="543" y="0"/>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="536"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="518" y="363" type="curve"/>
-      <point x="527" y="388"/>
-      <point x="534" y="415"/>
-      <point x="539" y="442" type="curve"/>
-      <point x="545.116" y="470.647"/>
-      <point x="547.89" y="495.669"/>
-      <point x="547.89" y="517.489" type="curve" smooth="yes"/>
-      <point x="547.89" y="631.247"/>
-      <point x="472.481" y="658"/>
-      <point x="402" y="658" type="curve" smooth="yes"/>
-      <point x="355" y="658"/>
-      <point x="228" y="620"/>
-      <point x="192" y="447" type="curve"/>
-      <point x="187.969" y="428.31"/>
-      <point x="186.161" y="411.725"/>
-      <point x="186.161" y="397.008" type="curve" smooth="yes"/>
-      <point x="186.161" y="291.247"/>
-      <point x="279.52" y="282"/>
-      <point x="312" y="282" type="curve" smooth="yes"/>
-      <point x="419" y="283"/>
-      <point x="494" y="342"/>
-    </contour>
-    <contour>
-      <point x="208" y="4" type="curve" smooth="yes"/>
-      <point x="202" y="1"/>
-      <point x="198" y="0"/>
-      <point x="193" y="0" type="curve" smooth="yes"/>
-      <point x="184" y="0"/>
-      <point x="177" y="8"/>
-      <point x="179" y="17" type="curve" smooth="yes"/>
-      <point x="181" y="24"/>
-      <point x="187" y="30"/>
-      <point x="193" y="33" type="curve" smooth="yes"/>
-      <point x="308" y="84"/>
-      <point x="427" y="188"/>
-      <point x="498" y="312" type="curve"/>
-      <point x="447" y="276"/>
-      <point x="368" y="247"/>
-      <point x="305" y="247" type="curve" smooth="yes"/>
-      <point x="215.913" y="247"/>
-      <point x="152.741" y="296.671"/>
-      <point x="152.741" y="391.737" type="curve" smooth="yes"/>
-      <point x="152.741" y="408.717"/>
-      <point x="154.757" y="427.147"/>
-      <point x="159" y="447" type="curve" smooth="yes"/>
-      <point x="201" y="649"/>
-      <point x="357" y="692"/>
-      <point x="410" y="692" type="curve" smooth="yes"/>
-      <point x="498.364" y="692"/>
-      <point x="582.478" y="649.507"/>
-      <point x="582.478" y="522.8" type="curve" smooth="yes"/>
-      <point x="582.478" y="498.945"/>
-      <point x="579.496" y="472.104"/>
-      <point x="573" y="442" type="curve" smooth="yes"/>
-      <point x="510" y="144"/>
-      <point x="260" y="28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>247</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>548</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="490"/>
-  <outline>
-    <contour>
-      <point x="234" y="342" type="line"/>
-      <point x="41" y="655" type="line"/>
-      <point x="41" y="46" type="line"/>
-    </contour>
-    <contour>
-      <point x="62" y="660" type="line"/>
-      <point x="246" y="361" type="line"/>
-      <point x="442" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="246" y="320" type="line"/>
-      <point x="50" y="21" type="line"/>
-      <point x="430" y="21" type="line"/>
-    </contour>
-    <contour>
-      <point x="258" y="339" type="line"/>
-      <point x="455" y="21" type="line"/>
-      <point x="455" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="475" y="650" type="curve" smooth="yes"/>
-      <point x="475" y="31" type="line" smooth="yes"/>
-      <point x="475" y="12"/>
-      <point x="460" y="0"/>
-      <point x="445" y="0" type="curve" smooth="yes"/>
-      <point x="51" y="0" type="line" smooth="yes"/>
-      <point x="33" y="0"/>
-      <point x="20" y="13"/>
-      <point x="20" y="31" type="curve" smooth="yes"/>
-      <point x="20" y="650" type="line" smooth="yes"/>
-      <point x="20" y="667"/>
-      <point x="33" y="681"/>
-      <point x="51" y="681" type="curve" smooth="yes"/>
-      <point x="445" y="681" type="line" smooth="yes"/>
-      <point x="461" y="681"/>
-      <point x="475" y="667"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="525"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="207" y="482" type="curve" smooth="yes"/>
-      <point x="161" y="265" type="line"/>
-      <point x="205" y="380"/>
-      <point x="335" y="499"/>
-      <point x="439" y="499" type="curve" smooth="yes"/>
-      <point x="508.687" y="499"/>
-      <point x="535.207" y="461.566"/>
-      <point x="535.207" y="383.174" type="curve" smooth="yes"/>
-      <point x="535.207" y="326.575"/>
-      <point x="521.383" y="248.626"/>
-      <point x="500" y="148" type="curve" smooth="yes"/>
-      <point x="491" y="108"/>
-      <point x="483" y="66"/>
-      <point x="472" y="20" type="curve" smooth="yes"/>
-      <point x="469" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="434" y="8"/>
-      <point x="437" y="19" type="curve"/>
-      <point x="445" y="65"/>
-      <point x="454" y="106"/>
-      <point x="462" y="145" type="curve" smooth="yes"/>
-      <point x="482.927" y="245.83"/>
-      <point x="498.877" y="322.908"/>
-      <point x="498.877" y="376.019" type="curve" smooth="yes"/>
-      <point x="498.877" y="434.577"/>
-      <point x="479.488" y="464"/>
-      <point x="426" y="464" type="curve" smooth="yes"/>
-      <point x="378" y="464"/>
-      <point x="312" y="438"/>
-      <point x="232" y="334" type="curve"/>
-      <point x="184" y="269"/>
-      <point x="144" y="179"/>
-      <point x="127" y="105" type="curve" smooth="yes"/>
-      <point x="108" y="21" type="line" smooth="yes"/>
-      <point x="105" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="7"/>
-      <point x="71" y="17" type="curve" smooth="yes"/>
-      <point x="170" y="482" type="line" smooth="yes"/>
-      <point x="172" y="492"/>
-      <point x="182" y="500"/>
-      <point x="192" y="500" type="curve" smooth="yes"/>
-      <point x="203" y="500"/>
-      <point x="209" y="492"/>
-    </contour>
-    <contour>
-      <point x="579" y="690" type="curve" smooth="yes"/>
-      <point x="582" y="696"/>
-      <point x="589" y="701"/>
-      <point x="598" y="701" type="curve" smooth="yes"/>
-      <point x="607" y="701"/>
-      <point x="610" y="695"/>
-      <point x="609" y="687" type="curve"/>
-      <point x="600" y="649"/>
-      <point x="537" y="581"/>
-      <point x="483" y="581" type="curve" smooth="yes"/>
-      <point x="442" y="581"/>
-      <point x="428" y="612"/>
-      <point x="414" y="638" type="curve"/>
-      <point x="396" y="675"/>
-      <point x="388" y="688"/>
-      <point x="368" y="688" type="curve" smooth="yes"/>
-      <point x="352" y="688"/>
-      <point x="309" y="675"/>
-      <point x="280" y="617" type="curve" smooth="yes"/>
-      <point x="275" y="608"/>
-      <point x="269" y="604"/>
-      <point x="262" y="604" type="curve" smooth="yes"/>
-      <point x="252" y="604"/>
-      <point x="251" y="612"/>
-      <point x="252" y="620" type="curve"/>
-      <point x="261" y="662"/>
-      <point x="326" y="715"/>
-      <point x="373" y="715" type="curve" smooth="yes"/>
-      <point x="414" y="715"/>
-      <point x="429" y="685"/>
-      <point x="442" y="657" type="curve" smooth="yes"/>
-      <point x="454" y="632"/>
-      <point x="470" y="607"/>
-      <point x="491" y="607" type="curve" smooth="yes"/>
-      <point x="529" y="607"/>
-      <point x="560" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>252</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>499</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,126 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="609"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="518" y="7" type="curve" smooth="yes"/>
-      <point x="234" y="603" type="line"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="209" y="662" type="line"/>
-      <point x="212" y="673"/>
-      <point x="220" y="681"/>
-      <point x="230" y="681" type="curve" smooth="yes"/>
-      <point x="238" y="681"/>
-      <point x="244" y="678"/>
-      <point x="247" y="670" type="curve"/>
-      <point x="530" y="77" type="line"/>
-      <point x="655" y="664" type="line" smooth="yes"/>
-      <point x="657" y="674"/>
-      <point x="666" y="682"/>
-      <point x="676" y="682" type="curve" smooth="yes"/>
-      <point x="687" y="682"/>
-      <point x="694" y="674"/>
-      <point x="692" y="664" type="curve" smooth="yes"/>
-      <point x="555" y="19" type="line"/>
-      <point x="552" y="8"/>
-      <point x="543" y="0"/>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-    </contour>
-    <contour>
-      <point x="641" y="844" type="curve" smooth="yes"/>
-      <point x="644" y="850"/>
-      <point x="650" y="855"/>
-      <point x="659" y="855" type="curve" smooth="yes"/>
-      <point x="668" y="855"/>
-      <point x="672" y="849"/>
-      <point x="670" y="841" type="curve" smooth="yes"/>
-      <point x="662" y="803"/>
-      <point x="599" y="735"/>
-      <point x="545" y="735" type="curve" smooth="yes"/>
-      <point x="504" y="735"/>
-      <point x="489" y="766"/>
-      <point x="476" y="792" type="curve" smooth="yes"/>
-      <point x="458" y="829"/>
-      <point x="449" y="842"/>
-      <point x="429" y="842" type="curve" smooth="yes"/>
-      <point x="413" y="842"/>
-      <point x="371" y="829"/>
-      <point x="341" y="771" type="curve" smooth="yes"/>
-      <point x="336" y="762"/>
-      <point x="331" y="758"/>
-      <point x="324" y="758" type="curve" smooth="yes"/>
-      <point x="314" y="758"/>
-      <point x="312" y="766"/>
-      <point x="314" y="774" type="curve" smooth="yes"/>
-      <point x="323" y="816"/>
-      <point x="388" y="869"/>
-      <point x="435" y="869" type="curve" smooth="yes"/>
-      <point x="476" y="869"/>
-      <point x="491" y="839"/>
-      <point x="504" y="811" type="curve" smooth="yes"/>
-      <point x="516" y="786"/>
-      <point x="531" y="761"/>
-      <point x="552" y="761" type="curve" smooth="yes"/>
-      <point x="590" y="761"/>
-      <point x="622" y="812"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>842</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>314</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="736"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="520" y="219" type="line"/>
-      <point x="416" y="14" type="line" smooth="yes"/>
-      <point x="412" y="5"/>
-      <point x="405" y="0"/>
-      <point x="397" y="0" type="curve" smooth="yes"/>
-      <point x="385" y="0"/>
-      <point x="379" y="8"/>
-      <point x="382" y="19" type="curve"/>
-      <point x="382" y="22"/>
-      <point x="384" y="27"/>
-      <point x="388" y="34" type="curve" smooth="yes"/>
-      <point x="482" y="219" type="line"/>
-      <point x="300" y="219" type="line"/>
-      <point x="197" y="14" type="line" smooth="yes"/>
-      <point x="193" y="5"/>
-      <point x="185" y="0"/>
-      <point x="177" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="159" y="8"/>
-      <point x="161" y="17" type="curve" smooth="yes"/>
-      <point x="162" y="22"/>
-      <point x="164" y="26"/>
-      <point x="168" y="33" type="curve" smooth="yes"/>
-      <point x="262" y="219" type="line"/>
-      <point x="126" y="219" type="line" smooth="yes"/>
-      <point x="116" y="219"/>
-      <point x="109" y="227"/>
-      <point x="111" y="238" type="curve" smooth="yes"/>
-      <point x="113" y="248"/>
-      <point x="124" y="256"/>
-      <point x="134" y="256" type="curve" smooth="yes"/>
-      <point x="281" y="256" type="line"/>
-      <point x="377" y="447" type="line"/>
-      <point x="222" y="447" type="line" smooth="yes"/>
-      <point x="211" y="447"/>
-      <point x="204" y="455"/>
-      <point x="207" y="466" type="curve" smooth="yes"/>
-      <point x="209" y="476"/>
-      <point x="219" y="485"/>
-      <point x="230" y="485" type="curve" smooth="yes"/>
-      <point x="397" y="485" type="line"/>
-      <point x="496" y="684" type="line" smooth="yes"/>
-      <point x="500" y="692"/>
-      <point x="508" y="697"/>
-      <point x="517" y="697" type="curve" smooth="yes"/>
-      <point x="528" y="697"/>
-      <point x="533" y="689"/>
-      <point x="531" y="679" type="curve" smooth="yes"/>
-      <point x="530" y="675"/>
-      <point x="528" y="671"/>
-      <point x="525" y="665" type="curve" smooth="yes"/>
-      <point x="434" y="485" type="line"/>
-      <point x="616" y="485" type="line"/>
-      <point x="716" y="684" type="line" smooth="yes"/>
-      <point x="720" y="692"/>
-      <point x="728" y="697"/>
-      <point x="736" y="697" type="curve" smooth="yes"/>
-      <point x="748" y="697"/>
-      <point x="753" y="688"/>
-      <point x="751" y="681" type="curve" smooth="yes"/>
-      <point x="750" y="677"/>
-      <point x="748" y="672"/>
-      <point x="745" y="666" type="curve" smooth="yes"/>
-      <point x="654" y="485" type="line"/>
-      <point x="774" y="485" type="line" smooth="yes"/>
-      <point x="784" y="485"/>
-      <point x="791" y="476"/>
-      <point x="789" y="466" type="curve" smooth="yes"/>
-      <point x="786" y="455"/>
-      <point x="776" y="447"/>
-      <point x="766" y="447" type="curve" smooth="yes"/>
-      <point x="635" y="447" type="line"/>
-      <point x="538" y="256" type="line"/>
-      <point x="678" y="256" type="line" smooth="yes"/>
-      <point x="688" y="256"/>
-      <point x="695" y="248"/>
-      <point x="693" y="238" type="curve" smooth="yes"/>
-      <point x="691" y="227"/>
-      <point x="680" y="219"/>
-      <point x="670" y="219" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="501" y="256" type="line"/>
-      <point x="597" y="447" type="line"/>
-      <point x="416" y="447" type="line"/>
-      <point x="318" y="256" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>161</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>382</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>716</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="525"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-    <contour>
-      <point x="533" y="692" type="curve" smooth="yes"/>
-      <point x="369" y="594" type="line" smooth="yes"/>
-      <point x="361" y="589"/>
-      <point x="355" y="587"/>
-      <point x="351" y="587" type="curve" smooth="yes"/>
-      <point x="342" y="587"/>
-      <point x="336" y="595"/>
-      <point x="338" y="604" type="curve" smooth="yes"/>
-      <point x="339" y="607"/>
-      <point x="340" y="612"/>
-      <point x="347" y="617" type="curve" smooth="yes"/>
-      <point x="497" y="721" type="line" smooth="yes"/>
-      <point x="507" y="728"/>
-      <point x="516" y="735"/>
-      <point x="526" y="735" type="curve" smooth="yes"/>
-      <point x="535.655" y="735"/>
-      <point x="544.539" y="724.985"/>
-      <point x="544.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="544.539" y="711.409"/>
-      <point x="544.367" y="709.712"/>
-      <point x="544" y="708" type="curve" smooth="yes"/>
-      <point x="543" y="701"/>
-      <point x="541" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="650"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-    <contour>
-      <point x="633" y="857" type="curve" smooth="yes"/>
-      <point x="469" y="759" type="line" smooth="yes"/>
-      <point x="461" y="754"/>
-      <point x="455" y="752"/>
-      <point x="451" y="752" type="curve" smooth="yes"/>
-      <point x="442" y="752"/>
-      <point x="436" y="760"/>
-      <point x="438" y="769" type="curve" smooth="yes"/>
-      <point x="439" y="772"/>
-      <point x="440" y="777"/>
-      <point x="447" y="782" type="curve" smooth="yes"/>
-      <point x="597" y="886" type="line" smooth="yes"/>
-      <point x="607" y="893"/>
-      <point x="616" y="900"/>
-      <point x="626" y="900" type="curve" smooth="yes"/>
-      <point x="635.655" y="900"/>
-      <point x="644.539" y="889.985"/>
-      <point x="644.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="644.539" y="876.409"/>
-      <point x="644.367" y="874.712"/>
-      <point x="644" y="873" type="curve" smooth="yes"/>
-      <point x="643" y="866"/>
-      <point x="641" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="525"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-    <contour>
-      <point x="476" y="748" type="curve" smooth="yes"/>
-      <point x="481" y="748"/>
-      <point x="487" y="746"/>
-      <point x="490" y="742" type="curve" smooth="yes"/>
-      <point x="578" y="629" type="line" smooth="yes"/>
-      <point x="581" y="625"/>
-      <point x="583" y="622"/>
-      <point x="582" y="617" type="curve" smooth="yes"/>
-      <point x="580" y="608"/>
-      <point x="570" y="599"/>
-      <point x="561" y="599" type="curve" smooth="yes"/>
-      <point x="556" y="599"/>
-      <point x="552" y="601"/>
-      <point x="549" y="604" type="curve" smooth="yes"/>
-      <point x="464" y="699" type="line"/>
-      <point x="320" y="603" type="line" smooth="yes"/>
-      <point x="316" y="601"/>
-      <point x="312" y="599"/>
-      <point x="308" y="599" type="curve" smooth="yes"/>
-      <point x="298" y="599"/>
-      <point x="292" y="608"/>
-      <point x="294" y="617" type="curve" smooth="yes"/>
-      <point x="295" y="622"/>
-      <point x="299" y="627"/>
-      <point x="303" y="630" type="curve" smooth="yes"/>
-      <point x="462" y="743" type="line" smooth="yes"/>
-      <point x="467" y="746"/>
-      <point x="472" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="650"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-    <contour>
-      <point x="561" y="902" type="curve" smooth="yes"/>
-      <point x="566" y="902"/>
-      <point x="572" y="900"/>
-      <point x="575" y="896" type="curve" smooth="yes"/>
-      <point x="663" y="783" type="line" smooth="yes"/>
-      <point x="666" y="779"/>
-      <point x="667" y="776"/>
-      <point x="666" y="771" type="curve" smooth="yes"/>
-      <point x="664" y="762"/>
-      <point x="655" y="753"/>
-      <point x="646" y="753" type="curve" smooth="yes"/>
-      <point x="641" y="753"/>
-      <point x="637" y="755"/>
-      <point x="634" y="758" type="curve" smooth="yes"/>
-      <point x="549" y="853" type="line"/>
-      <point x="404" y="757" type="line" smooth="yes"/>
-      <point x="401" y="755"/>
-      <point x="397" y="753"/>
-      <point x="393" y="753" type="curve" smooth="yes"/>
-      <point x="383" y="753"/>
-      <point x="376" y="762"/>
-      <point x="378" y="771" type="curve" smooth="yes"/>
-      <point x="379" y="776"/>
-      <point x="384" y="781"/>
-      <point x="388" y="784" type="curve" smooth="yes"/>
-      <point x="547" y="897" type="line" smooth="yes"/>
-      <point x="552" y="900"/>
-      <point x="557" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="525"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-    <contour>
-      <point x="393.406" y="640.317" type="curve" smooth="yes"/>
-      <point x="393.406" y="616.991"/>
-      <point x="365.106" y="600"/>
-      <point x="343" y="600" type="curve" smooth="yes"/>
-      <point x="324.818" y="600"/>
-      <point x="311.595" y="610.744"/>
-      <point x="311.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="311.595" y="626.942"/>
-      <point x="311.727" y="628.455"/>
-      <point x="312" y="630" type="curve" smooth="yes"/>
-      <point x="316" y="649"/>
-      <point x="339" y="666"/>
-      <point x="363" y="666" type="curve" smooth="yes"/>
-      <point x="380.268" y="666"/>
-      <point x="393.406" y="654.436"/>
-    </contour>
-    <contour>
-      <point x="559.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="559.384" y="616.881"/>
-      <point x="530.97" y="600"/>
-      <point x="508" y="600" type="curve" smooth="yes"/>
-      <point x="489.927" y="600"/>
-      <point x="477.57" y="610.615"/>
-      <point x="477.57" y="625.205" type="curve" smooth="yes"/>
-      <point x="477.57" y="626.761"/>
-      <point x="477.711" y="628.362"/>
-      <point x="478" y="630" type="curve" smooth="yes"/>
-      <point x="482" y="649"/>
-      <point x="504" y="666"/>
-      <point x="528" y="666" type="curve" smooth="yes"/>
-      <point x="545.362" y="666"/>
-      <point x="559.384" y="654.31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>312</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="650"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-    <contour>
-      <point x="488" y="790" type="curve" smooth="yes"/>
-      <point x="484" y="771"/>
-      <point x="462" y="755"/>
-      <point x="438" y="755" type="curve" smooth="yes"/>
-      <point x="420.732" y="755"/>
-      <point x="407.594" y="765.738"/>
-      <point x="407.594" y="780.457" type="curve" smooth="yes"/>
-      <point x="407.594" y="803.122"/>
-      <point x="434.91" y="820"/>
-      <point x="459" y="820" type="curve" smooth="yes"/>
-      <point x="475.013" y="820"/>
-      <point x="488.652" y="809.712"/>
-      <point x="488.652" y="795.472" type="curve" smooth="yes"/>
-      <point x="488.652" y="793.705"/>
-      <point x="488.442" y="791.877"/>
-    </contour>
-    <contour>
-      <point x="652" y="790" type="curve" smooth="yes"/>
-      <point x="648" y="771"/>
-      <point x="626" y="755"/>
-      <point x="602" y="755" type="curve" smooth="yes"/>
-      <point x="584.732" y="755"/>
-      <point x="571.594" y="765.738"/>
-      <point x="571.594" y="780.457" type="curve" smooth="yes"/>
-      <point x="571.594" y="803.066"/>
-      <point x="598.925" y="820"/>
-      <point x="622" y="820" type="curve" smooth="yes"/>
-      <point x="638.909" y="820"/>
-      <point x="652.65" y="809.704"/>
-      <point x="652.65" y="795.455" type="curve" smooth="yes"/>
-      <point x="652.65" y="793.693"/>
-      <point x="652.44" y="791.871"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="867"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="480" y="244" type="curve" smooth="yes"/>
-      <point x="484.936" y="266.565"/>
-      <point x="487.262" y="287.731"/>
-      <point x="487.262" y="307.29" type="curve" smooth="yes"/>
-      <point x="487.262" y="398.684"/>
-      <point x="436.487" y="455"/>
-      <point x="364" y="455" type="curve" smooth="yes"/>
-      <point x="265" y="455"/>
-      <point x="159" y="344"/>
-      <point x="133" y="223" type="curve" smooth="yes"/>
-      <point x="128.744" y="203.422"/>
-      <point x="126.72" y="184.83"/>
-      <point x="126.72" y="167.455" type="curve" smooth="yes"/>
-      <point x="126.72" y="82.7684"/>
-      <point x="174.811" y="27"/>
-      <point x="247" y="27" type="curve" smooth="yes"/>
-      <point x="354" y="27"/>
-      <point x="461" y="153"/>
-    </contour>
-    <contour>
-      <point x="674" y="0" type="curve" smooth="yes"/>
-      <point x="576" y="0"/>
-      <point x="507" y="50"/>
-      <point x="478" y="152" type="curve"/>
-      <point x="411" y="59"/>
-      <point x="322" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="148.179" y="-1.42109e-14"/>
-      <point x="88.5495" y="72.7464"/>
-      <point x="88.5495" y="167.981" type="curve" smooth="yes"/>
-      <point x="88.5495" y="184.405"/>
-      <point x="90.3229" y="201.497"/>
-      <point x="94" y="219" type="curve" smooth="yes"/>
-      <point x="121" y="346"/>
-      <point x="241" y="483"/>
-      <point x="375" y="483" type="curve" smooth="yes"/>
-      <point x="448" y="483"/>
-      <point x="507" y="423"/>
-      <point x="525" y="339" type="curve"/>
-      <point x="593" y="436"/>
-      <point x="687" y="482"/>
-      <point x="758" y="482" type="curve" smooth="yes"/>
-      <point x="865.254" y="482"/>
-      <point x="907.241" y="414.256"/>
-      <point x="907.241" y="370.378" type="curve" smooth="yes"/>
-      <point x="907.241" y="365.982"/>
-      <point x="906.82" y="361.825"/>
-      <point x="906" y="358" type="curve"/>
-      <point x="904" y="352"/>
-      <point x="898" y="345"/>
-      <point x="883" y="338" type="curve" smooth="yes"/>
-      <point x="512" y="147" type="line"/>
-      <point x="537" y="65"/>
-      <point x="599" y="33"/>
-      <point x="688" y="33" type="curve" smooth="yes"/>
-      <point x="737" y="33"/>
-      <point x="795" y="60"/>
-      <point x="832" y="95" type="curve" smooth="yes"/>
-      <point x="835" y="98"/>
-      <point x="839" y="100"/>
-      <point x="844" y="100" type="curve" smooth="yes"/>
-      <point x="853" y="100"/>
-      <point x="858" y="93"/>
-      <point x="856" y="83" type="curve" smooth="yes"/>
-      <point x="855" y="79"/>
-      <point x="852" y="75"/>
-      <point x="849" y="72" type="curve" smooth="yes"/>
-      <point x="806" y="32"/>
-      <point x="734" y="0"/>
-    </contour>
-    <contour>
-      <point x="751" y="448" type="curve" smooth="yes"/>
-      <point x="643" y="448"/>
-      <point x="540" y="355"/>
-      <point x="513" y="228" type="curve" smooth="yes"/>
-      <point x="511" y="217"/>
-      <point x="508" y="207"/>
-      <point x="508" y="179" type="curve"/>
-      <point x="874" y="362" type="line"/>
-      <point x="856" y="424"/>
-      <point x="823" y="448"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>487</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1088"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="571" y="20" type="curve"/>
-      <point x="610" y="209" type="line"/>
-      <point x="541" y="89"/>
-      <point x="404" y="0"/>
-      <point x="305" y="0" type="curve" smooth="yes"/>
-      <point x="186.357" y="1.42109e-14"/>
-      <point x="115.899" y="99.1233"/>
-      <point x="115.899" y="229.979" type="curve" smooth="yes"/>
-      <point x="115.899" y="256.843"/>
-      <point x="118.868" y="285.044"/>
-      <point x="125" y="314" type="curve" smooth="yes"/>
-      <point x="168" y="515"/>
-      <point x="338" y="684"/>
-      <point x="493" y="684" type="curve" smooth="yes"/>
-      <point x="571" y="684"/>
-      <point x="660" y="608"/>
-      <point x="672" y="496" type="curve"/>
-      <point x="708" y="664" type="line" smooth="yes"/>
-      <point x="710" y="674"/>
-      <point x="720" y="682"/>
-      <point x="730" y="682" type="curve" smooth="yes"/>
-      <point x="1171" y="682" type="line" smooth="yes"/>
-      <point x="1182" y="682"/>
-      <point x="1189" y="674"/>
-      <point x="1187" y="664" type="curve" smooth="yes"/>
-      <point x="1184" y="653"/>
-      <point x="1174" y="644"/>
-      <point x="1163" y="644" type="curve" smooth="yes"/>
-      <point x="741" y="644" type="line"/>
-      <point x="684" y="372" type="line"/>
-      <point x="1056" y="372" type="line" smooth="yes"/>
-      <point x="1066" y="372"/>
-      <point x="1072" y="364"/>
-      <point x="1070" y="353" type="curve"/>
-      <point x="1067" y="343"/>
-      <point x="1057" y="334"/>
-      <point x="1047" y="334" type="curve" smooth="yes"/>
-      <point x="675" y="334" type="line"/>
-      <point x="613" y="38" type="line"/>
-      <point x="1033" y="38" type="line" smooth="yes"/>
-      <point x="1044" y="38"/>
-      <point x="1050" y="30"/>
-      <point x="1048" y="20" type="curve" smooth="yes"/>
-      <point x="1045" y="9"/>
-      <point x="1036" y="0"/>
-      <point x="1025" y="0" type="curve" smooth="yes"/>
-      <point x="586" y="0" type="line" smooth="yes"/>
-      <point x="576" y="0"/>
-      <point x="568" y="9"/>
-    </contour>
-    <contour>
-      <point x="312" y="33" type="curve" smooth="yes"/>
-      <point x="474" y="33"/>
-      <point x="608" y="225"/>
-      <point x="638" y="366" type="curve" smooth="yes"/>
-      <point x="643.343" y="390.819"/>
-      <point x="645.953" y="415.549"/>
-      <point x="645.953" y="439.483" type="curve" smooth="yes"/>
-      <point x="645.953" y="554.415"/>
-      <point x="585.766" y="651"/>
-      <point x="479" y="651" type="curve" smooth="yes"/>
-      <point x="347" y="651"/>
-      <point x="199" y="502"/>
-      <point x="159" y="314" type="curve" smooth="yes"/>
-      <point x="153.333" y="286.903"/>
-      <point x="150.582" y="260.591"/>
-      <point x="150.582" y="235.635" type="curve" smooth="yes"/>
-      <point x="150.582" y="119.677"/>
-      <point x="209.961" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>116</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="525"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="650"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="490"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="211" y="-206" type="curve" smooth="yes"/>
-      <point x="161.497" y="-206"/>
-      <point x="130.85" y="-174.322"/>
-      <point x="130.85" y="-129.961" type="curve" smooth="yes"/>
-      <point x="130.85" y="-123.243"/>
-      <point x="131.553" y="-116.234"/>
-      <point x="133" y="-109" type="curve" smooth="yes"/>
-      <point x="146" y="-49"/>
-      <point x="206" y="-3"/>
-      <point x="258" y="24" type="curve" smooth="yes"/>
-      <point x="260" y="25"/>
-      <point x="265" y="27"/>
-      <point x="269" y="27" type="curve" smooth="yes"/>
-      <point x="277" y="27"/>
-      <point x="281" y="19"/>
-      <point x="279" y="10" type="curve" smooth="yes"/>
-      <point x="278" y="5"/>
-      <point x="266" y="-3"/>
-      <point x="251" y="-12" type="curve" smooth="yes"/>
-      <point x="218" y="-33"/>
-      <point x="175" y="-61"/>
-      <point x="164" y="-110" type="curve" smooth="yes"/>
-      <point x="162.992" y="-114.915"/>
-      <point x="162.508" y="-119.608"/>
-      <point x="162.508" y="-124.056" type="curve" smooth="yes"/>
-      <point x="162.508" y="-154.904"/>
-      <point x="185.789" y="-174"/>
-      <point x="219" y="-174" type="curve" smooth="yes"/>
-      <point x="242" y="-174"/>
-      <point x="266" y="-166"/>
-      <point x="292" y="-150" type="curve" smooth="yes"/>
-      <point x="295" y="-148"/>
-      <point x="298" y="-147"/>
-      <point x="301" y="-147" type="curve" smooth="yes"/>
-      <point x="308" y="-147"/>
-      <point x="315" y="-154"/>
-      <point x="313" y="-162" type="curve" smooth="yes"/>
-      <point x="308" y="-186"/>
-      <point x="245" y="-206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>131</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="525"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-    <contour>
-      <point x="419" y="747" type="curve" smooth="yes"/>
-      <point x="499" y="611" type="line" smooth="yes"/>
-      <point x="502" y="606"/>
-      <point x="503" y="602"/>
-      <point x="503" y="598" type="curve"/>
-      <point x="500" y="588"/>
-      <point x="489" y="582"/>
-      <point x="480" y="582" type="curve" smooth="yes"/>
-      <point x="476" y="582"/>
-      <point x="472" y="584"/>
-      <point x="468" y="588" type="curve"/>
-      <point x="372" y="714" type="line"/>
-      <point x="369" y="720"/>
-      <point x="367" y="726"/>
-      <point x="368" y="733" type="curve" smooth="yes"/>
-      <point x="371" y="747"/>
-      <point x="387" y="758"/>
-      <point x="401" y="758" type="curve" smooth="yes"/>
-      <point x="409" y="758"/>
-      <point x="415" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="650"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-    <contour>
-      <point x="506" y="901" type="curve" smooth="yes"/>
-      <point x="586" y="765" type="line" smooth="yes"/>
-      <point x="589" y="760"/>
-      <point x="590" y="756"/>
-      <point x="589" y="752" type="curve" smooth="yes"/>
-      <point x="587" y="742"/>
-      <point x="576" y="736"/>
-      <point x="567" y="736" type="curve" smooth="yes"/>
-      <point x="563" y="736"/>
-      <point x="558" y="738"/>
-      <point x="555" y="742" type="curve" smooth="yes"/>
-      <point x="459" y="868" type="line" smooth="yes"/>
-      <point x="455" y="874"/>
-      <point x="454" y="880"/>
-      <point x="455" y="887" type="curve" smooth="yes"/>
-      <point x="458" y="901"/>
-      <point x="473" y="912"/>
-      <point x="487" y="912" type="curve" smooth="yes"/>
-      <point x="495" y="912"/>
-      <point x="502" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="525"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-    <contour>
-      <point x="454" y="691" type="curve" smooth="yes"/>
-      <point x="291" y="593" type="line" smooth="yes"/>
-      <point x="284" y="589"/>
-      <point x="277" y="586"/>
-      <point x="273" y="586" type="curve" smooth="yes"/>
-      <point x="264" y="586"/>
-      <point x="258" y="594"/>
-      <point x="260" y="603" type="curve" smooth="yes"/>
-      <point x="260" y="606"/>
-      <point x="261" y="611"/>
-      <point x="271" y="618" type="curve" smooth="yes"/>
-      <point x="419" y="720" type="line" smooth="yes"/>
-      <point x="427" y="726"/>
-      <point x="438" y="734"/>
-      <point x="446" y="734" type="curve" smooth="yes"/>
-      <point x="457.301" y="734"/>
-      <point x="465.579" y="724.176"/>
-      <point x="465.579" y="712.411" type="curve" smooth="yes"/>
-      <point x="465.579" y="710.642"/>
-      <point x="465.392" y="708.83"/>
-      <point x="465" y="707" type="curve" smooth="yes"/>
-      <point x="464" y="701"/>
-      <point x="462" y="696"/>
-    </contour>
-    <contour>
-      <point x="616" y="687" type="curve" smooth="yes"/>
-      <point x="457" y="593" type="line" smooth="yes"/>
-      <point x="451" y="589"/>
-      <point x="444" y="586"/>
-      <point x="440" y="586" type="curve" smooth="yes"/>
-      <point x="430" y="586"/>
-      <point x="425" y="594"/>
-      <point x="427" y="603" type="curve" smooth="yes"/>
-      <point x="427" y="606"/>
-      <point x="428" y="611"/>
-      <point x="437" y="617" type="curve" smooth="yes"/>
-      <point x="585" y="720" type="line" smooth="yes"/>
-      <point x="594" y="726"/>
-      <point x="605" y="734"/>
-      <point x="612" y="734" type="curve" smooth="yes"/>
-      <point x="624.028" y="734"/>
-      <point x="631.627" y="724.405"/>
-      <point x="631.627" y="712.824" type="curve" smooth="yes"/>
-      <point x="631.627" y="710.925"/>
-      <point x="631.423" y="708.972"/>
-      <point x="631" y="707" type="curve" smooth="yes"/>
-      <point x="630" y="701"/>
-      <point x="627" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="650"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-    <contour>
-      <point x="607" y="846" type="curve" smooth="yes"/>
-      <point x="443" y="748" type="line" smooth="yes"/>
-      <point x="437" y="744"/>
-      <point x="430" y="741"/>
-      <point x="426" y="741" type="curve" smooth="yes"/>
-      <point x="417" y="741"/>
-      <point x="411" y="749"/>
-      <point x="413" y="758" type="curve" smooth="yes"/>
-      <point x="413" y="761"/>
-      <point x="414" y="766"/>
-      <point x="424" y="773" type="curve" smooth="yes"/>
-      <point x="571" y="875" type="line" smooth="yes"/>
-      <point x="580" y="881"/>
-      <point x="590" y="889"/>
-      <point x="598" y="889" type="curve" smooth="yes"/>
-      <point x="609.427" y="889"/>
-      <point x="618.536" y="878.956"/>
-      <point x="618.536" y="867.018" type="curve" smooth="yes"/>
-      <point x="618.536" y="865.374"/>
-      <point x="618.363" y="863.694"/>
-      <point x="618" y="862" type="curve" smooth="yes"/>
-      <point x="616" y="856"/>
-      <point x="615" y="851"/>
-    </contour>
-    <contour>
-      <point x="768" y="842" type="curve" smooth="yes"/>
-      <point x="609" y="748" type="line"/>
-      <point x="604" y="744"/>
-      <point x="597" y="741"/>
-      <point x="593" y="741" type="curve" smooth="yes"/>
-      <point x="583" y="741"/>
-      <point x="578" y="749"/>
-      <point x="580" y="758" type="curve" smooth="yes"/>
-      <point x="580" y="761"/>
-      <point x="581" y="766"/>
-      <point x="590" y="772" type="curve" smooth="yes"/>
-      <point x="737" y="875" type="line"/>
-      <point x="747" y="881"/>
-      <point x="757" y="889"/>
-      <point x="764" y="889" type="curve" smooth="yes"/>
-      <point x="776.181" y="889"/>
-      <point x="784.577" y="879.159"/>
-      <point x="784.577" y="867.38" type="curve" smooth="yes"/>
-      <point x="784.577" y="865.621"/>
-      <point x="784.39" y="863.819"/>
-      <point x="784" y="862" type="curve" smooth="yes"/>
-      <point x="782" y="856"/>
-      <point x="780" y="849"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="394"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="235" y="38" type="line"/>
-      <point x="320" y="38" type="line" smooth="yes"/>
-      <point x="333" y="38"/>
-      <point x="339" y="29"/>
-      <point x="337" y="19" type="curve" smooth="yes"/>
-      <point x="334" y="8"/>
-      <point x="324" y="0"/>
-      <point x="314" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve" smooth="yes"/>
-      <point x="74" y="29"/>
-      <point x="84" y="38"/>
-      <point x="95" y="38" type="curve" smooth="yes"/>
-      <point x="198" y="38" type="line"/>
-      <point x="329" y="620" type="line"/>
-      <point x="206" y="512" type="line" smooth="yes"/>
-      <point x="201" y="507"/>
-      <point x="196" y="505"/>
-      <point x="191" y="505" type="curve" smooth="yes"/>
-      <point x="180" y="505"/>
-      <point x="174" y="514"/>
-      <point x="176" y="524" type="curve" smooth="yes"/>
-      <point x="177" y="528"/>
-      <point x="180" y="534"/>
-      <point x="184" y="537" type="curve" smooth="yes"/>
-      <point x="347" y="681" type="line" smooth="yes"/>
-      <point x="352" y="686"/>
-      <point x="359" y="688"/>
-      <point x="363" y="688" type="curve" smooth="yes"/>
-      <point x="374" y="688"/>
-      <point x="380" y="677"/>
-      <point x="379" y="669" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>307</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="156"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="169" y="761" type="curve" smooth="yes"/>
-      <point x="257" y="838" type="line" smooth="yes"/>
-      <point x="261" y="842"/>
-      <point x="266" y="843"/>
-      <point x="269" y="843" type="curve" smooth="yes"/>
-      <point x="277" y="843"/>
-      <point x="282" y="838"/>
-      <point x="279" y="828" type="curve"/>
-      <point x="202" y="490" type="line"/>
-      <point x="246" y="490" type="line" smooth="yes"/>
-      <point x="254" y="490"/>
-      <point x="258" y="483"/>
-      <point x="257" y="476" type="curve" smooth="yes"/>
-      <point x="255" y="468"/>
-      <point x="247" y="463"/>
-      <point x="240" y="463" type="curve" smooth="yes"/>
-      <point x="117" y="463" type="line" smooth="yes"/>
-      <point x="108" y="463"/>
-      <point x="105" y="469"/>
-      <point x="107" y="476" type="curve" smooth="yes"/>
-      <point x="109" y="485"/>
-      <point x="116" y="490"/>
-      <point x="123" y="490" type="curve" smooth="yes"/>
-      <point x="175" y="490" type="line"/>
-      <point x="244" y="793" type="line"/>
-      <point x="187" y="743" type="line" smooth="yes"/>
-      <point x="181" y="737"/>
-      <point x="176" y="737"/>
-      <point x="172" y="737" type="curve" smooth="yes"/>
-      <point x="167" y="737"/>
-      <point x="161" y="742"/>
-      <point x="163" y="750" type="curve" smooth="yes"/>
-      <point x="164" y="754"/>
-      <point x="166" y="758"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>172</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="240"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="302" y="356" type="curve" smooth="yes"/>
-      <point x="295.398" y="356"/>
-      <point x="289.335" y="358.69"/>
-      <point x="289.335" y="373.544" type="curve" smooth="yes"/>
-      <point x="289.335" y="378.939"/>
-      <point x="290.135" y="385.94"/>
-      <point x="292" y="395" type="curve"/>
-      <point x="253" y="372"/>
-      <point x="224" y="362"/>
-      <point x="191" y="362" type="curve" smooth="yes"/>
-      <point x="137.223" y="362"/>
-      <point x="103.215" y="401.539"/>
-      <point x="103.215" y="458.665" type="curve" smooth="yes"/>
-      <point x="103.215" y="469.525"/>
-      <point x="104.444" y="481.02"/>
-      <point x="107" y="493" type="curve" smooth="yes"/>
-      <point x="125" y="577"/>
-      <point x="196" y="675"/>
-      <point x="289" y="675" type="curve" smooth="yes"/>
-      <point x="328" y="675"/>
-      <point x="365" y="662"/>
-      <point x="379" y="650" type="curve"/>
-      <point x="321" y="372" type="line"/>
-      <point x="318" y="362"/>
-      <point x="310" y="356"/>
-    </contour>
-    <contour>
-      <point x="286" y="644" type="curve" smooth="yes"/>
-      <point x="203" y="644"/>
-      <point x="152" y="556"/>
-      <point x="139" y="495" type="curve" smooth="yes"/>
-      <point x="136.955" y="485.594"/>
-      <point x="135.83" y="475.729"/>
-      <point x="135.83" y="465.985" type="curve" smooth="yes"/>
-      <point x="135.83" y="428.074"/>
-      <point x="152.859" y="392"/>
-      <point x="199" y="392" type="curve" smooth="yes"/>
-      <point x="238" y="392"/>
-      <point x="284" y="419"/>
-      <point x="298" y="428" type="curve"/>
-      <point x="344" y="630" type="line"/>
-      <point x="333" y="638"/>
-      <point x="304" y="644"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="267"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="203" y="362" type="curve" smooth="yes"/>
-      <point x="145.781" y="362"/>
-      <point x="105.337" y="405.761"/>
-      <point x="105.337" y="467.745" type="curve" smooth="yes"/>
-      <point x="105.337" y="478.34"/>
-      <point x="106.518" y="489.467"/>
-      <point x="109" y="501" type="curve" smooth="yes"/>
-      <point x="126" y="580"/>
-      <point x="199" y="670"/>
-      <point x="288" y="670" type="curve" smooth="yes"/>
-      <point x="344.516" y="670"/>
-      <point x="385.379" y="629.442"/>
-      <point x="385.379" y="564.532" type="curve" smooth="yes"/>
-      <point x="385.379" y="552.491"/>
-      <point x="383.973" y="539.613"/>
-      <point x="381" y="526" type="curve" smooth="yes"/>
-      <point x="368" y="462"/>
-      <point x="299" y="362"/>
-    </contour>
-    <contour>
-      <point x="279" y="644" type="curve" smooth="yes"/>
-      <point x="224" y="644"/>
-      <point x="158" y="580"/>
-      <point x="142" y="504" type="curve" smooth="yes"/>
-      <point x="139.536" y="493.087"/>
-      <point x="138.342" y="482.421"/>
-      <point x="138.342" y="472.254" type="curve" smooth="yes"/>
-      <point x="138.342" y="424.663"/>
-      <point x="164.505" y="388"/>
-      <point x="209" y="388" type="curve" smooth="yes"/>
-      <point x="263" y="388"/>
-      <point x="332" y="446"/>
-      <point x="349" y="526" type="curve" smooth="yes"/>
-      <point x="351.079" y="535.596"/>
-      <point x="352.084" y="545.142"/>
-      <point x="352.084" y="554.406" type="curve" smooth="yes"/>
-      <point x="352.084" y="603.069"/>
-      <point x="324.363" y="644"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>105</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>352</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="525"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="156" y="30" type="curve"/>
-      <point x="111" y="-28" type="line" smooth="yes"/>
-      <point x="106" y="-34"/>
-      <point x="101" y="-36"/>
-      <point x="95" y="-36" type="curve" smooth="yes"/>
-      <point x="87" y="-36"/>
-      <point x="79" y="-29"/>
-      <point x="81" y="-21" type="curve" smooth="yes"/>
-      <point x="82" y="-17"/>
-      <point x="83" y="-15"/>
-      <point x="86" y="-11" type="curve" smooth="yes"/>
-      <point x="136" y="49" type="line"/>
-      <point x="109.255" y="83.9172"/>
-      <point x="94.6523" y="128.217"/>
-      <point x="94.6523" y="176.979" type="curve" smooth="yes"/>
-      <point x="94.6523" y="193.853"/>
-      <point x="96.4009" y="211.261"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="417" y="500"/>
-      <point x="447" y="492"/>
-      <point x="474" y="475" type="curve"/>
-      <point x="525" y="539" type="line" smooth="yes"/>
-      <point x="531" y="547"/>
-      <point x="542" y="548"/>
-      <point x="548" y="544" type="curve" smooth="yes"/>
-      <point x="555" y="540"/>
-      <point x="554" y="529"/>
-      <point x="548" y="522" type="curve" smooth="yes"/>
-      <point x="498" y="457" type="line"/>
-      <point x="529.091" y="422.117"/>
-      <point x="546.381" y="374.583"/>
-      <point x="546.381" y="322.247" type="curve" smooth="yes"/>
-      <point x="546.381" y="305.568"/>
-      <point x="544.625" y="288.401"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="219" y="0"/>
-      <point x="185" y="11"/>
-    </contour>
-    <contour>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.118" y="281.071"/>
-      <point x="505.616" y="296.142"/>
-      <point x="505.616" y="310.985" type="curve" smooth="yes"/>
-      <point x="505.616" y="353.264"/>
-      <point x="493.464" y="393.693"/>
-      <point x="472" y="427" type="curve"/>
-      <point x="179" y="57" type="line"/>
-      <point x="203" y="40"/>
-      <point x="230" y="29"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.285" y="214.592"/>
-      <point x="133.487" y="198.184"/>
-      <point x="133.487" y="181.984" type="curve" smooth="yes"/>
-      <point x="133.487" y="145.855"/>
-      <point x="142.43" y="110.759"/>
-      <point x="159" y="79" type="curve"/>
-      <point x="452" y="447" type="line"/>
-      <point x="430" y="463"/>
-      <point x="405" y="471"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="650"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="93" y="-6" type="curve" smooth="yes"/>
-      <point x="157" y="78" type="line"/>
-      <point x="132.443" y="119.611"/>
-      <point x="119.053" y="171.924"/>
-      <point x="119.053" y="229.225" type="curve" smooth="yes"/>
-      <point x="119.053" y="255.926"/>
-      <point x="121.961" y="283.711"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="531" y="682"/>
-      <point x="566" y="671"/>
-      <point x="599" y="650" type="curve"/>
-      <point x="664" y="737" type="line" smooth="yes"/>
-      <point x="668" y="742"/>
-      <point x="674" y="745"/>
-      <point x="681" y="745" type="curve" smooth="yes"/>
-      <point x="688" y="745"/>
-      <point x="696" y="740"/>
-      <point x="693" y="729" type="curve"/>
-      <point x="693" y="726"/>
-      <point x="691" y="722"/>
-      <point x="690" y="720" type="curve" smooth="yes"/>
-      <point x="622" y="632" type="line"/>
-      <point x="662.532" y="586.309"/>
-      <point x="684.599" y="522.154"/>
-      <point x="684.599" y="449.139" type="curve" smooth="yes"/>
-      <point x="684.599" y="423.076"/>
-      <point x="681.787" y="395.884"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="257" y="-2"/>
-      <point x="212" y="18"/>
-      <point x="177" y="53" type="curve"/>
-      <point x="117" y="-25" type="line" smooth="yes"/>
-      <point x="113" y="-30"/>
-      <point x="108" y="-33"/>
-      <point x="102" y="-33" type="curve" smooth="yes"/>
-      <point x="90" y="-33"/>
-      <point x="86" y="-26"/>
-      <point x="88" y="-16" type="curve" smooth="yes"/>
-      <point x="89" y="-13"/>
-      <point x="91" y="-9"/>
-    </contour>
-    <contour>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="645.841" y="386.593"/>
-      <point x="648.223" y="409.62"/>
-      <point x="648.223" y="432.399" type="curve" smooth="yes"/>
-      <point x="648.223" y="494.315"/>
-      <point x="630.628" y="554.407"/>
-      <point x="597" y="599" type="curve"/>
-      <point x="200" y="82" type="line"/>
-      <point x="230" y="49"/>
-      <point x="268" y="31"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.846" y="287.261"/>
-      <point x="154.289" y="262.641"/>
-      <point x="154.289" y="238.544" type="curve" smooth="yes"/>
-      <point x="154.289" y="192.509"/>
-      <point x="163.621" y="148.384"/>
-      <point x="182" y="109" type="curve"/>
-      <point x="574" y="619" type="line"/>
-      <point x="545" y="639"/>
-      <point x="514" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>648</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="525"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="155.345" y="-1.42109e-14"/>
-      <point x="93.9137" y="74.0417"/>
-      <point x="93.9137" y="173.367" type="curve" smooth="yes"/>
-      <point x="93.9137" y="191.191"/>
-      <point x="95.892" y="209.829"/>
-      <point x="100" y="229" type="curve" smooth="yes"/>
-      <point x="131" y="376"/>
-      <point x="264" y="500"/>
-      <point x="390" y="500" type="curve" smooth="yes"/>
-      <point x="486.102" y="500"/>
-      <point x="546.763" y="424.055"/>
-      <point x="546.763" y="325.066" type="curve" smooth="yes"/>
-      <point x="546.763" y="307.661"/>
-      <point x="544.888" y="289.543"/>
-      <point x="541" y="271" type="curve" smooth="yes"/>
-      <point x="510" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="379" y="471" type="curve" smooth="yes"/>
-      <point x="277" y="471"/>
-      <point x="166" y="358"/>
-      <point x="139" y="231" type="curve" smooth="yes"/>
-      <point x="135.03" y="212.357"/>
-      <point x="133.086" y="194.131"/>
-      <point x="133.086" y="176.733" type="curve" smooth="yes"/>
-      <point x="133.086" y="93.3479"/>
-      <point x="177.744" y="29"/>
-      <point x="258" y="29" type="curve" smooth="yes"/>
-      <point x="358" y="29"/>
-      <point x="474" y="140"/>
-      <point x="501" y="266" type="curve" smooth="yes"/>
-      <point x="504.659" y="283.338"/>
-      <point x="506.419" y="300.348"/>
-      <point x="506.419" y="316.695" type="curve" smooth="yes"/>
-      <point x="506.419" y="403.112"/>
-      <point x="457.207" y="471"/>
-    </contour>
-    <contour>
-      <point x="595" y="690" type="curve" smooth="yes"/>
-      <point x="598" y="696"/>
-      <point x="605" y="701"/>
-      <point x="614" y="701" type="curve" smooth="yes"/>
-      <point x="623" y="701"/>
-      <point x="626" y="695"/>
-      <point x="625" y="687" type="curve"/>
-      <point x="616" y="649"/>
-      <point x="553" y="581"/>
-      <point x="499" y="581" type="curve" smooth="yes"/>
-      <point x="458" y="581"/>
-      <point x="444" y="612"/>
-      <point x="430" y="638" type="curve"/>
-      <point x="412" y="675"/>
-      <point x="404" y="688"/>
-      <point x="384" y="688" type="curve" smooth="yes"/>
-      <point x="368" y="688"/>
-      <point x="325" y="675"/>
-      <point x="296" y="617" type="curve" smooth="yes"/>
-      <point x="291" y="608"/>
-      <point x="285" y="604"/>
-      <point x="278" y="604" type="curve" smooth="yes"/>
-      <point x="268" y="604"/>
-      <point x="267" y="612"/>
-      <point x="268" y="620" type="curve"/>
-      <point x="277" y="662"/>
-      <point x="342" y="715"/>
-      <point x="389" y="715" type="curve" smooth="yes"/>
-      <point x="430" y="715"/>
-      <point x="445" y="685"/>
-      <point x="458" y="657" type="curve" smooth="yes"/>
-      <point x="470" y="632"/>
-      <point x="486" y="607"/>
-      <point x="507" y="607" type="curve" smooth="yes"/>
-      <point x="545" y="607"/>
-      <point x="576" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>268</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>506</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>595</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="650"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="307" y="-2" type="curve" smooth="yes"/>
-      <point x="188.556" y="-2"/>
-      <point x="118.821" y="96.7914"/>
-      <point x="118.821" y="227.321" type="curve" smooth="yes"/>
-      <point x="118.821" y="254.383"/>
-      <point x="121.818" y="282.808"/>
-      <point x="128" y="312" type="curve" smooth="yes"/>
-      <point x="171" y="513"/>
-      <point x="340" y="682"/>
-      <point x="496" y="682" type="curve" smooth="yes"/>
-      <point x="613.989" y="682"/>
-      <point x="685.03" y="583.963"/>
-      <point x="685.03" y="452.138" type="curve" smooth="yes"/>
-      <point x="685.03" y="425.311"/>
-      <point x="682.087" y="397.084"/>
-      <point x="676" y="368" type="curve" smooth="yes"/>
-      <point x="633" y="167"/>
-      <point x="463" y="-2"/>
-    </contour>
-    <contour>
-      <point x="481" y="649" type="curve" smooth="yes"/>
-      <point x="350" y="649"/>
-      <point x="202" y="500"/>
-      <point x="162" y="312" type="curve" smooth="yes"/>
-      <point x="156.078" y="284.545"/>
-      <point x="153.216" y="257.894"/>
-      <point x="153.216" y="232.644" type="curve" smooth="yes"/>
-      <point x="153.216" y="117.183"/>
-      <point x="213.072" y="31"/>
-      <point x="314" y="31" type="curve" smooth="yes"/>
-      <point x="446" y="31"/>
-      <point x="602" y="183"/>
-      <point x="641" y="364" type="curve" smooth="yes"/>
-      <point x="646.053" y="388.252"/>
-      <point x="648.524" y="412.42"/>
-      <point x="648.524" y="435.843" type="curve" smooth="yes"/>
-      <point x="648.524" y="551.495"/>
-      <point x="588.274" y="649"/>
-    </contour>
-    <contour>
-      <point x="689" y="844" type="curve" smooth="yes"/>
-      <point x="692" y="850"/>
-      <point x="698" y="855"/>
-      <point x="707" y="855" type="curve" smooth="yes"/>
-      <point x="716" y="855"/>
-      <point x="720" y="849"/>
-      <point x="718" y="841" type="curve" smooth="yes"/>
-      <point x="710" y="803"/>
-      <point x="647" y="735"/>
-      <point x="593" y="735" type="curve" smooth="yes"/>
-      <point x="552" y="735"/>
-      <point x="537" y="766"/>
-      <point x="524" y="792" type="curve" smooth="yes"/>
-      <point x="506" y="829"/>
-      <point x="497" y="842"/>
-      <point x="477" y="842" type="curve" smooth="yes"/>
-      <point x="461" y="842"/>
-      <point x="419" y="829"/>
-      <point x="389" y="771" type="curve" smooth="yes"/>
-      <point x="384" y="762"/>
-      <point x="379" y="758"/>
-      <point x="372" y="758" type="curve" smooth="yes"/>
-      <point x="362" y="758"/>
-      <point x="360" y="766"/>
-      <point x="362" y="774" type="curve" smooth="yes"/>
-      <point x="371" y="816"/>
-      <point x="436" y="869"/>
-      <point x="483" y="869" type="curve" smooth="yes"/>
-      <point x="524" y="869"/>
-      <point x="539" y="839"/>
-      <point x="552" y="811" type="curve" smooth="yes"/>
-      <point x="564" y="786"/>
-      <point x="579" y="761"/>
-      <point x="600" y="761" type="curve" smooth="yes"/>
-      <point x="638" y="761"/>
-      <point x="670" y="812"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>842</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>119</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>689</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="549"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="394" y="-68" type="curve" smooth="yes"/>
-      <point x="390" y="-79"/>
-      <point x="381" y="-84"/>
-      <point x="372" y="-84" type="curve" smooth="yes"/>
-      <point x="362.096" y="-84"/>
-      <point x="358.295" y="-78.3325"/>
-      <point x="358.295" y="-71.6031" type="curve" smooth="yes"/>
-      <point x="358.295" y="-68.1407"/>
-      <point x="359.301" y="-64.3972"/>
-      <point x="361" y="-61" type="curve"/>
-      <point x="440" y="139"/>
-      <point x="525" y="377"/>
-      <point x="583" y="650" type="curve"/>
-      <point x="588" y="677"/>
-      <point x="594" y="704"/>
-      <point x="599" y="731" type="curve" smooth="yes"/>
-      <point x="601" y="742"/>
-      <point x="611" y="751"/>
-      <point x="621" y="751" type="curve" smooth="yes"/>
-      <point x="631" y="751"/>
-      <point x="637" y="743"/>
-      <point x="637" y="734" type="curve"/>
-      <point x="632" y="705"/>
-      <point x="625" y="677"/>
-      <point x="620" y="650" type="curve"/>
-      <point x="567" y="402"/>
-      <point x="483" y="152"/>
-    </contour>
-    <contour>
-      <point x="552" y="763" type="curve" smooth="yes"/>
-      <point x="522" y="756" type="line"/>
-      <point x="516" y="720"/>
-      <point x="507" y="675"/>
-      <point x="499" y="639" type="curve" smooth="yes"/>
-      <point x="447" y="394"/>
-      <point x="359" y="138"/>
-      <point x="277" y="-69" type="curve" smooth="yes"/>
-      <point x="272" y="-80"/>
-      <point x="264" y="-84"/>
-      <point x="255" y="-84" type="curve" smooth="yes"/>
-      <point x="244.749" y="-84"/>
-      <point x="240.103" y="-77.929"/>
-      <point x="240.103" y="-70.8931" type="curve" smooth="yes"/>
-      <point x="240.103" y="-67.6332"/>
-      <point x="241.1" y="-64.1662"/>
-      <point x="243" y="-61" type="curve"/>
-      <point x="282" y="22"/>
-      <point x="369" y="278"/>
-      <point x="392" y="364" type="curve"/>
-      <point x="361" y="364" type="line" smooth="yes"/>
-      <point x="264.927" y="364"/>
-      <point x="181.284" y="402.067"/>
-      <point x="181.284" y="496.689" type="curve" smooth="yes"/>
-      <point x="181.284" y="509.42"/>
-      <point x="182.798" y="523.176"/>
-      <point x="186" y="538" type="curve" smooth="yes"/>
-      <point x="217" y="683"/>
-      <point x="390" y="768"/>
-      <point x="557" y="798" type="curve" smooth="yes"/>
-      <point x="567" y="800"/>
-      <point x="573" y="793"/>
-      <point x="571" y="782" type="curve" smooth="yes"/>
-      <point x="569" y="774"/>
-      <point x="565" y="766"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>763</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="359"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="224" y="-104" type="curve"/>
-      <point x="203.004" y="-70.083"/>
-      <point x="129.837" y="47.9591"/>
-      <point x="129.837" y="221.688" type="curve" smooth="yes"/>
-      <point x="129.837" y="263.091"/>
-      <point x="133.992" y="307.657"/>
-      <point x="144" y="355" type="curve" smooth="yes"/>
-      <point x="179" y="522"/>
-      <point x="297" y="687"/>
-      <point x="431" y="798" type="curve" smooth="yes"/>
-      <point x="436" y="802"/>
-      <point x="444" y="808"/>
-      <point x="450" y="808" type="curve" smooth="yes"/>
-      <point x="460" y="808"/>
-      <point x="466" y="799"/>
-      <point x="464" y="789" type="curve" smooth="yes"/>
-      <point x="463" y="784"/>
-      <point x="460" y="779"/>
-      <point x="455" y="775" type="curve" smooth="yes"/>
-      <point x="450" y="771"/>
-      <point x="237" y="612"/>
-      <point x="182" y="355" type="curve" smooth="yes"/>
-      <point x="172.41" y="310.013"/>
-      <point x="168.444" y="267.579"/>
-      <point x="168.444" y="228.161" type="curve" smooth="yes"/>
-      <point x="168.444" y="41.5187"/>
-      <point x="257.349" y="-77.5231"/>
-      <point x="259" y="-80" type="curve" smooth="yes"/>
-      <point x="263" y="-84"/>
-      <point x="263" y="-90"/>
-      <point x="262" y="-95" type="curve" smooth="yes"/>
-      <point x="260" y="-104"/>
-      <point x="249" y="-113"/>
-      <point x="240" y="-113" type="curve" smooth="yes"/>
-      <point x="233" y="-113"/>
-      <point x="228" y="-108"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="359"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="96" y="-104" type="curve" smooth="yes"/>
-      <point x="92" y="-108"/>
-      <point x="83" y="-113"/>
-      <point x="76" y="-113" type="curve" smooth="yes"/>
-      <point x="67" y="-113"/>
-      <point x="60" y="-104"/>
-      <point x="62" y="-95" type="curve" smooth="yes"/>
-      <point x="63" y="-90"/>
-      <point x="67" y="-84"/>
-      <point x="71" y="-80" type="curve" smooth="yes"/>
-      <point x="75" y="-77"/>
-      <point x="279" y="97"/>
-      <point x="334" y="355" type="curve" smooth="yes"/>
-      <point x="342.654" y="395.437"/>
-      <point x="346.307" y="433.447"/>
-      <point x="346.307" y="468.809" type="curve" smooth="yes"/>
-      <point x="346.307" y="658.197"/>
-      <point x="241.528" y="771.629"/>
-      <point x="239" y="775" type="curve" smooth="yes"/>
-      <point x="236" y="779"/>
-      <point x="235" y="784"/>
-      <point x="236" y="789" type="curve" smooth="yes"/>
-      <point x="238" y="799"/>
-      <point x="248" y="808"/>
-      <point x="258" y="808" type="curve" smooth="yes"/>
-      <point x="264" y="808"/>
-      <point x="270" y="802"/>
-      <point x="273" y="798" type="curve" smooth="yes"/>
-      <point x="340.88" y="712.378"/>
-      <point x="383.77" y="594.626"/>
-      <point x="383.77" y="468.61" type="curve" smooth="yes"/>
-      <point x="383.77" y="431.259"/>
-      <point x="380.002" y="393.182"/>
-      <point x="372" y="355" type="curve" smooth="yes"/>
-      <point x="320" y="109"/>
-      <point x="140" y="-62"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,176 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="718"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="286" y="440" type="curve" smooth="yes"/>
-      <point x="223.049" y="440"/>
-      <point x="179.209" y="485.102"/>
-      <point x="179.209" y="544.56" type="curve" smooth="yes"/>
-      <point x="179.209" y="553.107"/>
-      <point x="180.115" y="561.951"/>
-      <point x="182" y="571" type="curve" smooth="yes"/>
-      <point x="197" y="643"/>
-      <point x="270" y="702"/>
-      <point x="342" y="702" type="curve" smooth="yes"/>
-      <point x="404.811" y="702"/>
-      <point x="447.835" y="657.099"/>
-      <point x="447.835" y="597.836" type="curve" smooth="yes"/>
-      <point x="447.835" y="589.166"/>
-      <point x="446.914" y="580.189"/>
-      <point x="445" y="571" type="curve" smooth="yes"/>
-      <point x="430" y="499"/>
-      <point x="358" y="440"/>
-    </contour>
-    <contour>
-      <point x="334" y="667" type="curve" smooth="yes"/>
-      <point x="282" y="667"/>
-      <point x="229" y="623"/>
-      <point x="218" y="571" type="curve" smooth="yes"/>
-      <point x="216.4" y="563.8"/>
-      <point x="215.636" y="556.813"/>
-      <point x="215.636" y="550.111" type="curve" smooth="yes"/>
-      <point x="215.636" y="506.547"/>
-      <point x="247.933" y="475"/>
-      <point x="293" y="475" type="curve" smooth="yes"/>
-      <point x="345" y="475"/>
-      <point x="398" y="517"/>
-      <point x="410" y="571" type="curve" smooth="yes"/>
-      <point x="411.369" y="577.471"/>
-      <point x="412.025" y="583.819"/>
-      <point x="412.025" y="589.973" type="curve" smooth="yes"/>
-      <point x="412.025" y="633.27"/>
-      <point x="379.529" y="667"/>
-    </contour>
-    <contour>
-      <point x="530" y="-8" type="curve" smooth="yes"/>
-      <point x="468.262" y="-8"/>
-      <point x="423.915" y="36.6108"/>
-      <point x="423.915" y="95.5884" type="curve" smooth="yes"/>
-      <point x="423.915" y="104.436"/>
-      <point x="424.913" y="113.608"/>
-      <point x="427" y="123" type="curve" smooth="yes"/>
-      <point x="442" y="195"/>
-      <point x="514" y="254"/>
-      <point x="585" y="254" type="curve" smooth="yes"/>
-      <point x="648.087" y="254"/>
-      <point x="692.748" y="208.703"/>
-      <point x="692.748" y="149.054" type="curve" smooth="yes"/>
-      <point x="692.748" y="140.627"/>
-      <point x="691.857" y="131.913"/>
-      <point x="690" y="123" type="curve" smooth="yes"/>
-      <point x="674" y="51"/>
-      <point x="602" y="-8"/>
-    </contour>
-    <contour>
-      <point x="578" y="219" type="curve" smooth="yes"/>
-      <point x="526" y="219"/>
-      <point x="474" y="175"/>
-      <point x="463" y="123" type="curve" smooth="yes"/>
-      <point x="461.367" y="115.652"/>
-      <point x="460.586" y="108.527"/>
-      <point x="460.586" y="101.699" type="curve" smooth="yes"/>
-      <point x="460.586" y="58.3478"/>
-      <point x="492.076" y="27"/>
-      <point x="537" y="27" type="curve" smooth="yes"/>
-      <point x="590" y="27"/>
-      <point x="642" y="69"/>
-      <point x="654" y="123" type="curve" smooth="yes"/>
-      <point x="655.396" y="129.597"/>
-      <point x="656.067" y="136.066"/>
-      <point x="656.067" y="142.332" type="curve" smooth="yes"/>
-      <point x="656.067" y="185.457"/>
-      <point x="624.276" y="219"/>
-    </contour>
-    <contour>
-      <point x="707" y="674" type="curve" smooth="yes"/>
-      <point x="196" y="8" type="line" smooth="yes"/>
-      <point x="192" y="3"/>
-      <point x="186" y="0"/>
-      <point x="180" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="166" y="7"/>
-      <point x="168" y="15" type="curve" smooth="yes"/>
-      <point x="168" y="17"/>
-      <point x="170" y="22"/>
-      <point x="174" y="27" type="curve" smooth="yes"/>
-      <point x="682" y="690" type="line" smooth="yes"/>
-      <point x="686" y="696"/>
-      <point x="691" y="698"/>
-      <point x="697" y="698" type="curve" smooth="yes"/>
-      <point x="706" y="698"/>
-      <point x="712" y="691"/>
-      <point x="710" y="682" type="curve" smooth="yes"/>
-      <point x="710" y="679"/>
-      <point x="708" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>667</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>424</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="162"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="125" y="219" type="curve" smooth="yes"/>
-      <point x="113.355" y="219"/>
-      <point x="107.245" y="227.994"/>
-      <point x="107.245" y="240.227" type="curve" smooth="yes"/>
-      <point x="107.245" y="242.701"/>
-      <point x="107.495" y="245.308"/>
-      <point x="108" y="248" type="curve" smooth="yes"/>
-      <point x="112" y="267"/>
-      <point x="130" y="284"/>
-      <point x="147" y="284" type="curve" smooth="yes"/>
-      <point x="157.286" y="284"/>
-      <point x="164.633" y="275.184"/>
-      <point x="164.633" y="263.219" type="curve" smooth="yes"/>
-      <point x="164.633" y="261.224"/>
-      <point x="164.429" y="259.143"/>
-      <point x="164" y="257" type="curve" smooth="yes"/>
-      <point x="160" y="237"/>
-      <point x="141" y="219"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="204"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="99" y="0" type="curve" smooth="yes"/>
-      <point x="88.2837" y="-3.55271e-15"/>
-      <point x="80.965" y="9.51334"/>
-      <point x="80.965" y="21.258" type="curve" smooth="yes"/>
-      <point x="80.965" y="23.7608"/>
-      <point x="81.2973" y="26.365"/>
-      <point x="82" y="29" type="curve" smooth="yes"/>
-      <point x="86" y="48"/>
-      <point x="105" y="66"/>
-      <point x="121" y="66" type="curve" smooth="yes"/>
-      <point x="131.988" y="66"/>
-      <point x="138.689" y="56.7131"/>
-      <point x="138.689" y="45.3849" type="curve" smooth="yes"/>
-      <point x="138.689" y="43.3102"/>
-      <point x="138.464" y="41.1671"/>
-      <point x="138" y="39" type="curve" smooth="yes"/>
-      <point x="133" y="18"/>
-      <point x="116" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>81</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="510"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="417" y="500" type="curve"/>
-      <point x="501.319" y="496.096"/>
-      <point x="534.436" y="425.753"/>
-      <point x="534.436" y="345.6" type="curve" smooth="yes"/>
-      <point x="534.436" y="323.089"/>
-      <point x="531.824" y="299.804"/>
-      <point x="527" y="277" type="curve" smooth="yes"/>
-      <point x="503" y="163"/>
-      <point x="427" y="8"/>
-      <point x="252" y="8" type="curve" smooth="yes"/>
-      <point x="199" y="8"/>
-      <point x="148" y="27"/>
-      <point x="113" y="42" type="curve"/>
-      <point x="65" y="-184" type="line" smooth="yes"/>
-      <point x="63" y="-195"/>
-      <point x="53" y="-203"/>
-      <point x="42" y="-203" type="curve" smooth="yes"/>
-      <point x="32" y="-203"/>
-      <point x="26" y="-195"/>
-      <point x="28" y="-184" type="curve" smooth="yes"/>
-      <point x="170" y="480" type="line" smooth="yes"/>
-      <point x="172" y="491"/>
-      <point x="182" y="500"/>
-      <point x="192" y="500" type="curve" smooth="yes"/>
-      <point x="203" y="500"/>
-      <point x="209" y="491"/>
-      <point x="207" y="480" type="curve" smooth="yes"/>
-      <point x="193" y="415" type="line"/>
-      <point x="254" y="462"/>
-      <point x="328" y="500"/>
-    </contour>
-    <contour>
-      <point x="266" y="47" type="curve" smooth="yes"/>
-      <point x="401" y="47"/>
-      <point x="468" y="146"/>
-      <point x="495" y="277" type="curve" smooth="yes"/>
-      <point x="498.953" y="295.182"/>
-      <point x="501.725" y="317.183"/>
-      <point x="501.725" y="339.727" type="curve" smooth="yes"/>
-      <point x="501.725" y="402.739"/>
-      <point x="480.068" y="470"/>
-      <point x="402" y="470" type="curve" smooth="yes"/>
-      <point x="288" y="470"/>
-      <point x="208" y="399"/>
-      <point x="183" y="371" type="curve"/>
-      <point x="123" y="86" type="line"/>
-      <point x="143" y="76"/>
-      <point x="203" y="47"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-203</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="537"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="206" y="650" type="line" smooth="yes"/>
-      <point x="211" y="674"/>
-      <point x="214" y="682"/>
-      <point x="283" y="682" type="curve" smooth="yes"/>
-      <point x="509.716" y="682"/>
-      <point x="619.069" y="623.723"/>
-      <point x="619.069" y="518.092" type="curve" smooth="yes"/>
-      <point x="619.069" y="506.312"/>
-      <point x="617.709" y="493.943"/>
-      <point x="615" y="481" type="curve" smooth="yes"/>
-      <point x="576" y="298"/>
-      <point x="301" y="246"/>
-      <point x="157" y="246" type="curve"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="97" y="0"/>
-    </contour>
-    <contour>
-      <point x="241" y="643" type="curve"/>
-      <point x="165" y="283" type="line"/>
-      <point x="259" y="283"/>
-      <point x="542" y="312"/>
-      <point x="578" y="481" type="curve" smooth="yes"/>
-      <point x="579.953" y="490.319"/>
-      <point x="580.921" y="499.276"/>
-      <point x="580.921" y="507.862" type="curve" smooth="yes"/>
-      <point x="580.921" y="596.008"/>
-      <point x="478.894" y="645"/>
-      <point x="293" y="645" type="curve" smooth="yes"/>
-      <point x="280" y="645"/>
-      <point x="260" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="433"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="417" y="233" type="curve" smooth="yes"/>
-      <point x="287" y="233" type="line"/>
-      <point x="260" y="106" type="line" smooth="yes"/>
-      <point x="258" y="97"/>
-      <point x="248" y="89"/>
-      <point x="239" y="89" type="curve" smooth="yes"/>
-      <point x="229" y="89"/>
-      <point x="223" y="97"/>
-      <point x="225" y="106" type="curve" smooth="yes"/>
-      <point x="252" y="233" type="line"/>
-      <point x="124" y="233" type="line" smooth="yes"/>
-      <point x="114" y="233"/>
-      <point x="108" y="242"/>
-      <point x="110" y="251" type="curve" smooth="yes"/>
-      <point x="112" y="261"/>
-      <point x="122" y="269"/>
-      <point x="132" y="269" type="curve" smooth="yes"/>
-      <point x="260" y="269" type="line"/>
-      <point x="285" y="386" type="line"/>
-      <point x="286" y="395"/>
-      <point x="296" y="403"/>
-      <point x="306" y="403" type="curve" smooth="yes"/>
-      <point x="315" y="403"/>
-      <point x="321" y="395"/>
-      <point x="320" y="386" type="curve"/>
-      <point x="295" y="269" type="line"/>
-      <point x="425" y="269" type="line" smooth="yes"/>
-      <point x="434" y="269"/>
-      <point x="440" y="261"/>
-      <point x="438" y="251" type="curve" smooth="yes"/>
-      <point x="436" y="242"/>
-      <point x="426" y="233"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>110</integer>
-            <key>width</key>
-            <integer>328</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="431"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="137" y="281" type="line"/>
-      <point x="128" y="281"/>
-      <point x="122" y="289"/>
-      <point x="124" y="298" type="curve" smooth="yes"/>
-      <point x="126" y="307"/>
-      <point x="136" y="316"/>
-      <point x="145" y="316" type="curve" smooth="yes"/>
-      <point x="269" y="316" type="line"/>
-      <point x="292" y="428" type="line" smooth="yes"/>
-      <point x="294" y="437"/>
-      <point x="302" y="445"/>
-      <point x="314" y="445" type="curve" smooth="yes"/>
-      <point x="323" y="445"/>
-      <point x="328" y="437"/>
-      <point x="326" y="428" type="curve" smooth="yes"/>
-      <point x="303" y="316" type="line"/>
-      <point x="428" y="316" type="line" smooth="yes"/>
-      <point x="437" y="316"/>
-      <point x="443" y="307"/>
-      <point x="441" y="298" type="curve" smooth="yes"/>
-      <point x="439" y="289"/>
-      <point x="429" y="281"/>
-      <point x="420" y="281" type="curve" smooth="yes"/>
-      <point x="295" y="281" type="line"/>
-      <point x="269" y="158" type="line" smooth="yes"/>
-      <point x="267" y="149"/>
-      <point x="258" y="142"/>
-      <point x="250" y="142" type="curve" smooth="yes"/>
-      <point x="240" y="142"/>
-      <point x="233" y="150"/>
-      <point x="235" y="158" type="curve" smooth="yes"/>
-      <point x="261" y="281" type="line"/>
-    </contour>
-    <contour>
-      <point x="81" y="17" type="curve" smooth="yes"/>
-      <point x="83" y="26"/>
-      <point x="93" y="33"/>
-      <point x="102" y="33" type="curve" smooth="yes"/>
-      <point x="351" y="33" type="line" smooth="yes"/>
-      <point x="360" y="33"/>
-      <point x="365" y="26"/>
-      <point x="363" y="17" type="curve" smooth="yes"/>
-      <point x="361" y="6"/>
-      <point x="352" y="-1"/>
-      <point x="343" y="-1" type="curve" smooth="yes"/>
-      <point x="94" y="-1" type="line" smooth="yes"/>
-      <point x="85" y="-1"/>
-      <point x="79" y="5"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="504"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="350" y="-176" type="curve" smooth="yes"/>
-      <point x="407" y="56" type="line"/>
-      <point x="407" y="56"/>
-      <point x="350" y="-6"/>
-      <point x="259" y="-6" type="curve" smooth="yes"/>
-      <point x="152.497" y="-6"/>
-      <point x="90.2761" y="62.2394"/>
-      <point x="90.2761" y="157.277" type="curve" smooth="yes"/>
-      <point x="90.2761" y="173.782"/>
-      <point x="92.1527" y="191.095"/>
-      <point x="96" y="209" type="curve" smooth="yes"/>
-      <point x="132" y="380"/>
-      <point x="265" y="489"/>
-      <point x="427" y="489" type="curve" smooth="yes"/>
-      <point x="450" y="489"/>
-      <point x="478" y="486"/>
-      <point x="513" y="479" type="curve"/>
-      <point x="518" y="501" type="line" smooth="yes"/>
-      <point x="520" y="511"/>
-      <point x="530" y="519"/>
-      <point x="539" y="519" type="curve" smooth="yes"/>
-      <point x="549" y="519"/>
-      <point x="555" y="511"/>
-      <point x="553" y="501" type="curve" smooth="yes"/>
-      <point x="385" y="-177" type="line" smooth="yes"/>
-      <point x="382" y="-190"/>
-      <point x="372" y="-197"/>
-      <point x="363" y="-197" type="curve" smooth="yes"/>
-      <point x="352" y="-197"/>
-      <point x="346" y="-191"/>
-    </contour>
-    <contour>
-      <point x="256" y="25" type="curve" smooth="yes"/>
-      <point x="345" y="25"/>
-      <point x="413" y="73"/>
-      <point x="434" y="159" type="curve" smooth="yes"/>
-      <point x="505" y="450" type="line"/>
-      <point x="473" y="455"/>
-      <point x="446" y="457"/>
-      <point x="421" y="457" type="curve" smooth="yes"/>
-      <point x="280" y="457"/>
-      <point x="162" y="367"/>
-      <point x="127" y="207" type="curve"/>
-      <point x="123.914" y="191.992"/>
-      <point x="122.442" y="177.613"/>
-      <point x="122.442" y="163.982" type="curve" smooth="yes"/>
-      <point x="122.442" y="80.4359"/>
-      <point x="177.764" y="25"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="704"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="557" y="83" type="curve"/>
-      <point x="656" y="9" type="line" smooth="yes"/>
-      <point x="662" y="5"/>
-      <point x="662" y="-1"/>
-      <point x="661" y="-7" type="curve" smooth="yes"/>
-      <point x="658" y="-19"/>
-      <point x="647" y="-25"/>
-      <point x="638" y="-25" type="curve" smooth="yes"/>
-      <point x="635" y="-25"/>
-      <point x="632" y="-25"/>
-      <point x="628" y="-22" type="curve" smooth="yes"/>
-      <point x="522" y="60" type="line"/>
-      <point x="459" y="21"/>
-      <point x="392" y="-2"/>
-      <point x="332" y="-2" type="curve" smooth="yes"/>
-      <point x="193.382" y="-2"/>
-      <point x="109.005" y="101.419"/>
-      <point x="109.005" y="236.299" type="curve" smooth="yes"/>
-      <point x="109.005" y="260.023"/>
-      <point x="111.615" y="284.721"/>
-      <point x="117" y="310" type="curve" smooth="yes"/>
-      <point x="160" y="512"/>
-      <point x="349" y="680"/>
-      <point x="525" y="680" type="curve" smooth="yes"/>
-      <point x="662.752" y="680"/>
-      <point x="746.999" y="576.604"/>
-      <point x="746.999" y="441.132" type="curve" smooth="yes"/>
-      <point x="746.999" y="417.286"/>
-      <point x="744.388" y="392.445"/>
-      <point x="739" y="367" type="curve" smooth="yes"/>
-      <point x="716" y="261"/>
-      <point x="647" y="158"/>
-    </contour>
-    <contour>
-      <point x="340" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="33"/>
-      <point x="437" y="50"/>
-      <point x="494" y="81" type="curve"/>
-      <point x="413" y="143" type="line" smooth="yes"/>
-      <point x="409" y="146"/>
-      <point x="407" y="152"/>
-      <point x="408" y="159" type="curve" smooth="yes"/>
-      <point x="410" y="169"/>
-      <point x="420" y="177"/>
-      <point x="429" y="177" type="curve" smooth="yes"/>
-      <point x="433" y="177"/>
-      <point x="438" y="176"/>
-      <point x="440" y="174" type="curve" smooth="yes"/>
-      <point x="530" y="105" type="line"/>
-      <point x="608" y="169"/>
-      <point x="675" y="264"/>
-      <point x="696" y="364" type="curve" smooth="yes"/>
-      <point x="700.476" y="385.335"/>
-      <point x="702.659" y="406.559"/>
-      <point x="702.659" y="427.23" type="curve" smooth="yes"/>
-      <point x="702.659" y="545.107"/>
-      <point x="631.665" y="645"/>
-      <point x="510" y="645" type="curve" smooth="yes"/>
-      <point x="364" y="645"/>
-      <point x="199" y="498"/>
-      <point x="160" y="314" type="curve" smooth="yes"/>
-      <point x="154.747" y="289.009"/>
-      <point x="152.205" y="264.854"/>
-      <point x="152.205" y="241.902" type="curve" smooth="yes"/>
-      <point x="152.205" y="120.666"/>
-      <point x="223.126" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>703</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="523"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="247" y="229" type="curve" smooth="yes"/>
-      <point x="392" y="337" type="line" smooth="yes"/>
-      <point x="397" y="340"/>
-      <point x="401" y="343"/>
-      <point x="405" y="343" type="curve" smooth="yes"/>
-      <point x="415" y="343"/>
-      <point x="421" y="334"/>
-      <point x="420" y="325" type="curve" smooth="yes"/>
-      <point x="419" y="320"/>
-      <point x="416" y="316"/>
-      <point x="411" y="312" type="curve" smooth="yes"/>
-      <point x="261" y="199" type="line" smooth="yes"/>
-      <point x="185" y="142"/>
-      <point x="115" y="88"/>
-      <point x="98" y="9" type="curve" smooth="yes"/>
-      <point x="95.2124" y="-4.28195"/>
-      <point x="93.6886" y="-17.7521"/>
-      <point x="93.6886" y="-30.9917" type="curve" smooth="yes"/>
-      <point x="93.6886" y="-98.4934"/>
-      <point x="133.301" y="-160"/>
-      <point x="247" y="-160" type="curve" smooth="yes"/>
-      <point x="321" y="-160"/>
-      <point x="378" y="-115"/>
-      <point x="418" y="-78" type="curve" smooth="yes"/>
-      <point x="420" y="-76"/>
-      <point x="425" y="-73"/>
-      <point x="431" y="-73" type="curve" smooth="yes"/>
-      <point x="441" y="-73"/>
-      <point x="447" y="-81"/>
-      <point x="446" y="-89" type="curve" smooth="yes"/>
-      <point x="444" y="-98"/>
-      <point x="432" y="-109"/>
-      <point x="420" y="-120" type="curve" smooth="yes"/>
-      <point x="381" y="-155"/>
-      <point x="316" y="-195"/>
-      <point x="240" y="-195" type="curve" smooth="yes"/>
-      <point x="126.862" y="-195"/>
-      <point x="57.7317" y="-133.837"/>
-      <point x="57.7317" y="-38.5675" type="curve" smooth="yes"/>
-      <point x="57.7317" y="-23.5263"/>
-      <point x="59.4548" y="-7.635"/>
-      <point x="63" y="9" type="curve" smooth="yes"/>
-      <point x="87" y="120"/>
-      <point x="185" y="183"/>
-    </contour>
-    <contour>
-      <point x="469" y="501" type="curve" smooth="yes"/>
-      <point x="479.988" y="501"/>
-      <point x="486.689" y="490.999"/>
-      <point x="486.689" y="478.846" type="curve" smooth="yes"/>
-      <point x="486.689" y="476.62"/>
-      <point x="486.464" y="474.322"/>
-      <point x="486" y="472" type="curve" smooth="yes"/>
-      <point x="482" y="453"/>
-      <point x="463" y="435"/>
-      <point x="446" y="435" type="curve" smooth="yes"/>
-      <point x="435.714" y="435"/>
-      <point x="428.367" y="444.551"/>
-      <point x="428.367" y="456.096" type="curve" smooth="yes"/>
-      <point x="428.367" y="458.02"/>
-      <point x="428.571" y="460"/>
-      <point x="429" y="462" type="curve" smooth="yes"/>
-      <point x="433" y="483"/>
-      <point x="452" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-195</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="523"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="390" y="296" type="curve" smooth="yes"/>
-      <point x="245" y="188" type="line" smooth="yes"/>
-      <point x="241" y="185"/>
-      <point x="236" y="182"/>
-      <point x="232" y="182" type="curve" smooth="yes"/>
-      <point x="222" y="182"/>
-      <point x="216" y="191"/>
-      <point x="218" y="200" type="curve" smooth="yes"/>
-      <point x="219" y="205"/>
-      <point x="222" y="209"/>
-      <point x="227" y="213" type="curve" smooth="yes"/>
-      <point x="377" y="326" type="line" smooth="yes"/>
-      <point x="453" y="383"/>
-      <point x="522" y="437"/>
-      <point x="539" y="516" type="curve" smooth="yes"/>
-      <point x="541.788" y="529.282"/>
-      <point x="543.311" y="542.752"/>
-      <point x="543.311" y="555.992" type="curve" smooth="yes"/>
-      <point x="543.311" y="623.493"/>
-      <point x="503.699" y="685"/>
-      <point x="390" y="685" type="curve" smooth="yes"/>
-      <point x="316" y="685"/>
-      <point x="260" y="640"/>
-      <point x="220" y="603" type="curve" smooth="yes"/>
-      <point x="217" y="601"/>
-      <point x="213" y="598"/>
-      <point x="207" y="598" type="curve" smooth="yes"/>
-      <point x="197" y="598"/>
-      <point x="190" y="606"/>
-      <point x="192" y="614" type="curve" smooth="yes"/>
-      <point x="194" y="623"/>
-      <point x="205" y="634"/>
-      <point x="218" y="645" type="curve" smooth="yes"/>
-      <point x="257" y="680"/>
-      <point x="322" y="720"/>
-      <point x="398" y="720" type="curve" smooth="yes"/>
-      <point x="510.97" y="720"/>
-      <point x="579.319" y="659.019"/>
-      <point x="579.319" y="563.991" type="curve" smooth="yes"/>
-      <point x="579.319" y="548.825"/>
-      <point x="577.578" y="532.791"/>
-      <point x="574" y="516" type="curve" smooth="yes"/>
-      <point x="551" y="405"/>
-      <point x="452" y="342"/>
-    </contour>
-    <contour>
-      <point x="158" y="0" type="curve" smooth="yes"/>
-      <point x="147.284" y="-3.55271e-15"/>
-      <point x="139.965" y="9.51334"/>
-      <point x="139.965" y="21.258" type="curve" smooth="yes"/>
-      <point x="139.965" y="23.7608"/>
-      <point x="140.297" y="26.365"/>
-      <point x="141" y="29" type="curve" smooth="yes"/>
-      <point x="145" y="48"/>
-      <point x="164" y="66"/>
-      <point x="181" y="66" type="curve" smooth="yes"/>
-      <point x="191.286" y="66"/>
-      <point x="198.633" y="56.449"/>
-      <point x="198.633" y="44.9038" type="curve" smooth="yes"/>
-      <point x="198.633" y="42.9796"/>
-      <point x="198.429" y="41"/>
-      <point x="198" y="39" type="curve" smooth="yes"/>
-      <point x="193" y="18"/>
-      <point x="175" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>685</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="392"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="80.6621" y="-71" type="curve" smooth="yes"/>
-      <point x="122.662" y="0" type="line"/>
-      <point x="115.662" y="8"/>
-      <point x="112.662" y="19"/>
-      <point x="114.662" y="28" type="curve" smooth="yes"/>
-      <point x="118.662" y="48"/>
-      <point x="137.662" y="64"/>
-      <point x="153.662" y="64" type="curve" smooth="yes"/>
-      <point x="165.19" y="64"/>
-      <point x="172" y="54.5641"/>
-      <point x="172" y="44.7568" type="curve" smooth="yes"/>
-      <point x="172" y="23.6756"/>
-      <point x="162.632" y="15.9503"/>
-      <point x="139.662" y="-22" type="curve" smooth="yes"/>
-      <point x="115.662" y="-62"/>
-      <point x="98.6621" y="-91"/>
-      <point x="87.6621" y="-91" type="curve" smooth="yes"/>
-      <point x="80.6621" y="-91"/>
-      <point x="75.6621" y="-86"/>
-      <point x="76.6621" y="-81" type="curve" smooth="yes"/>
-      <point x="76.6621" y="-78"/>
-      <point x="77.6621" y="-76"/>
-    </contour>
-    <contour>
-      <point x="222.662" y="-71" type="curve" smooth="yes"/>
-      <point x="264.662" y="0" type="line"/>
-      <point x="257.662" y="8"/>
-      <point x="254.662" y="19"/>
-      <point x="256.662" y="28" type="curve" smooth="yes"/>
-      <point x="260.662" y="48"/>
-      <point x="279.662" y="64"/>
-      <point x="295.662" y="64" type="curve" smooth="yes"/>
-      <point x="307.19" y="64"/>
-      <point x="314" y="54.5641"/>
-      <point x="314" y="44.7568" type="curve" smooth="yes"/>
-      <point x="314" y="23.6756"/>
-      <point x="304.632" y="15.9503"/>
-      <point x="281.662" y="-22" type="curve" smooth="yes"/>
-      <point x="257.662" y="-62"/>
-      <point x="240.662" y="-91"/>
-      <point x="229.662" y="-91" type="curve" smooth="yes"/>
-      <point x="222.662" y="-91"/>
-      <point x="217.662" y="-86"/>
-      <point x="218.662" y="-81" type="curve" smooth="yes"/>
-      <point x="218.662" y="-78"/>
-      <point x="219.662" y="-76"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-91</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>115</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="303"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="203" y="521" type="curve" smooth="yes"/>
-      <point x="192" y="521"/>
-      <point x="186" y="529"/>
-      <point x="188" y="540" type="curve" smooth="yes"/>
-      <point x="218" y="679" type="line" smooth="yes"/>
-      <point x="220" y="690"/>
-      <point x="230" y="698"/>
-      <point x="241" y="698" type="curve" smooth="yes"/>
-      <point x="251" y="698"/>
-      <point x="258" y="690"/>
-      <point x="256" y="679" type="curve" smooth="yes"/>
-      <point x="226" y="540" type="line" smooth="yes"/>
-      <point x="224" y="529"/>
-      <point x="213" y="521"/>
-    </contour>
-    <contour>
-      <point x="327" y="521" type="curve" smooth="yes"/>
-      <point x="316" y="521"/>
-      <point x="310" y="529"/>
-      <point x="312" y="540" type="curve" smooth="yes"/>
-      <point x="342" y="679" type="line" smooth="yes"/>
-      <point x="344" y="690"/>
-      <point x="354" y="698"/>
-      <point x="365" y="698" type="curve" smooth="yes"/>
-      <point x="375" y="698"/>
-      <point x="382" y="690"/>
-      <point x="380" y="679" type="curve" smooth="yes"/>
-      <point x="350" y="540" type="line" smooth="yes"/>
-      <point x="348" y="529"/>
-      <point x="337" y="521"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>192</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="394"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="310" y="706" type="curve" smooth="yes"/>
-      <point x="267" y="635" type="line"/>
-      <point x="275" y="627"/>
-      <point x="277" y="616"/>
-      <point x="276" y="607" type="curve"/>
-      <point x="271" y="587"/>
-      <point x="253" y="571"/>
-      <point x="237" y="571" type="curve" smooth="yes"/>
-      <point x="225.844" y="571"/>
-      <point x="218.37" y="579.837"/>
-      <point x="218.37" y="589.296" type="curve" smooth="yes"/>
-      <point x="218.37" y="590.859"/>
-      <point x="218.574" y="592.44"/>
-      <point x="219" y="594" type="curve" smooth="yes"/>
-      <point x="223" y="612"/>
-      <point x="227" y="619"/>
-      <point x="250" y="657" type="curve" smooth="yes"/>
-      <point x="275" y="697"/>
-      <point x="292" y="726"/>
-      <point x="303" y="726" type="curve" smooth="yes"/>
-      <point x="310" y="726"/>
-      <point x="315" y="721"/>
-      <point x="314" y="716" type="curve" smooth="yes"/>
-      <point x="313" y="713"/>
-      <point x="313" y="711"/>
-    </contour>
-    <contour>
-      <point x="450" y="706" type="curve" smooth="yes"/>
-      <point x="407" y="635" type="line"/>
-      <point x="415" y="627"/>
-      <point x="417" y="616"/>
-      <point x="416" y="607" type="curve"/>
-      <point x="411" y="587"/>
-      <point x="393" y="571"/>
-      <point x="377" y="571" type="curve" smooth="yes"/>
-      <point x="365.844" y="571"/>
-      <point x="358.37" y="579.837"/>
-      <point x="358.37" y="589.296" type="curve" smooth="yes"/>
-      <point x="358.37" y="590.859"/>
-      <point x="358.574" y="592.44"/>
-      <point x="359" y="594" type="curve" smooth="yes"/>
-      <point x="363" y="612"/>
-      <point x="367" y="619"/>
-      <point x="390" y="657" type="curve" smooth="yes"/>
-      <point x="415" y="697"/>
-      <point x="432" y="726"/>
-      <point x="443" y="726" type="curve" smooth="yes"/>
-      <point x="450" y="726"/>
-      <point x="455" y="721"/>
-      <point x="454" y="716" type="curve" smooth="yes"/>
-      <point x="453" y="713"/>
-      <point x="453" y="711"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>218</integer>
-            <key>width</key>
-            <integer>236</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="381"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="218" y="609" type="curve" smooth="yes"/>
-      <point x="260" y="680" type="line"/>
-      <point x="253" y="688"/>
-      <point x="250" y="699"/>
-      <point x="252" y="708" type="curve" smooth="yes"/>
-      <point x="256" y="728"/>
-      <point x="275" y="744"/>
-      <point x="291" y="744" type="curve" smooth="yes"/>
-      <point x="302.528" y="744"/>
-      <point x="309.338" y="734.564"/>
-      <point x="309.338" y="724.757" type="curve" smooth="yes"/>
-      <point x="309.338" y="703.676"/>
-      <point x="299.97" y="695.95"/>
-      <point x="277" y="658" type="curve" smooth="yes"/>
-      <point x="253" y="618"/>
-      <point x="236" y="589"/>
-      <point x="225" y="589" type="curve" smooth="yes"/>
-      <point x="218" y="589"/>
-      <point x="213" y="594"/>
-      <point x="214" y="599" type="curve" smooth="yes"/>
-      <point x="214" y="602"/>
-      <point x="215" y="604"/>
-    </contour>
-    <contour>
-      <point x="360" y="609" type="curve" smooth="yes"/>
-      <point x="402" y="680" type="line"/>
-      <point x="395" y="688"/>
-      <point x="392" y="699"/>
-      <point x="394" y="708" type="curve" smooth="yes"/>
-      <point x="398" y="728"/>
-      <point x="417" y="744"/>
-      <point x="433" y="744" type="curve" smooth="yes"/>
-      <point x="444.528" y="744"/>
-      <point x="451.338" y="734.564"/>
-      <point x="451.338" y="724.757" type="curve" smooth="yes"/>
-      <point x="451.338" y="703.676"/>
-      <point x="441.97" y="695.95"/>
-      <point x="419" y="658" type="curve" smooth="yes"/>
-      <point x="395" y="618"/>
-      <point x="378" y="589"/>
-      <point x="367" y="589" type="curve" smooth="yes"/>
-      <point x="360" y="589"/>
-      <point x="355" y="594"/>
-      <point x="356" y="599" type="curve" smooth="yes"/>
-      <point x="356" y="602"/>
-      <point x="357" y="604"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>252</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="185"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="276" y="706" type="curve" smooth="yes"/>
-      <point x="233" y="635" type="line"/>
-      <point x="241" y="627"/>
-      <point x="243" y="616"/>
-      <point x="242" y="607" type="curve"/>
-      <point x="237" y="587"/>
-      <point x="219" y="571"/>
-      <point x="203" y="571" type="curve" smooth="yes"/>
-      <point x="191.844" y="571"/>
-      <point x="184.37" y="579.837"/>
-      <point x="184.37" y="589.296" type="curve" smooth="yes"/>
-      <point x="184.37" y="590.859"/>
-      <point x="184.574" y="592.44"/>
-      <point x="185" y="594" type="curve" smooth="yes"/>
-      <point x="189" y="612"/>
-      <point x="193" y="619"/>
-      <point x="216" y="657" type="curve" smooth="yes"/>
-      <point x="241" y="697"/>
-      <point x="258" y="726"/>
-      <point x="269" y="726" type="curve" smooth="yes"/>
-      <point x="276" y="726"/>
-      <point x="281" y="721"/>
-      <point x="280" y="716" type="curve" smooth="yes"/>
-      <point x="279" y="713"/>
-      <point x="279" y="711"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>184</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="164"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="177" y="609" type="curve" smooth="yes"/>
-      <point x="219" y="680" type="line"/>
-      <point x="212" y="688"/>
-      <point x="209" y="699"/>
-      <point x="211" y="708" type="curve" smooth="yes"/>
-      <point x="215" y="728"/>
-      <point x="234" y="744"/>
-      <point x="250" y="744" type="curve" smooth="yes"/>
-      <point x="261.528" y="744"/>
-      <point x="268.338" y="734.564"/>
-      <point x="268.338" y="724.757" type="curve" smooth="yes"/>
-      <point x="268.338" y="703.676"/>
-      <point x="258.97" y="695.95"/>
-      <point x="236" y="658" type="curve" smooth="yes"/>
-      <point x="212" y="618"/>
-      <point x="195" y="589"/>
-      <point x="184" y="589" type="curve" smooth="yes"/>
-      <point x="177" y="589"/>
-      <point x="172" y="594"/>
-      <point x="173" y="599" type="curve" smooth="yes"/>
-      <point x="173" y="602"/>
-      <point x="174" y="604"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="250"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="80.6621" y="-71" type="curve" smooth="yes"/>
-      <point x="122.662" y="0" type="line"/>
-      <point x="115.662" y="8"/>
-      <point x="112.662" y="19"/>
-      <point x="114.662" y="28" type="curve" smooth="yes"/>
-      <point x="118.662" y="48"/>
-      <point x="137.662" y="64"/>
-      <point x="153.662" y="64" type="curve" smooth="yes"/>
-      <point x="165.19" y="64"/>
-      <point x="172" y="54.5641"/>
-      <point x="172" y="44.7568" type="curve" smooth="yes"/>
-      <point x="172" y="23.6756"/>
-      <point x="162.632" y="15.9503"/>
-      <point x="139.662" y="-22" type="curve" smooth="yes"/>
-      <point x="115.662" y="-62"/>
-      <point x="98.6621" y="-91"/>
-      <point x="87.6621" y="-91" type="curve" smooth="yes"/>
-      <point x="80.6621" y="-91"/>
-      <point x="75.6621" y="-86"/>
-      <point x="76.6621" y="-81" type="curve" smooth="yes"/>
-      <point x="76.6621" y="-78"/>
-      <point x="77.6621" y="-76"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-91</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>115</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="179"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="203" y="521" type="curve" smooth="yes"/>
-      <point x="193" y="521"/>
-      <point x="186" y="529"/>
-      <point x="188" y="540" type="curve" smooth="yes"/>
-      <point x="218" y="679" type="line" smooth="yes"/>
-      <point x="220" y="690"/>
-      <point x="231" y="698"/>
-      <point x="241" y="698" type="curve" smooth="yes"/>
-      <point x="251" y="698"/>
-      <point x="258" y="690"/>
-      <point x="256" y="679" type="curve" smooth="yes"/>
-      <point x="226" y="540" type="line" smooth="yes"/>
-      <point x="224" y="529"/>
-      <point x="213" y="521"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>68</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="406"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="209" y="481" type="curve" smooth="yes"/>
-      <point x="179" y="342" type="line"/>
-      <point x="215" y="409"/>
-      <point x="317" y="502"/>
-      <point x="404" y="502" type="curve" smooth="yes"/>
-      <point x="440.979" y="502"/>
-      <point x="464.34" y="489"/>
-      <point x="464.34" y="450.336" type="curve" smooth="yes"/>
-      <point x="464.34" y="439.859"/>
-      <point x="462.624" y="427.498"/>
-      <point x="459" y="413" type="curve"/>
-      <point x="456" y="396" type="line"/>
-      <point x="453" y="385"/>
-      <point x="445" y="377"/>
-      <point x="435" y="377" type="curve" smooth="yes"/>
-      <point x="421" y="377"/>
-      <point x="418" y="386"/>
-      <point x="420" y="397" type="curve" smooth="yes"/>
-      <point x="422" y="407" type="line" smooth="yes"/>
-      <point x="424.229" y="417.774"/>
-      <point x="427.01" y="428.687"/>
-      <point x="427.01" y="438.147" type="curve" smooth="yes"/>
-      <point x="427.01" y="454.151"/>
-      <point x="419.052" y="466"/>
-      <point x="387" y="466" type="curve" smooth="yes"/>
-      <point x="333" y="466"/>
-      <point x="274" y="422"/>
-      <point x="223" y="368" type="curve" smooth="yes"/>
-      <point x="196" y="340"/>
-      <point x="168" y="289"/>
-      <point x="160" y="253" type="curve" smooth="yes"/>
-      <point x="109" y="17" type="line" smooth="yes"/>
-      <point x="107" y="7"/>
-      <point x="98" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="70" y="7"/>
-      <point x="72" y="17" type="curve" smooth="yes"/>
-      <point x="171" y="481" type="line" smooth="yes"/>
-      <point x="173" y="491"/>
-      <point x="183" y="499"/>
-      <point x="193" y="499" type="curve" smooth="yes"/>
-      <point x="204" y="499"/>
-      <point x="211" y="491"/>
-    </contour>
-    <contour>
-      <point x="495" y="692" type="curve" smooth="yes"/>
-      <point x="331" y="594" type="line" smooth="yes"/>
-      <point x="323" y="589"/>
-      <point x="317" y="587"/>
-      <point x="313" y="587" type="curve" smooth="yes"/>
-      <point x="304" y="587"/>
-      <point x="298" y="595"/>
-      <point x="300" y="604" type="curve" smooth="yes"/>
-      <point x="301" y="607"/>
-      <point x="302" y="612"/>
-      <point x="309" y="617" type="curve" smooth="yes"/>
-      <point x="459" y="721" type="line" smooth="yes"/>
-      <point x="469" y="728"/>
-      <point x="478" y="735"/>
-      <point x="488" y="735" type="curve" smooth="yes"/>
-      <point x="497.655" y="735"/>
-      <point x="506.539" y="724.985"/>
-      <point x="506.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="506.539" y="711.409"/>
-      <point x="506.367" y="709.712"/>
-      <point x="506" y="708" type="curve" smooth="yes"/>
-      <point x="505" y="701"/>
-      <point x="503" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="587"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="546" y="27" type="curve" smooth="yes"/>
-      <point x="547" y="24"/>
-      <point x="547" y="22"/>
-      <point x="547" y="19" type="curve"/>
-      <point x="544" y="9"/>
-      <point x="537" y="0"/>
-      <point x="524" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="513" y="5"/>
-      <point x="510" y="11" type="curve"/>
-      <point x="423" y="241"/>
-      <point x="313" y="258"/>
-      <point x="268" y="258" type="curve" smooth="yes"/>
-      <point x="247" y="258"/>
-      <point x="197" y="253"/>
-      <point x="157" y="247" type="curve"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="207" y="657" type="line" smooth="yes"/>
-      <point x="213.588" y="687.118"/>
-      <point x="226.377" y="688.003"/>
-      <point x="297.89" y="688.003" type="curve" smooth="yes"/>
-      <point x="302.36" y="688.003"/>
-      <point x="307.059" y="688"/>
-      <point x="312" y="688" type="curve" smooth="yes"/>
-      <point x="513.978" y="688"/>
-      <point x="623.285" y="627.563"/>
-      <point x="623.285" y="520.433" type="curve" smooth="yes"/>
-      <point x="623.285" y="508.222"/>
-      <point x="621.865" y="495.404"/>
-      <point x="619" y="482" type="curve" smooth="yes"/>
-      <point x="596" y="373"/>
-      <point x="479" y="311"/>
-      <point x="367" y="276" type="curve"/>
-      <point x="411" y="246"/>
-      <point x="507" y="161"/>
-    </contour>
-    <contour>
-      <point x="242" y="649" type="curve"/>
-      <point x="165" y="285" type="line"/>
-      <point x="322" y="288"/>
-      <point x="552" y="342"/>
-      <point x="582" y="482" type="curve" smooth="yes"/>
-      <point x="584.244" y="492.474"/>
-      <point x="585.352" y="502.467"/>
-      <point x="585.352" y="511.978" type="curve" smooth="yes"/>
-      <point x="585.352" y="604.163"/>
-      <point x="481.296" y="651"/>
-      <point x="300" y="651" type="curve" smooth="yes"/>
-      <point x="290" y="651"/>
-      <point x="258" y="650"/>
-    </contour>
-    <contour>
-      <point x="581" y="857" type="curve" smooth="yes"/>
-      <point x="417" y="759" type="line" smooth="yes"/>
-      <point x="409" y="754"/>
-      <point x="403" y="752"/>
-      <point x="399" y="752" type="curve" smooth="yes"/>
-      <point x="390" y="752"/>
-      <point x="384" y="760"/>
-      <point x="386" y="769" type="curve" smooth="yes"/>
-      <point x="387" y="772"/>
-      <point x="388" y="777"/>
-      <point x="395" y="782" type="curve" smooth="yes"/>
-      <point x="545" y="886" type="line" smooth="yes"/>
-      <point x="555" y="893"/>
-      <point x="564" y="900"/>
-      <point x="574" y="900" type="curve" smooth="yes"/>
-      <point x="583.655" y="900"/>
-      <point x="592.539" y="889.985"/>
-      <point x="592.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="592.539" y="876.409"/>
-      <point x="592.367" y="874.712"/>
-      <point x="592" y="873" type="curve" smooth="yes"/>
-      <point x="591" y="866"/>
-      <point x="589" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="406"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="361" y="589" type="curve" smooth="yes"/>
-      <point x="356" y="589"/>
-      <point x="350" y="591"/>
-      <point x="347" y="595" type="curve" smooth="yes"/>
-      <point x="259" y="708" type="line" smooth="yes"/>
-      <point x="256" y="712"/>
-      <point x="254" y="715"/>
-      <point x="256" y="720" type="curve"/>
-      <point x="257" y="729"/>
-      <point x="267" y="738"/>
-      <point x="276" y="738" type="curve" smooth="yes"/>
-      <point x="281" y="738"/>
-      <point x="285" y="736"/>
-      <point x="288" y="733" type="curve" smooth="yes"/>
-      <point x="373" y="638" type="line"/>
-      <point x="518" y="734" type="line" smooth="yes"/>
-      <point x="521" y="736"/>
-      <point x="525" y="738"/>
-      <point x="529" y="738" type="curve" smooth="yes"/>
-      <point x="539" y="738"/>
-      <point x="545" y="729"/>
-      <point x="544" y="720" type="curve"/>
-      <point x="542" y="715"/>
-      <point x="538" y="710"/>
-      <point x="534" y="707" type="curve" smooth="yes"/>
-      <point x="375" y="594" type="line" smooth="yes"/>
-      <point x="370" y="591"/>
-      <point x="365" y="589"/>
-    </contour>
-    <contour>
-      <point x="209" y="481" type="curve" smooth="yes"/>
-      <point x="179" y="342" type="line"/>
-      <point x="215" y="409"/>
-      <point x="317" y="502"/>
-      <point x="404" y="502" type="curve" smooth="yes"/>
-      <point x="440.979" y="502"/>
-      <point x="464.34" y="489"/>
-      <point x="464.34" y="450.336" type="curve" smooth="yes"/>
-      <point x="464.34" y="439.859"/>
-      <point x="462.624" y="427.498"/>
-      <point x="459" y="413" type="curve"/>
-      <point x="456" y="396" type="line"/>
-      <point x="453" y="385"/>
-      <point x="445" y="377"/>
-      <point x="435" y="377" type="curve" smooth="yes"/>
-      <point x="421" y="377"/>
-      <point x="418" y="386"/>
-      <point x="420" y="397" type="curve" smooth="yes"/>
-      <point x="422" y="407" type="line" smooth="yes"/>
-      <point x="424.229" y="417.774"/>
-      <point x="427.01" y="428.687"/>
-      <point x="427.01" y="438.147" type="curve" smooth="yes"/>
-      <point x="427.01" y="454.151"/>
-      <point x="419.052" y="466"/>
-      <point x="387" y="466" type="curve" smooth="yes"/>
-      <point x="333" y="466"/>
-      <point x="274" y="422"/>
-      <point x="223" y="368" type="curve" smooth="yes"/>
-      <point x="196" y="340"/>
-      <point x="168" y="289"/>
-      <point x="160" y="253" type="curve" smooth="yes"/>
-      <point x="109" y="17" type="line" smooth="yes"/>
-      <point x="107" y="7"/>
-      <point x="98" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="70" y="7"/>
-      <point x="72" y="17" type="curve" smooth="yes"/>
-      <point x="171" y="481" type="line" smooth="yes"/>
-      <point x="173" y="491"/>
-      <point x="183" y="499"/>
-      <point x="193" y="499" type="curve" smooth="yes"/>
-      <point x="204" y="499"/>
-      <point x="211" y="491"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="587"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="442" y="743" type="curve" smooth="yes"/>
-      <point x="437" y="743"/>
-      <point x="432" y="745"/>
-      <point x="429" y="749" type="curve" smooth="yes"/>
-      <point x="341" y="862" type="line" smooth="yes"/>
-      <point x="338" y="866"/>
-      <point x="336" y="869"/>
-      <point x="337" y="874" type="curve" smooth="yes"/>
-      <point x="339" y="883"/>
-      <point x="349" y="892"/>
-      <point x="358" y="892" type="curve" smooth="yes"/>
-      <point x="363" y="892"/>
-      <point x="367" y="890"/>
-      <point x="370" y="887" type="curve" smooth="yes"/>
-      <point x="455" y="792" type="line"/>
-      <point x="599" y="888" type="line" smooth="yes"/>
-      <point x="603" y="890"/>
-      <point x="607" y="892"/>
-      <point x="611" y="892" type="curve" smooth="yes"/>
-      <point x="621" y="892"/>
-      <point x="627" y="883"/>
-      <point x="625" y="874" type="curve" smooth="yes"/>
-      <point x="624" y="869"/>
-      <point x="620" y="864"/>
-      <point x="616" y="861" type="curve" smooth="yes"/>
-      <point x="456" y="748" type="line" smooth="yes"/>
-      <point x="452" y="745"/>
-      <point x="446" y="743"/>
-    </contour>
-    <contour>
-      <point x="546" y="27" type="curve" smooth="yes"/>
-      <point x="547" y="24"/>
-      <point x="547" y="22"/>
-      <point x="547" y="19" type="curve"/>
-      <point x="544" y="9"/>
-      <point x="537" y="0"/>
-      <point x="524" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="513" y="5"/>
-      <point x="510" y="11" type="curve"/>
-      <point x="423" y="241"/>
-      <point x="313" y="258"/>
-      <point x="268" y="258" type="curve" smooth="yes"/>
-      <point x="247" y="258"/>
-      <point x="197" y="253"/>
-      <point x="157" y="247" type="curve"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="207" y="657" type="line" smooth="yes"/>
-      <point x="213.588" y="687.118"/>
-      <point x="226.377" y="688.003"/>
-      <point x="297.89" y="688.003" type="curve" smooth="yes"/>
-      <point x="302.36" y="688.003"/>
-      <point x="307.059" y="688"/>
-      <point x="312" y="688" type="curve" smooth="yes"/>
-      <point x="513.978" y="688"/>
-      <point x="623.285" y="627.563"/>
-      <point x="623.285" y="520.433" type="curve" smooth="yes"/>
-      <point x="623.285" y="508.222"/>
-      <point x="621.865" y="495.404"/>
-      <point x="619" y="482" type="curve" smooth="yes"/>
-      <point x="596" y="373"/>
-      <point x="479" y="311"/>
-      <point x="367" y="276" type="curve"/>
-      <point x="411" y="246"/>
-      <point x="507" y="161"/>
-    </contour>
-    <contour>
-      <point x="242" y="649" type="curve"/>
-      <point x="165" y="285" type="line"/>
-      <point x="322" y="288"/>
-      <point x="552" y="342"/>
-      <point x="582" y="482" type="curve" smooth="yes"/>
-      <point x="584.244" y="492.474"/>
-      <point x="585.352" y="502.467"/>
-      <point x="585.352" y="511.978" type="curve" smooth="yes"/>
-      <point x="585.352" y="604.163"/>
-      <point x="481.296" y="651"/>
-      <point x="300" y="651" type="curve" smooth="yes"/>
-      <point x="290" y="651"/>
-      <point x="258" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="534"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="325" y="246" type="curve" smooth="yes"/>
-      <point x="219.32" y="246"/>
-      <point x="146.655" y="322.536"/>
-      <point x="146.655" y="423.61" type="curve" smooth="yes"/>
-      <point x="146.655" y="439.219"/>
-      <point x="148.388" y="455.413"/>
-      <point x="152" y="472" type="curve" smooth="yes"/>
-      <point x="178" y="596"/>
-      <point x="299" y="698"/>
-      <point x="421" y="698" type="curve" smooth="yes"/>
-      <point x="527.012" y="698"/>
-      <point x="599.046" y="620.982"/>
-      <point x="599.046" y="519.437" type="curve" smooth="yes"/>
-      <point x="599.046" y="504.122"/>
-      <point x="597.407" y="488.25"/>
-      <point x="594" y="472" type="curve" smooth="yes"/>
-      <point x="567" y="348"/>
-      <point x="447" y="246"/>
-    </contour>
-    <contour>
-      <point x="415" y="671" type="curve" smooth="yes"/>
-      <point x="307" y="671"/>
-      <point x="202" y="582"/>
-      <point x="179" y="472" type="curve" smooth="yes"/>
-      <point x="175.745" y="457.08"/>
-      <point x="174.182" y="442.547"/>
-      <point x="174.182" y="428.569" type="curve" smooth="yes"/>
-      <point x="174.182" y="339.494"/>
-      <point x="237.648" y="273"/>
-      <point x="331" y="273" type="curve" smooth="yes"/>
-      <point x="438" y="273"/>
-      <point x="543" y="362"/>
-      <point x="567" y="472" type="curve" smooth="yes"/>
-      <point x="570.02" y="486.443"/>
-      <point x="571.471" y="500.524"/>
-      <point x="571.471" y="514.089" type="curve" smooth="yes"/>
-      <point x="571.471" y="603.837"/>
-      <point x="507.951" y="671"/>
-    </contour>
-    <contour>
-      <point x="495" y="530" type="curve" smooth="yes"/>
-      <point x="487" y="492"/>
-      <point x="420" y="472"/>
-      <point x="360" y="461" type="curve"/>
-      <point x="436" y="401" type="line" smooth="yes"/>
-      <point x="438" y="399"/>
-      <point x="439" y="396"/>
-      <point x="438" y="391" type="curve" smooth="yes"/>
-      <point x="436" y="383"/>
-      <point x="429" y="377"/>
-      <point x="421" y="377" type="curve" smooth="yes"/>
-      <point x="419" y="377"/>
-      <point x="417" y="377"/>
-      <point x="414" y="379" type="curve" smooth="yes"/>
-      <point x="311" y="463" type="line"/>
-      <point x="284" y="392" type="line" smooth="yes"/>
-      <point x="281" y="384"/>
-      <point x="274" y="378"/>
-      <point x="266" y="378" type="curve" smooth="yes"/>
-      <point x="259" y="378"/>
-      <point x="253" y="384"/>
-      <point x="257" y="394" type="curve" smooth="yes"/>
-      <point x="326" y="578" type="line" smooth="yes"/>
-      <point x="331" y="590"/>
-      <point x="333" y="594"/>
-      <point x="400" y="594" type="curve" smooth="yes"/>
-      <point x="463.891" y="594"/>
-      <point x="496.201" y="573.756"/>
-      <point x="496.201" y="541.283" type="curve" smooth="yes"/>
-      <point x="496.201" y="537.669"/>
-      <point x="495.801" y="533.905"/>
-    </contour>
-    <contour>
-      <point x="349" y="565" type="curve"/>
-      <point x="319" y="484" type="line"/>
-      <point x="393" y="489"/>
-      <point x="464" y="511"/>
-      <point x="468" y="531" type="curve" smooth="yes"/>
-      <point x="468.351" y="532.52"/>
-      <point x="468.52" y="533.986"/>
-      <point x="468.52" y="535.398" type="curve" smooth="yes"/>
-      <point x="468.52" y="558.135"/>
-      <point x="424.544" y="567"/>
-      <point x="385" y="567" type="curve" smooth="yes"/>
-      <point x="375" y="567"/>
-      <point x="366" y="567"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="406"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="209" y="481" type="curve" smooth="yes"/>
-      <point x="179" y="342" type="line"/>
-      <point x="215" y="409"/>
-      <point x="317" y="502"/>
-      <point x="404" y="502" type="curve" smooth="yes"/>
-      <point x="440.979" y="502"/>
-      <point x="464.34" y="489"/>
-      <point x="464.34" y="450.336" type="curve" smooth="yes"/>
-      <point x="464.34" y="439.859"/>
-      <point x="462.624" y="427.498"/>
-      <point x="459" y="413" type="curve"/>
-      <point x="456" y="396" type="line"/>
-      <point x="453" y="385"/>
-      <point x="445" y="377"/>
-      <point x="435" y="377" type="curve" smooth="yes"/>
-      <point x="421" y="377"/>
-      <point x="418" y="386"/>
-      <point x="420" y="397" type="curve" smooth="yes"/>
-      <point x="422" y="407" type="line" smooth="yes"/>
-      <point x="424.229" y="417.774"/>
-      <point x="427.01" y="428.687"/>
-      <point x="427.01" y="438.147" type="curve" smooth="yes"/>
-      <point x="427.01" y="454.151"/>
-      <point x="419.052" y="466"/>
-      <point x="387" y="466" type="curve" smooth="yes"/>
-      <point x="333" y="466"/>
-      <point x="274" y="422"/>
-      <point x="223" y="368" type="curve" smooth="yes"/>
-      <point x="196" y="340"/>
-      <point x="168" y="289"/>
-      <point x="160" y="253" type="curve" smooth="yes"/>
-      <point x="109" y="17" type="line" smooth="yes"/>
-      <point x="107" y="7"/>
-      <point x="98" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="70" y="7"/>
-      <point x="72" y="17" type="curve" smooth="yes"/>
-      <point x="171" y="481" type="line" smooth="yes"/>
-      <point x="173" y="491"/>
-      <point x="183" y="499"/>
-      <point x="193" y="499" type="curve" smooth="yes"/>
-      <point x="204" y="499"/>
-      <point x="211" y="491"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="587"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="546" y="27" type="curve" smooth="yes"/>
-      <point x="547" y="24"/>
-      <point x="547" y="22"/>
-      <point x="547" y="19" type="curve"/>
-      <point x="544" y="9"/>
-      <point x="537" y="0"/>
-      <point x="524" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="513" y="5"/>
-      <point x="510" y="11" type="curve"/>
-      <point x="423" y="241"/>
-      <point x="313" y="258"/>
-      <point x="268" y="258" type="curve" smooth="yes"/>
-      <point x="247" y="258"/>
-      <point x="197" y="253"/>
-      <point x="157" y="247" type="curve"/>
-      <point x="109" y="19" type="line"/>
-      <point x="106" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="69" y="8"/>
-      <point x="72" y="19" type="curve"/>
-      <point x="207" y="657" type="line" smooth="yes"/>
-      <point x="213.588" y="687.118"/>
-      <point x="226.377" y="688.003"/>
-      <point x="297.89" y="688.003" type="curve" smooth="yes"/>
-      <point x="302.36" y="688.003"/>
-      <point x="307.059" y="688"/>
-      <point x="312" y="688" type="curve" smooth="yes"/>
-      <point x="513.978" y="688"/>
-      <point x="623.285" y="627.563"/>
-      <point x="623.285" y="520.433" type="curve" smooth="yes"/>
-      <point x="623.285" y="508.222"/>
-      <point x="621.865" y="495.404"/>
-      <point x="619" y="482" type="curve" smooth="yes"/>
-      <point x="596" y="373"/>
-      <point x="479" y="311"/>
-      <point x="367" y="276" type="curve"/>
-      <point x="411" y="246"/>
-      <point x="507" y="161"/>
-    </contour>
-    <contour>
-      <point x="242" y="649" type="curve"/>
-      <point x="165" y="285" type="line"/>
-      <point x="322" y="288"/>
-      <point x="552" y="342"/>
-      <point x="582" y="482" type="curve" smooth="yes"/>
-      <point x="584.244" y="492.474"/>
-      <point x="585.352" y="502.467"/>
-      <point x="585.352" y="511.978" type="curve" smooth="yes"/>
-      <point x="585.352" y="604.163"/>
-      <point x="481.296" y="651"/>
-      <point x="300" y="651" type="curve" smooth="yes"/>
-      <point x="290" y="651"/>
-      <point x="258" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="448"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="444" y="373" type="curve" smooth="yes"/>
-      <point x="445" y="378"/>
-      <point x="448" y="382"/>
-      <point x="450" y="394" type="curve" smooth="yes"/>
-      <point x="451.287" y="399.793"/>
-      <point x="451.945" y="405.322"/>
-      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
-      <point x="451.945" y="445.986"/>
-      <point x="421.829" y="468"/>
-      <point x="353" y="468" type="curve" smooth="yes"/>
-      <point x="272" y="468"/>
-      <point x="210" y="438"/>
-      <point x="198" y="385" type="curve"/>
-      <point x="196.745" y="378.903"/>
-      <point x="196.157" y="373.183"/>
-      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
-      <point x="196.157" y="313.29"/>
-      <point x="256.766" y="294.745"/>
-      <point x="295" y="282" type="curve" smooth="yes"/>
-      <point x="371.513" y="255.616"/>
-      <point x="432.557" y="235.42"/>
-      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
-      <point x="432.557" y="156.068"/>
-      <point x="431.411" y="145.572"/>
-      <point x="429" y="134" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="335" y="-2"/>
-      <point x="232" y="-2" type="curve" smooth="yes"/>
-      <point x="120.121" y="-2"/>
-      <point x="79.2004" y="77.508"/>
-      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
-      <point x="79.2004" y="117.829"/>
-      <point x="79.4723" y="120.588"/>
-      <point x="80" y="123" type="curve" smooth="yes"/>
-      <point x="82" y="132"/>
-      <point x="91" y="141"/>
-      <point x="100" y="141" type="curve" smooth="yes"/>
-      <point x="109" y="141"/>
-      <point x="113" y="135"/>
-      <point x="114" y="128" type="curve" smooth="yes"/>
-      <point x="121" y="69"/>
-      <point x="167" y="32"/>
-      <point x="239" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="32"/>
-      <point x="387" y="102"/>
-      <point x="394" y="135" type="curve" smooth="yes"/>
-      <point x="395.817" y="143.755"/>
-      <point x="396.843" y="151.855"/>
-      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
-      <point x="396.843" y="197.663"/>
-      <point x="370.646" y="222.286"/>
-      <point x="288" y="249" type="curve" smooth="yes"/>
-      <point x="205.558" y="275.902"/>
-      <point x="163.03" y="308.829"/>
-      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
-      <point x="163.03" y="368.776"/>
-      <point x="164.017" y="377.143"/>
-      <point x="166" y="386" type="curve" smooth="yes"/>
-      <point x="185" y="476"/>
-      <point x="287" y="499"/>
-      <point x="357" y="499" type="curve" smooth="yes"/>
-      <point x="442.409" y="499"/>
-      <point x="487.503" y="466.438"/>
-      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
-      <point x="487.503" y="407.981"/>
-      <point x="486.673" y="400.647"/>
-      <point x="485" y="393" type="curve" smooth="yes"/>
-      <point x="480" y="369"/>
-      <point x="471" y="355"/>
-      <point x="458" y="355" type="curve" smooth="yes"/>
-      <point x="446" y="355"/>
-      <point x="442" y="364"/>
-    </contour>
-    <contour>
-      <point x="496" y="692" type="curve" smooth="yes"/>
-      <point x="332" y="594" type="line" smooth="yes"/>
-      <point x="324" y="589"/>
-      <point x="318" y="587"/>
-      <point x="314" y="587" type="curve" smooth="yes"/>
-      <point x="305" y="587"/>
-      <point x="299" y="595"/>
-      <point x="301" y="604" type="curve" smooth="yes"/>
-      <point x="302" y="607"/>
-      <point x="303" y="612"/>
-      <point x="310" y="617" type="curve" smooth="yes"/>
-      <point x="460" y="721" type="line" smooth="yes"/>
-      <point x="470" y="728"/>
-      <point x="479" y="735"/>
-      <point x="489" y="735" type="curve" smooth="yes"/>
-      <point x="498.655" y="735"/>
-      <point x="507.539" y="724.985"/>
-      <point x="507.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="507.539" y="711.409"/>
-      <point x="507.367" y="709.712"/>
-      <point x="507" y="708" type="curve" smooth="yes"/>
-      <point x="506" y="701"/>
-      <point x="504" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="588"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="395" y="379" type="curve" smooth="yes"/>
-      <point x="514.835" y="343.137"/>
-      <point x="575.756" y="292.737"/>
-      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
-      <point x="575.756" y="210.082"/>
-      <point x="574.506" y="199.276"/>
-      <point x="572" y="188" type="curve" smooth="yes"/>
-      <point x="545" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="111" y="56"/>
-      <point x="95" y="138" type="curve" smooth="yes"/>
-      <point x="94" y="141"/>
-      <point x="94" y="147"/>
-      <point x="95" y="151" type="curve" smooth="yes"/>
-      <point x="97" y="162"/>
-      <point x="109" y="171"/>
-      <point x="120" y="171" type="curve" smooth="yes"/>
-      <point x="131" y="171"/>
-      <point x="136" y="165"/>
-      <point x="137" y="156" type="curve" smooth="yes"/>
-      <point x="148" y="76"/>
-      <point x="234" y="34"/>
-      <point x="310" y="34" type="curve" smooth="yes"/>
-      <point x="391" y="34"/>
-      <point x="506" y="77"/>
-      <point x="529" y="188" type="curve"/>
-      <point x="530.8" y="195.8"/>
-      <point x="532.32" y="204.76"/>
-      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
-      <point x="532.32" y="253.32"/>
-      <point x="508" y="304.2"/>
-      <point x="380" y="341" type="curve" smooth="yes"/>
-      <point x="296.957" y="364.726"/>
-      <point x="206.42" y="410.105"/>
-      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
-      <point x="206.42" y="498.547"/>
-      <point x="207.251" y="506.605"/>
-      <point x="209" y="515" type="curve" smooth="yes"/>
-      <point x="236" y="642"/>
-      <point x="359" y="682"/>
-      <point x="471" y="682" type="curve" smooth="yes"/>
-      <point x="538.586" y="682"/>
-      <point x="647.856" y="661.158"/>
-      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
-      <point x="647.856" y="563.001"/>
-      <point x="647.577" y="558.096"/>
-      <point x="647" y="553" type="curve"/>
-      <point x="645" y="543"/>
-      <point x="637" y="534"/>
-      <point x="626" y="534" type="curve" smooth="yes"/>
-      <point x="615" y="534"/>
-      <point x="610" y="541"/>
-      <point x="611" y="549" type="curve" smooth="yes"/>
-      <point x="611.298" y="551.979"/>
-      <point x="611.444" y="554.886"/>
-      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
-      <point x="611.444" y="621.582"/>
-      <point x="537.639" y="650"/>
-      <point x="462" y="650" type="curve" smooth="yes"/>
-      <point x="368" y="650"/>
-      <point x="271" y="619"/>
-      <point x="250" y="520" type="curve" smooth="yes"/>
-      <point x="248.521" y="513.133"/>
-      <point x="247.79" y="506.49"/>
-      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
-      <point x="247.79" y="445.648"/>
-      <point x="300.198" y="406.725"/>
-    </contour>
-    <contour>
-      <point x="605" y="857" type="curve" smooth="yes"/>
-      <point x="441" y="759" type="line" smooth="yes"/>
-      <point x="433" y="754"/>
-      <point x="427" y="752"/>
-      <point x="423" y="752" type="curve" smooth="yes"/>
-      <point x="414" y="752"/>
-      <point x="408" y="760"/>
-      <point x="410" y="769" type="curve" smooth="yes"/>
-      <point x="411" y="772"/>
-      <point x="412" y="777"/>
-      <point x="419" y="782" type="curve" smooth="yes"/>
-      <point x="569" y="886" type="line" smooth="yes"/>
-      <point x="579" y="893"/>
-      <point x="588" y="900"/>
-      <point x="598" y="900" type="curve" smooth="yes"/>
-      <point x="607.655" y="900"/>
-      <point x="616.539" y="889.985"/>
-      <point x="616.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="616.539" y="876.409"/>
-      <point x="616.367" y="874.712"/>
-      <point x="616" y="873" type="curve" smooth="yes"/>
-      <point x="615" y="866"/>
-      <point x="613" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="448"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="444" y="373" type="curve" smooth="yes"/>
-      <point x="445" y="378"/>
-      <point x="448" y="382"/>
-      <point x="450" y="394" type="curve" smooth="yes"/>
-      <point x="451.287" y="399.793"/>
-      <point x="451.945" y="405.322"/>
-      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
-      <point x="451.945" y="445.986"/>
-      <point x="421.829" y="468"/>
-      <point x="353" y="468" type="curve" smooth="yes"/>
-      <point x="272" y="468"/>
-      <point x="210" y="438"/>
-      <point x="198" y="385" type="curve"/>
-      <point x="196.745" y="378.903"/>
-      <point x="196.157" y="373.183"/>
-      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
-      <point x="196.157" y="313.29"/>
-      <point x="256.766" y="294.745"/>
-      <point x="295" y="282" type="curve" smooth="yes"/>
-      <point x="371.513" y="255.616"/>
-      <point x="432.557" y="235.42"/>
-      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
-      <point x="432.557" y="156.068"/>
-      <point x="431.411" y="145.572"/>
-      <point x="429" y="134" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="335" y="-2"/>
-      <point x="232" y="-2" type="curve" smooth="yes"/>
-      <point x="120.121" y="-2"/>
-      <point x="79.2004" y="77.508"/>
-      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
-      <point x="79.2004" y="117.829"/>
-      <point x="79.4723" y="120.588"/>
-      <point x="80" y="123" type="curve" smooth="yes"/>
-      <point x="82" y="132"/>
-      <point x="91" y="141"/>
-      <point x="100" y="141" type="curve" smooth="yes"/>
-      <point x="109" y="141"/>
-      <point x="113" y="135"/>
-      <point x="114" y="128" type="curve" smooth="yes"/>
-      <point x="121" y="69"/>
-      <point x="167" y="32"/>
-      <point x="239" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="32"/>
-      <point x="387" y="102"/>
-      <point x="394" y="135" type="curve" smooth="yes"/>
-      <point x="395.817" y="143.755"/>
-      <point x="396.843" y="151.855"/>
-      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
-      <point x="396.843" y="197.663"/>
-      <point x="370.646" y="222.286"/>
-      <point x="288" y="249" type="curve" smooth="yes"/>
-      <point x="205.558" y="275.902"/>
-      <point x="163.03" y="308.829"/>
-      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
-      <point x="163.03" y="368.776"/>
-      <point x="164.017" y="377.143"/>
-      <point x="166" y="386" type="curve" smooth="yes"/>
-      <point x="185" y="476"/>
-      <point x="287" y="499"/>
-      <point x="357" y="499" type="curve" smooth="yes"/>
-      <point x="442.409" y="499"/>
-      <point x="487.503" y="466.438"/>
-      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
-      <point x="487.503" y="407.981"/>
-      <point x="486.673" y="400.647"/>
-      <point x="485" y="393" type="curve" smooth="yes"/>
-      <point x="480" y="369"/>
-      <point x="471" y="355"/>
-      <point x="458" y="355" type="curve" smooth="yes"/>
-      <point x="446" y="355"/>
-      <point x="442" y="364"/>
-    </contour>
-    <contour>
-      <point x="388" y="589" type="curve" smooth="yes"/>
-      <point x="383" y="589"/>
-      <point x="377" y="591"/>
-      <point x="374" y="595" type="curve" smooth="yes"/>
-      <point x="286" y="708" type="line" smooth="yes"/>
-      <point x="283" y="712"/>
-      <point x="281" y="715"/>
-      <point x="283" y="720" type="curve"/>
-      <point x="284" y="729"/>
-      <point x="294" y="738"/>
-      <point x="303" y="738" type="curve" smooth="yes"/>
-      <point x="308" y="738"/>
-      <point x="312" y="736"/>
-      <point x="315" y="733" type="curve" smooth="yes"/>
-      <point x="400" y="638" type="line"/>
-      <point x="545" y="734" type="line" smooth="yes"/>
-      <point x="548" y="736"/>
-      <point x="552" y="738"/>
-      <point x="556" y="738" type="curve" smooth="yes"/>
-      <point x="566" y="738"/>
-      <point x="572" y="729"/>
-      <point x="571" y="720" type="curve"/>
-      <point x="569" y="715"/>
-      <point x="565" y="710"/>
-      <point x="561" y="707" type="curve" smooth="yes"/>
-      <point x="402" y="594" type="line" smooth="yes"/>
-      <point x="397" y="591"/>
-      <point x="392" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="588"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="483" y="752" type="curve" smooth="yes"/>
-      <point x="478" y="752"/>
-      <point x="473" y="754"/>
-      <point x="470" y="758" type="curve" smooth="yes"/>
-      <point x="382" y="871" type="line" smooth="yes"/>
-      <point x="378" y="875"/>
-      <point x="377" y="878"/>
-      <point x="378" y="883" type="curve" smooth="yes"/>
-      <point x="380" y="892"/>
-      <point x="390" y="901"/>
-      <point x="399" y="901" type="curve" smooth="yes"/>
-      <point x="404" y="901"/>
-      <point x="408" y="899"/>
-      <point x="411" y="896" type="curve" smooth="yes"/>
-      <point x="496" y="801" type="line"/>
-      <point x="640" y="897" type="line" smooth="yes"/>
-      <point x="644" y="899"/>
-      <point x="648" y="901"/>
-      <point x="652" y="901" type="curve" smooth="yes"/>
-      <point x="662" y="901"/>
-      <point x="668" y="892"/>
-      <point x="666" y="883" type="curve" smooth="yes"/>
-      <point x="665" y="878"/>
-      <point x="661" y="873"/>
-      <point x="656" y="870" type="curve" smooth="yes"/>
-      <point x="497" y="757" type="line" smooth="yes"/>
-      <point x="493" y="754"/>
-      <point x="487" y="752"/>
-    </contour>
-    <contour>
-      <point x="395" y="379" type="curve" smooth="yes"/>
-      <point x="514.835" y="343.137"/>
-      <point x="575.756" y="292.737"/>
-      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
-      <point x="575.756" y="210.082"/>
-      <point x="574.506" y="199.276"/>
-      <point x="572" y="188" type="curve" smooth="yes"/>
-      <point x="545" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="111" y="56"/>
-      <point x="95" y="138" type="curve" smooth="yes"/>
-      <point x="94" y="141"/>
-      <point x="94" y="147"/>
-      <point x="95" y="151" type="curve" smooth="yes"/>
-      <point x="97" y="162"/>
-      <point x="109" y="171"/>
-      <point x="120" y="171" type="curve" smooth="yes"/>
-      <point x="131" y="171"/>
-      <point x="136" y="165"/>
-      <point x="137" y="156" type="curve" smooth="yes"/>
-      <point x="148" y="76"/>
-      <point x="234" y="34"/>
-      <point x="310" y="34" type="curve" smooth="yes"/>
-      <point x="391" y="34"/>
-      <point x="506" y="77"/>
-      <point x="529" y="188" type="curve"/>
-      <point x="530.8" y="195.8"/>
-      <point x="532.32" y="204.76"/>
-      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
-      <point x="532.32" y="253.32"/>
-      <point x="508" y="304.2"/>
-      <point x="380" y="341" type="curve" smooth="yes"/>
-      <point x="296.957" y="364.726"/>
-      <point x="206.42" y="410.105"/>
-      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
-      <point x="206.42" y="498.547"/>
-      <point x="207.251" y="506.605"/>
-      <point x="209" y="515" type="curve" smooth="yes"/>
-      <point x="236" y="642"/>
-      <point x="359" y="682"/>
-      <point x="471" y="682" type="curve" smooth="yes"/>
-      <point x="538.586" y="682"/>
-      <point x="647.856" y="661.158"/>
-      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
-      <point x="647.856" y="563.001"/>
-      <point x="647.577" y="558.096"/>
-      <point x="647" y="553" type="curve"/>
-      <point x="645" y="543"/>
-      <point x="637" y="534"/>
-      <point x="626" y="534" type="curve" smooth="yes"/>
-      <point x="615" y="534"/>
-      <point x="610" y="541"/>
-      <point x="611" y="549" type="curve" smooth="yes"/>
-      <point x="611.298" y="551.979"/>
-      <point x="611.444" y="554.886"/>
-      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
-      <point x="611.444" y="621.582"/>
-      <point x="537.639" y="650"/>
-      <point x="462" y="650" type="curve" smooth="yes"/>
-      <point x="368" y="650"/>
-      <point x="271" y="619"/>
-      <point x="250" y="520" type="curve" smooth="yes"/>
-      <point x="248.521" y="513.133"/>
-      <point x="247.79" y="506.49"/>
-      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
-      <point x="247.79" y="445.648"/>
-      <point x="300.198" y="406.725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,195 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="448"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="207" y="0" type="curve"/>
-      <point x="117.607" y="12.902"/>
-      <point x="79.1727" y="81.0083"/>
-      <point x="79.1727" y="115.092" type="curve" smooth="yes"/>
-      <point x="79.1727" y="117.993"/>
-      <point x="79.451" y="120.647"/>
-      <point x="80" y="123" type="curve" smooth="yes"/>
-      <point x="82" y="132"/>
-      <point x="91" y="141"/>
-      <point x="100" y="141" type="curve" smooth="yes"/>
-      <point x="109" y="141"/>
-      <point x="113" y="135"/>
-      <point x="114" y="128" type="curve" smooth="yes"/>
-      <point x="121" y="69"/>
-      <point x="167" y="32"/>
-      <point x="239" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="32"/>
-      <point x="387" y="102"/>
-      <point x="394" y="135" type="curve" smooth="yes"/>
-      <point x="395.817" y="143.755"/>
-      <point x="396.843" y="151.855"/>
-      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
-      <point x="396.843" y="197.663"/>
-      <point x="370.646" y="222.286"/>
-      <point x="288" y="249" type="curve" smooth="yes"/>
-      <point x="205.558" y="275.902"/>
-      <point x="163.03" y="308.829"/>
-      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
-      <point x="163.03" y="368.776"/>
-      <point x="164.017" y="377.143"/>
-      <point x="166" y="386" type="curve" smooth="yes"/>
-      <point x="185" y="476"/>
-      <point x="287" y="499"/>
-      <point x="357" y="499" type="curve" smooth="yes"/>
-      <point x="442.409" y="499"/>
-      <point x="487.503" y="466.438"/>
-      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
-      <point x="487.503" y="407.981"/>
-      <point x="486.673" y="400.647"/>
-      <point x="485" y="393" type="curve" smooth="yes"/>
-      <point x="480" y="369"/>
-      <point x="471" y="355"/>
-      <point x="458" y="355" type="curve" smooth="yes"/>
-      <point x="446" y="355"/>
-      <point x="442" y="364"/>
-      <point x="444" y="373" type="curve" smooth="yes"/>
-      <point x="445" y="378"/>
-      <point x="448" y="382"/>
-      <point x="450" y="394" type="curve" smooth="yes"/>
-      <point x="451.287" y="399.793"/>
-      <point x="451.945" y="405.322"/>
-      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
-      <point x="451.945" y="445.986"/>
-      <point x="421.829" y="468"/>
-      <point x="353" y="468" type="curve" smooth="yes"/>
-      <point x="272" y="468"/>
-      <point x="210" y="438"/>
-      <point x="198" y="385" type="curve"/>
-      <point x="196.745" y="378.903"/>
-      <point x="196.157" y="373.183"/>
-      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
-      <point x="196.157" y="313.29"/>
-      <point x="256.766" y="294.745"/>
-      <point x="295" y="282" type="curve" smooth="yes"/>
-      <point x="371.513" y="255.616"/>
-      <point x="432.557" y="235.42"/>
-      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
-      <point x="432.557" y="156.068"/>
-      <point x="431.411" y="145.572"/>
-      <point x="429" y="134" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="335" y="-2"/>
-      <point x="232" y="-2" type="curve" smooth="yes"/>
-      <point x="220" y="-2" type="line"/>
-      <point x="211" y="-41" type="line"/>
-      <point x="272.525" y="-41"/>
-      <point x="301.01" y="-68.7836"/>
-      <point x="301.01" y="-105.481" type="curve" smooth="yes"/>
-      <point x="301.01" y="-111.132"/>
-      <point x="300.335" y="-116.995"/>
-      <point x="299" y="-123" type="curve" smooth="yes"/>
-      <point x="289" y="-170"/>
-      <point x="244" y="-209"/>
-      <point x="197" y="-209" type="curve" smooth="yes"/>
-      <point x="168.256" y="-209"/>
-      <point x="134.354" y="-191.805"/>
-      <point x="134.354" y="-168.577" type="curve" smooth="yes"/>
-      <point x="134.354" y="-166.753"/>
-      <point x="134.563" y="-164.892"/>
-      <point x="135" y="-163" type="curve" smooth="yes"/>
-      <point x="136" y="-157"/>
-      <point x="142" y="-154"/>
-      <point x="147" y="-154" type="curve" smooth="yes"/>
-      <point x="152" y="-154"/>
-      <point x="154" y="-159"/>
-      <point x="157" y="-164" type="curve" smooth="yes"/>
-      <point x="164" y="-174"/>
-      <point x="173" y="-187"/>
-      <point x="202" y="-187" type="curve" smooth="yes"/>
-      <point x="236" y="-187"/>
-      <point x="269" y="-159"/>
-      <point x="276" y="-125" type="curve" smooth="yes"/>
-      <point x="276.906" y="-120.597"/>
-      <point x="277.343" y="-116.312"/>
-      <point x="277.343" y="-112.187" type="curve" smooth="yes"/>
-      <point x="277.343" y="-84.4602"/>
-      <point x="257.597" y="-64"/>
-      <point x="228" y="-64" type="curve" smooth="yes"/>
-      <point x="210" y="-64"/>
-      <point x="198" y="-70"/>
-      <point x="190" y="-75" type="curve" smooth="yes"/>
-      <point x="185" y="-78"/>
-      <point x="182" y="-79"/>
-      <point x="180" y="-79" type="curve" smooth="yes"/>
-      <point x="174" y="-79"/>
-      <point x="170" y="-75"/>
-      <point x="171" y="-69" type="curve" smooth="yes"/>
-      <point x="172" y="-65"/>
-      <point x="202" y="-9"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>277</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,192 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="588"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="270" y="1" type="curve"/>
-      <point x="176" y="14"/>
-      <point x="109" y="64"/>
-      <point x="95" y="138" type="curve" smooth="yes"/>
-      <point x="94" y="141"/>
-      <point x="94" y="147"/>
-      <point x="95" y="151" type="curve" smooth="yes"/>
-      <point x="97" y="162"/>
-      <point x="109" y="171"/>
-      <point x="120" y="171" type="curve" smooth="yes"/>
-      <point x="131" y="171"/>
-      <point x="136" y="165"/>
-      <point x="137" y="156" type="curve" smooth="yes"/>
-      <point x="148" y="76"/>
-      <point x="234" y="34"/>
-      <point x="310" y="34" type="curve" smooth="yes"/>
-      <point x="391" y="34"/>
-      <point x="506" y="77"/>
-      <point x="529" y="188" type="curve"/>
-      <point x="530.8" y="195.8"/>
-      <point x="532.32" y="204.76"/>
-      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
-      <point x="532.32" y="253.32"/>
-      <point x="508" y="304.2"/>
-      <point x="380" y="341" type="curve" smooth="yes"/>
-      <point x="296.957" y="364.726"/>
-      <point x="206.42" y="410.105"/>
-      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
-      <point x="206.42" y="498.547"/>
-      <point x="207.251" y="506.605"/>
-      <point x="209" y="515" type="curve" smooth="yes"/>
-      <point x="236" y="642"/>
-      <point x="359" y="682"/>
-      <point x="471" y="682" type="curve" smooth="yes"/>
-      <point x="538.586" y="682"/>
-      <point x="647.856" y="661.158"/>
-      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
-      <point x="647.856" y="563.001"/>
-      <point x="647.577" y="558.096"/>
-      <point x="647" y="553" type="curve"/>
-      <point x="645" y="543"/>
-      <point x="637" y="534"/>
-      <point x="626" y="534" type="curve" smooth="yes"/>
-      <point x="615" y="534"/>
-      <point x="610" y="541"/>
-      <point x="611" y="549" type="curve" smooth="yes"/>
-      <point x="611.298" y="551.979"/>
-      <point x="611.444" y="554.886"/>
-      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
-      <point x="611.444" y="621.582"/>
-      <point x="537.639" y="650"/>
-      <point x="462" y="650" type="curve" smooth="yes"/>
-      <point x="368" y="650"/>
-      <point x="271" y="619"/>
-      <point x="250" y="520" type="curve" smooth="yes"/>
-      <point x="248.521" y="513.133"/>
-      <point x="247.79" y="506.49"/>
-      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
-      <point x="247.79" y="445.648"/>
-      <point x="300.198" y="406.725"/>
-      <point x="395" y="379" type="curve" smooth="yes"/>
-      <point x="514.835" y="343.137"/>
-      <point x="575.756" y="292.737"/>
-      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
-      <point x="575.756" y="210.082"/>
-      <point x="574.506" y="199.276"/>
-      <point x="572" y="188" type="curve" smooth="yes"/>
-      <point x="545" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="283" y="0" type="line"/>
-      <point x="273" y="-41" type="line"/>
-      <point x="334.525" y="-41"/>
-      <point x="363.01" y="-68.7836"/>
-      <point x="363.01" y="-105.481" type="curve" smooth="yes"/>
-      <point x="363.01" y="-111.132"/>
-      <point x="362.335" y="-116.995"/>
-      <point x="361" y="-123" type="curve" smooth="yes"/>
-      <point x="351" y="-170"/>
-      <point x="306" y="-209"/>
-      <point x="259" y="-209" type="curve" smooth="yes"/>
-      <point x="230.256" y="-209"/>
-      <point x="196.354" y="-191.805"/>
-      <point x="196.354" y="-168.577" type="curve" smooth="yes"/>
-      <point x="196.354" y="-166.753"/>
-      <point x="196.563" y="-164.892"/>
-      <point x="197" y="-163" type="curve" smooth="yes"/>
-      <point x="198" y="-157"/>
-      <point x="204" y="-154"/>
-      <point x="209" y="-154" type="curve" smooth="yes"/>
-      <point x="214" y="-154"/>
-      <point x="216" y="-159"/>
-      <point x="219" y="-164" type="curve" smooth="yes"/>
-      <point x="226" y="-174"/>
-      <point x="235" y="-187"/>
-      <point x="264" y="-187" type="curve" smooth="yes"/>
-      <point x="298" y="-187"/>
-      <point x="331" y="-159"/>
-      <point x="338" y="-125" type="curve" smooth="yes"/>
-      <point x="338.906" y="-120.597"/>
-      <point x="339.343" y="-116.312"/>
-      <point x="339.343" y="-112.187" type="curve" smooth="yes"/>
-      <point x="339.343" y="-84.4602"/>
-      <point x="319.597" y="-64"/>
-      <point x="290" y="-64" type="curve" smooth="yes"/>
-      <point x="272" y="-64"/>
-      <point x="260" y="-70"/>
-      <point x="252" y="-75" type="curve" smooth="yes"/>
-      <point x="247" y="-78"/>
-      <point x="244" y="-79"/>
-      <point x="242" y="-79" type="curve" smooth="yes"/>
-      <point x="236" y="-79"/>
-      <point x="232" y="-75"/>
-      <point x="233" y="-69" type="curve" smooth="yes"/>
-      <point x="234" y="-65"/>
-      <point x="265" y="-8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>339</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="448"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="444" y="373" type="curve" smooth="yes"/>
-      <point x="445" y="378"/>
-      <point x="448" y="382"/>
-      <point x="450" y="394" type="curve" smooth="yes"/>
-      <point x="451.287" y="399.793"/>
-      <point x="451.945" y="405.322"/>
-      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
-      <point x="451.945" y="445.986"/>
-      <point x="421.829" y="468"/>
-      <point x="353" y="468" type="curve" smooth="yes"/>
-      <point x="272" y="468"/>
-      <point x="210" y="438"/>
-      <point x="198" y="385" type="curve" smooth="yes"/>
-      <point x="196.745" y="378.903"/>
-      <point x="196.157" y="373.183"/>
-      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
-      <point x="196.157" y="313.29"/>
-      <point x="256.766" y="294.745"/>
-      <point x="295" y="282" type="curve" smooth="yes"/>
-      <point x="371.513" y="255.616"/>
-      <point x="432.557" y="235.42"/>
-      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
-      <point x="432.557" y="156.068"/>
-      <point x="431.411" y="145.572"/>
-      <point x="429" y="134" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="335" y="-2"/>
-      <point x="232" y="-2" type="curve" smooth="yes"/>
-      <point x="120.121" y="-2"/>
-      <point x="79.2004" y="77.508"/>
-      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
-      <point x="79.2004" y="117.829"/>
-      <point x="79.4723" y="120.588"/>
-      <point x="80" y="123" type="curve" smooth="yes"/>
-      <point x="82" y="132"/>
-      <point x="91" y="141"/>
-      <point x="100" y="141" type="curve" smooth="yes"/>
-      <point x="109" y="141"/>
-      <point x="113" y="135"/>
-      <point x="114" y="128" type="curve" smooth="yes"/>
-      <point x="121" y="69"/>
-      <point x="167" y="32"/>
-      <point x="239" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="32"/>
-      <point x="387" y="102"/>
-      <point x="394" y="135" type="curve" smooth="yes"/>
-      <point x="395.817" y="143.755"/>
-      <point x="396.843" y="151.855"/>
-      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
-      <point x="396.843" y="197.663"/>
-      <point x="370.646" y="222.286"/>
-      <point x="288" y="249" type="curve" smooth="yes"/>
-      <point x="205.558" y="275.902"/>
-      <point x="163.03" y="308.829"/>
-      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
-      <point x="163.03" y="368.776"/>
-      <point x="164.017" y="377.143"/>
-      <point x="166" y="386" type="curve" smooth="yes"/>
-      <point x="185" y="476"/>
-      <point x="287" y="499"/>
-      <point x="357" y="499" type="curve" smooth="yes"/>
-      <point x="442.409" y="499"/>
-      <point x="487.503" y="466.438"/>
-      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
-      <point x="487.503" y="407.981"/>
-      <point x="486.673" y="400.647"/>
-      <point x="485" y="393" type="curve" smooth="yes"/>
-      <point x="480" y="369"/>
-      <point x="471" y="355"/>
-      <point x="458" y="355" type="curve" smooth="yes"/>
-      <point x="446" y="355"/>
-      <point x="442" y="364"/>
-    </contour>
-    <contour>
-      <point x="418" y="748" type="curve" smooth="yes"/>
-      <point x="423" y="748"/>
-      <point x="429" y="746"/>
-      <point x="432" y="742" type="curve" smooth="yes"/>
-      <point x="520" y="629" type="line" smooth="yes"/>
-      <point x="523" y="625"/>
-      <point x="525" y="622"/>
-      <point x="524" y="617" type="curve" smooth="yes"/>
-      <point x="522" y="608"/>
-      <point x="512" y="599"/>
-      <point x="503" y="599" type="curve" smooth="yes"/>
-      <point x="498" y="599"/>
-      <point x="494" y="601"/>
-      <point x="491" y="604" type="curve" smooth="yes"/>
-      <point x="406" y="699" type="line"/>
-      <point x="262" y="603" type="line" smooth="yes"/>
-      <point x="258" y="601"/>
-      <point x="254" y="599"/>
-      <point x="250" y="599" type="curve" smooth="yes"/>
-      <point x="240" y="599"/>
-      <point x="234" y="608"/>
-      <point x="236" y="617" type="curve" smooth="yes"/>
-      <point x="237" y="622"/>
-      <point x="241" y="627"/>
-      <point x="245" y="630" type="curve" smooth="yes"/>
-      <point x="404" y="743" type="line" smooth="yes"/>
-      <point x="409" y="746"/>
-      <point x="414" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="588"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="395" y="379" type="curve" smooth="yes"/>
-      <point x="514.835" y="343.137"/>
-      <point x="575.756" y="292.737"/>
-      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
-      <point x="575.756" y="210.082"/>
-      <point x="574.506" y="199.276"/>
-      <point x="572" y="188" type="curve" smooth="yes"/>
-      <point x="545" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="111" y="56"/>
-      <point x="95" y="138" type="curve" smooth="yes"/>
-      <point x="94" y="141"/>
-      <point x="94" y="147"/>
-      <point x="95" y="151" type="curve" smooth="yes"/>
-      <point x="97" y="162"/>
-      <point x="109" y="171"/>
-      <point x="120" y="171" type="curve" smooth="yes"/>
-      <point x="131" y="171"/>
-      <point x="136" y="165"/>
-      <point x="137" y="156" type="curve" smooth="yes"/>
-      <point x="148" y="76"/>
-      <point x="234" y="34"/>
-      <point x="310" y="34" type="curve" smooth="yes"/>
-      <point x="391" y="34"/>
-      <point x="506" y="77"/>
-      <point x="529" y="188" type="curve" smooth="yes"/>
-      <point x="530.8" y="195.8"/>
-      <point x="532.32" y="204.76"/>
-      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
-      <point x="532.32" y="253.32"/>
-      <point x="508" y="304.2"/>
-      <point x="380" y="341" type="curve" smooth="yes"/>
-      <point x="296.957" y="364.726"/>
-      <point x="206.42" y="410.105"/>
-      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
-      <point x="206.42" y="498.547"/>
-      <point x="207.251" y="506.605"/>
-      <point x="209" y="515" type="curve" smooth="yes"/>
-      <point x="236" y="642"/>
-      <point x="359" y="682"/>
-      <point x="471" y="682" type="curve" smooth="yes"/>
-      <point x="538.586" y="682"/>
-      <point x="647.856" y="661.158"/>
-      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
-      <point x="647.856" y="563.001"/>
-      <point x="647.577" y="558.096"/>
-      <point x="647" y="553" type="curve" smooth="yes"/>
-      <point x="645" y="543"/>
-      <point x="637" y="534"/>
-      <point x="626" y="534" type="curve" smooth="yes"/>
-      <point x="615" y="534"/>
-      <point x="610" y="541"/>
-      <point x="611" y="549" type="curve" smooth="yes"/>
-      <point x="611.298" y="551.979"/>
-      <point x="611.444" y="554.886"/>
-      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
-      <point x="611.444" y="621.582"/>
-      <point x="537.639" y="650"/>
-      <point x="462" y="650" type="curve" smooth="yes"/>
-      <point x="368" y="650"/>
-      <point x="271" y="619"/>
-      <point x="250" y="520" type="curve" smooth="yes"/>
-      <point x="248.521" y="513.133"/>
-      <point x="247.79" y="506.49"/>
-      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
-      <point x="247.79" y="445.648"/>
-      <point x="300.198" y="406.725"/>
-    </contour>
-    <contour>
-      <point x="527" y="902" type="curve" smooth="yes"/>
-      <point x="532" y="902"/>
-      <point x="538" y="900"/>
-      <point x="541" y="896" type="curve" smooth="yes"/>
-      <point x="629" y="783" type="line" smooth="yes"/>
-      <point x="632" y="779"/>
-      <point x="633" y="776"/>
-      <point x="632" y="771" type="curve" smooth="yes"/>
-      <point x="630" y="762"/>
-      <point x="621" y="753"/>
-      <point x="612" y="753" type="curve" smooth="yes"/>
-      <point x="607" y="753"/>
-      <point x="603" y="755"/>
-      <point x="600" y="758" type="curve" smooth="yes"/>
-      <point x="515" y="853" type="line"/>
-      <point x="370" y="757" type="line" smooth="yes"/>
-      <point x="367" y="755"/>
-      <point x="363" y="753"/>
-      <point x="359" y="753" type="curve" smooth="yes"/>
-      <point x="349" y="753"/>
-      <point x="342" y="762"/>
-      <point x="344" y="771" type="curve" smooth="yes"/>
-      <point x="345" y="776"/>
-      <point x="350" y="781"/>
-      <point x="354" y="784" type="curve" smooth="yes"/>
-      <point x="513" y="897" type="line" smooth="yes"/>
-      <point x="518" y="900"/>
-      <point x="523" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,186 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="447"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="307" y="404" type="curve" smooth="yes"/>
-      <point x="288" y="411"/>
-      <point x="266" y="421"/>
-      <point x="234" y="440" type="curve"/>
-      <point x="214" y="422"/>
-      <point x="203" y="405"/>
-      <point x="199" y="386" type="curve" smooth="yes"/>
-      <point x="197.745" y="380.172"/>
-      <point x="197.157" y="374.681"/>
-      <point x="197.157" y="369.505" type="curve" smooth="yes"/>
-      <point x="197.157" y="316.948"/>
-      <point x="257.766" y="296.745"/>
-      <point x="296" y="284" type="curve"/>
-      <point x="333" y="273"/>
-      <point x="371" y="257"/>
-      <point x="401" y="239" type="curve"/>
-      <point x="416" y="260"/>
-      <point x="423" y="277"/>
-      <point x="427" y="293" type="curve" smooth="yes"/>
-      <point x="428.376" y="299.456"/>
-      <point x="429.046" y="305.476"/>
-      <point x="429.046" y="311.112" type="curve" smooth="yes"/>
-      <point x="429.046" y="358.724"/>
-      <point x="381.215" y="378.964"/>
-    </contour>
-    <contour>
-      <point x="481" y="545" type="curve" smooth="yes"/>
-      <point x="482.287" y="550.793"/>
-      <point x="482.945" y="556.322"/>
-      <point x="482.945" y="561.557" type="curve" smooth="yes"/>
-      <point x="482.945" y="596.986"/>
-      <point x="452.829" y="619"/>
-      <point x="384" y="619" type="curve" smooth="yes"/>
-      <point x="304" y="619"/>
-      <point x="241" y="589"/>
-      <point x="229" y="535" type="curve" smooth="yes"/>
-      <point x="227.76" y="529.066"/>
-      <point x="227.179" y="523.493"/>
-      <point x="227.179" y="518.254" type="curve" smooth="yes"/>
-      <point x="227.179" y="464.335"/>
-      <point x="288.72" y="445.76"/>
-      <point x="327" y="433" type="curve" smooth="yes"/>
-      <point x="402.626" y="406.619"/>
-      <point x="463.559" y="386.424"/>
-      <point x="463.559" y="316.655" type="curve" smooth="yes"/>
-      <point x="463.559" y="307.084"/>
-      <point x="462.413" y="296.58"/>
-      <point x="460" y="285" type="curve" smooth="yes"/>
-      <point x="456" y="265"/>
-      <point x="443" y="241"/>
-      <point x="422" y="217" type="curve"/>
-      <point x="428.547" y="202.596"/>
-      <point x="432.522" y="186.478"/>
-      <point x="432.522" y="167.802" type="curve" smooth="yes"/>
-      <point x="432.522" y="157.954"/>
-      <point x="431.417" y="147.394"/>
-      <point x="429" y="136" type="curve" smooth="yes"/>
-      <point x="416" y="72"/>
-      <point x="336" y="0"/>
-      <point x="233" y="0" type="curve" smooth="yes"/>
-      <point x="120.948" y="-1.42109e-14"/>
-      <point x="79.2163" y="79.7544"/>
-      <point x="79.2163" y="116.963" type="curve" smooth="yes"/>
-      <point x="79.2163" y="119.934"/>
-      <point x="79.4824" y="122.634"/>
-      <point x="80" y="125" type="curve" smooth="yes"/>
-      <point x="82" y="134"/>
-      <point x="91" y="143"/>
-      <point x="101" y="143" type="curve" smooth="yes"/>
-      <point x="110" y="143"/>
-      <point x="114" y="137"/>
-      <point x="114" y="130" type="curve"/>
-      <point x="122" y="71"/>
-      <point x="168" y="34"/>
-      <point x="240" y="34" type="curve" smooth="yes"/>
-      <point x="341" y="34"/>
-      <point x="387" y="100"/>
-      <point x="396" y="143" type="curve" smooth="yes"/>
-      <point x="397.659" y="150.962"/>
-      <point x="398.63" y="158.347"/>
-      <point x="398.63" y="165.276" type="curve" smooth="yes"/>
-      <point x="398.63" y="200.123"/>
-      <point x="374.08" y="223.474"/>
-      <point x="289" y="251" type="curve" smooth="yes"/>
-      <point x="203.175" y="277.874"/>
-      <point x="163.195" y="310.01"/>
-      <point x="163.195" y="362.391" type="curve" smooth="yes"/>
-      <point x="163.195" y="370.432"/>
-      <point x="164.137" y="378.95"/>
-      <point x="166" y="388" type="curve" smooth="yes"/>
-      <point x="172" y="416"/>
-      <point x="188" y="440"/>
-      <point x="210" y="460" type="curve"/>
-      <point x="199.487" y="476.12"/>
-      <point x="193.886" y="493.223"/>
-      <point x="193.886" y="511.996" type="curve" smooth="yes"/>
-      <point x="193.886" y="520.009"/>
-      <point x="194.906" y="528.325"/>
-      <point x="197" y="537" type="curve"/>
-      <point x="216" y="627"/>
-      <point x="319" y="650"/>
-      <point x="389" y="650" type="curve" smooth="yes"/>
-      <point x="474.939" y="650"/>
-      <point x="518.583" y="617.702"/>
-      <point x="518.583" y="566.593" type="curve" smooth="yes"/>
-      <point x="518.583" y="559.42"/>
-      <point x="517.723" y="551.877"/>
-      <point x="516" y="544" type="curve" smooth="yes"/>
-      <point x="511" y="520"/>
-      <point x="502" y="506"/>
-      <point x="489" y="506" type="curve" smooth="yes"/>
-      <point x="477" y="506"/>
-      <point x="473" y="515"/>
-      <point x="475" y="524" type="curve" smooth="yes"/>
-      <point x="476" y="529"/>
-      <point x="479" y="533"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="261"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="246" y="373" type="curve" smooth="yes"/>
-      <point x="234.355" y="373"/>
-      <point x="228.245" y="382.686"/>
-      <point x="228.245" y="394.576" type="curve" smooth="yes"/>
-      <point x="228.245" y="396.981"/>
-      <point x="228.495" y="399.476"/>
-      <point x="229" y="402" type="curve" smooth="yes"/>
-      <point x="233" y="421"/>
-      <point x="252" y="439"/>
-      <point x="268" y="439" type="curve" smooth="yes"/>
-      <point x="278.988" y="439"/>
-      <point x="285.689" y="429.713"/>
-      <point x="285.689" y="418.385" type="curve" smooth="yes"/>
-      <point x="285.689" y="416.31"/>
-      <point x="285.464" y="414.167"/>
-      <point x="285" y="412" type="curve" smooth="yes"/>
-      <point x="281" y="391"/>
-      <point x="263" y="373"/>
-    </contour>
-    <contour>
-      <point x="77" y="-76" type="curve" smooth="yes"/>
-      <point x="119" y="-5" type="line"/>
-      <point x="112" y="3"/>
-      <point x="109" y="14"/>
-      <point x="111" y="23" type="curve" smooth="yes"/>
-      <point x="116" y="43"/>
-      <point x="134" y="59"/>
-      <point x="150" y="59" type="curve" smooth="yes"/>
-      <point x="161.528" y="59"/>
-      <point x="168.338" y="49.5641"/>
-      <point x="168.338" y="39.7568" type="curve" smooth="yes"/>
-      <point x="168.338" y="18.7442"/>
-      <point x="159.947" y="10.9127"/>
-      <point x="137" y="-27" type="curve" smooth="yes"/>
-      <point x="112" y="-67"/>
-      <point x="95" y="-96"/>
-      <point x="84" y="-96" type="curve" smooth="yes"/>
-      <point x="77" y="-96"/>
-      <point x="72" y="-91"/>
-      <point x="73" y="-86" type="curve" smooth="yes"/>
-      <point x="74" y="-83"/>
-      <point x="74" y="-81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>228</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="491"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="614" y="649" type="curve" smooth="yes"/>
-      <point x="157" y="10" type="line" smooth="yes"/>
-      <point x="152" y="4"/>
-      <point x="145" y="1"/>
-      <point x="138" y="1" type="curve" smooth="yes"/>
-      <point x="128" y="1"/>
-      <point x="121" y="9"/>
-      <point x="124" y="20" type="curve"/>
-      <point x="124" y="23"/>
-      <point x="126" y="26"/>
-      <point x="127" y="28" type="curve" smooth="yes"/>
-      <point x="566" y="640" type="line"/>
-      <point x="221" y="640" type="line" smooth="yes"/>
-      <point x="211" y="640"/>
-      <point x="203" y="648"/>
-      <point x="206" y="659" type="curve" smooth="yes"/>
-      <point x="208" y="669"/>
-      <point x="218" y="677"/>
-      <point x="228" y="677" type="curve" smooth="yes"/>
-      <point x="603" y="677" type="line" smooth="yes"/>
-      <point x="614" y="677"/>
-      <point x="620" y="668"/>
-      <point x="618" y="658" type="curve"/>
-      <point x="618" y="654"/>
-      <point x="616" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="448"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="444" y="373" type="curve" smooth="yes"/>
-      <point x="445" y="378"/>
-      <point x="448" y="382"/>
-      <point x="450" y="394" type="curve" smooth="yes"/>
-      <point x="451.287" y="399.793"/>
-      <point x="451.945" y="405.322"/>
-      <point x="451.945" y="410.557" type="curve" smooth="yes"/>
-      <point x="451.945" y="445.986"/>
-      <point x="421.829" y="468"/>
-      <point x="353" y="468" type="curve" smooth="yes"/>
-      <point x="272" y="468"/>
-      <point x="210" y="438"/>
-      <point x="198" y="385" type="curve"/>
-      <point x="196.745" y="378.903"/>
-      <point x="196.157" y="373.183"/>
-      <point x="196.157" y="367.813" type="curve" smooth="yes"/>
-      <point x="196.157" y="313.29"/>
-      <point x="256.766" y="294.745"/>
-      <point x="295" y="282" type="curve" smooth="yes"/>
-      <point x="371.513" y="255.616"/>
-      <point x="432.557" y="235.42"/>
-      <point x="432.557" y="165.633" type="curve" smooth="yes"/>
-      <point x="432.557" y="156.068"/>
-      <point x="431.411" y="145.572"/>
-      <point x="429" y="134" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="335" y="-2"/>
-      <point x="232" y="-2" type="curve" smooth="yes"/>
-      <point x="120.121" y="-2"/>
-      <point x="79.2004" y="77.508"/>
-      <point x="79.2004" y="114.79" type="curve" smooth="yes"/>
-      <point x="79.2004" y="117.829"/>
-      <point x="79.4723" y="120.588"/>
-      <point x="80" y="123" type="curve" smooth="yes"/>
-      <point x="82" y="132"/>
-      <point x="91" y="141"/>
-      <point x="100" y="141" type="curve" smooth="yes"/>
-      <point x="109" y="141"/>
-      <point x="113" y="135"/>
-      <point x="114" y="128" type="curve" smooth="yes"/>
-      <point x="121" y="69"/>
-      <point x="167" y="32"/>
-      <point x="239" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="32"/>
-      <point x="387" y="102"/>
-      <point x="394" y="135" type="curve" smooth="yes"/>
-      <point x="395.817" y="143.755"/>
-      <point x="396.843" y="151.855"/>
-      <point x="396.843" y="159.422" type="curve" smooth="yes"/>
-      <point x="396.843" y="197.663"/>
-      <point x="370.646" y="222.286"/>
-      <point x="288" y="249" type="curve" smooth="yes"/>
-      <point x="205.558" y="275.902"/>
-      <point x="163.03" y="308.829"/>
-      <point x="163.03" y="360.851" type="curve" smooth="yes"/>
-      <point x="163.03" y="368.776"/>
-      <point x="164.017" y="377.143"/>
-      <point x="166" y="386" type="curve" smooth="yes"/>
-      <point x="185" y="476"/>
-      <point x="287" y="499"/>
-      <point x="357" y="499" type="curve" smooth="yes"/>
-      <point x="442.409" y="499"/>
-      <point x="487.503" y="466.438"/>
-      <point x="487.503" y="414.966" type="curve" smooth="yes"/>
-      <point x="487.503" y="407.981"/>
-      <point x="486.673" y="400.647"/>
-      <point x="485" y="393" type="curve" smooth="yes"/>
-      <point x="480" y="369"/>
-      <point x="471" y="355"/>
-      <point x="458" y="355" type="curve" smooth="yes"/>
-      <point x="446" y="355"/>
-      <point x="442" y="364"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="588"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="395" y="379" type="curve" smooth="yes"/>
-      <point x="514.835" y="343.137"/>
-      <point x="575.756" y="292.737"/>
-      <point x="575.756" y="220.438" type="curve" smooth="yes"/>
-      <point x="575.756" y="210.082"/>
-      <point x="574.506" y="199.276"/>
-      <point x="572" y="188" type="curve" smooth="yes"/>
-      <point x="545" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="111" y="56"/>
-      <point x="95" y="138" type="curve" smooth="yes"/>
-      <point x="94" y="141"/>
-      <point x="94" y="147"/>
-      <point x="95" y="151" type="curve" smooth="yes"/>
-      <point x="97" y="162"/>
-      <point x="109" y="171"/>
-      <point x="120" y="171" type="curve" smooth="yes"/>
-      <point x="131" y="171"/>
-      <point x="136" y="165"/>
-      <point x="137" y="156" type="curve" smooth="yes"/>
-      <point x="148" y="76"/>
-      <point x="234" y="34"/>
-      <point x="310" y="34" type="curve" smooth="yes"/>
-      <point x="391" y="34"/>
-      <point x="506" y="77"/>
-      <point x="529" y="188" type="curve"/>
-      <point x="530.8" y="195.8"/>
-      <point x="532.32" y="204.76"/>
-      <point x="532.32" y="214.472" type="curve" smooth="yes"/>
-      <point x="532.32" y="253.32"/>
-      <point x="508" y="304.2"/>
-      <point x="380" y="341" type="curve" smooth="yes"/>
-      <point x="296.957" y="364.726"/>
-      <point x="206.42" y="410.105"/>
-      <point x="206.42" y="490.814" type="curve" smooth="yes"/>
-      <point x="206.42" y="498.547"/>
-      <point x="207.251" y="506.605"/>
-      <point x="209" y="515" type="curve" smooth="yes"/>
-      <point x="236" y="642"/>
-      <point x="359" y="682"/>
-      <point x="471" y="682" type="curve" smooth="yes"/>
-      <point x="538.586" y="682"/>
-      <point x="647.856" y="661.158"/>
-      <point x="647.856" y="567.72" type="curve" smooth="yes"/>
-      <point x="647.856" y="563.001"/>
-      <point x="647.577" y="558.096"/>
-      <point x="647" y="553" type="curve"/>
-      <point x="645" y="543"/>
-      <point x="637" y="534"/>
-      <point x="626" y="534" type="curve" smooth="yes"/>
-      <point x="615" y="534"/>
-      <point x="610" y="541"/>
-      <point x="611" y="549" type="curve" smooth="yes"/>
-      <point x="611.298" y="551.979"/>
-      <point x="611.444" y="554.886"/>
-      <point x="611.444" y="557.724" type="curve" smooth="yes"/>
-      <point x="611.444" y="621.582"/>
-      <point x="537.639" y="650"/>
-      <point x="462" y="650" type="curve" smooth="yes"/>
-      <point x="368" y="650"/>
-      <point x="271" y="619"/>
-      <point x="250" y="520" type="curve" smooth="yes"/>
-      <point x="248.521" y="513.133"/>
-      <point x="247.79" y="506.49"/>
-      <point x="247.79" y="500.062" type="curve" smooth="yes"/>
-      <point x="247.79" y="445.648"/>
-      <point x="300.198" y="406.725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>611</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="536"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="171" y="326" type="curve"/>
-      <point x="161" y="301"/>
-      <point x="155" y="274"/>
-      <point x="149" y="247" type="curve" smooth="yes"/>
-      <point x="142.884" y="218.353"/>
-      <point x="140.11" y="193.331"/>
-      <point x="140.11" y="171.511" type="curve" smooth="yes"/>
-      <point x="140.11" y="57.7528"/>
-      <point x="215.519" y="31"/>
-      <point x="286" y="31" type="curve" smooth="yes"/>
-      <point x="333" y="31"/>
-      <point x="460" y="69"/>
-      <point x="497" y="242" type="curve" smooth="yes"/>
-      <point x="500.807" y="260.201"/>
-      <point x="502.519" y="276.407"/>
-      <point x="502.519" y="290.834" type="curve" smooth="yes"/>
-      <point x="502.519" y="397.685"/>
-      <point x="408.598" y="407"/>
-      <point x="376" y="407" type="curve" smooth="yes"/>
-      <point x="270" y="406"/>
-      <point x="194" y="347"/>
-    </contour>
-    <contour>
-      <point x="480" y="685" type="curve" smooth="yes"/>
-      <point x="487" y="688"/>
-      <point x="491" y="689"/>
-      <point x="496" y="689" type="curve" smooth="yes"/>
-      <point x="505" y="689"/>
-      <point x="511" y="681"/>
-      <point x="509" y="672" type="curve" smooth="yes"/>
-      <point x="508" y="665"/>
-      <point x="502" y="659"/>
-      <point x="496" y="656" type="curve" smooth="yes"/>
-      <point x="380" y="605"/>
-      <point x="261" y="501"/>
-      <point x="191" y="377" type="curve"/>
-      <point x="241" y="413"/>
-      <point x="320" y="442"/>
-      <point x="383" y="442" type="curve" smooth="yes"/>
-      <point x="472.24" y="442"/>
-      <point x="536.198" y="392.159"/>
-      <point x="536.198" y="296.775" type="curve" smooth="yes"/>
-      <point x="536.198" y="279.929"/>
-      <point x="534.203" y="261.663"/>
-      <point x="530" y="242" type="curve" smooth="yes"/>
-      <point x="487" y="40"/>
-      <point x="332" y="-3"/>
-      <point x="279" y="-3" type="curve" smooth="yes"/>
-      <point x="190.322" y="-3"/>
-      <point x="105.923" y="39.7964"/>
-      <point x="105.923" y="167.557" type="curve" smooth="yes"/>
-      <point x="105.923" y="191.072"/>
-      <point x="108.782" y="217.465"/>
-      <point x="115" y="247" type="curve" smooth="yes"/>
-      <point x="178" y="545"/>
-      <point x="428" y="661"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>106</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="535"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="616" y="672" type="curve" smooth="yes"/>
-      <point x="106" y="6" type="line" smooth="yes"/>
-      <point x="100" y="-1"/>
-      <point x="95" y="-2"/>
-      <point x="89" y="-2" type="curve" smooth="yes"/>
-      <point x="80" y="-2"/>
-      <point x="72" y="6"/>
-      <point x="74" y="17" type="curve" smooth="yes"/>
-      <point x="75" y="19"/>
-      <point x="77" y="24"/>
-      <point x="81" y="29" type="curve" smooth="yes"/>
-      <point x="589" y="692" type="line" smooth="yes"/>
-      <point x="593" y="698"/>
-      <point x="599" y="700"/>
-      <point x="605" y="700" type="curve" smooth="yes"/>
-      <point x="617" y="700"/>
-      <point x="623" y="692"/>
-      <point x="620" y="680" type="curve" smooth="yes"/>
-      <point x="619" y="677"/>
-      <point x="618" y="674"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="320"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,171 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="734"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="700" y="143" type="curve" smooth="yes"/>
-      <point x="708.427" y="143"/>
-      <point x="712.231" y="137.118"/>
-      <point x="712.231" y="129.438" type="curve" smooth="yes"/>
-      <point x="712.231" y="125.27"/>
-      <point x="711.111" y="120.573"/>
-      <point x="709" y="116" type="curve" smooth="yes"/>
-      <point x="660" y="6"/>
-      <point x="577" y="-10"/>
-      <point x="532" y="-10" type="curve" smooth="yes"/>
-      <point x="480" y="-10"/>
-      <point x="426" y="10"/>
-      <point x="381" y="51" type="curve" smooth="yes"/>
-      <point x="363" y="67"/>
-      <point x="341" y="74"/>
-      <point x="319" y="74" type="curve" smooth="yes"/>
-      <point x="262" y="74"/>
-      <point x="211" y="40"/>
-      <point x="176" y="17" type="curve" smooth="yes"/>
-      <point x="161" y="6"/>
-      <point x="152" y="0"/>
-      <point x="146" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="130" y="8"/>
-      <point x="132" y="18" type="curve" smooth="yes"/>
-      <point x="134" y="24"/>
-      <point x="138" y="29"/>
-      <point x="142" y="32" type="curve" smooth="yes"/>
-      <point x="212" y="78"/>
-      <point x="256" y="152"/>
-      <point x="268" y="209" type="curve" smooth="yes"/>
-      <point x="271.312" y="224.613"/>
-      <point x="272.385" y="240.001"/>
-      <point x="272.385" y="254.954" type="curve" smooth="yes"/>
-      <point x="272.385" y="271.607"/>
-      <point x="271.054" y="287.72"/>
-      <point x="270" y="303" type="curve" smooth="yes"/>
-      <point x="268" y="341" type="line"/>
-      <point x="154" y="341" type="line" smooth="yes"/>
-      <point x="145" y="341"/>
-      <point x="138" y="349"/>
-      <point x="140" y="358" type="curve" smooth="yes"/>
-      <point x="142" y="368"/>
-      <point x="152" y="376"/>
-      <point x="161" y="376" type="curve" smooth="yes"/>
-      <point x="268" y="376" type="line"/>
-      <point x="271" y="422"/>
-      <point x="275" y="461"/>
-      <point x="282" y="492" type="curve" smooth="yes"/>
-      <point x="316" y="653"/>
-      <point x="417" y="736"/>
-      <point x="587" y="736" type="curve" smooth="yes"/>
-      <point x="716" y="736"/>
-      <point x="746" y="636"/>
-      <point x="747" y="557" type="curve" smooth="yes"/>
-      <point x="747" y="543"/>
-      <point x="739" y="531"/>
-      <point x="725" y="531" type="curve" smooth="yes"/>
-      <point x="714" y="531"/>
-      <point x="711" y="539"/>
-      <point x="712" y="551" type="curve"/>
-      <point x="712.039" y="552.814"/>
-      <point x="712.058" y="554.614"/>
-      <point x="712.058" y="556.4" type="curve" smooth="yes"/>
-      <point x="712.058" y="647.141"/>
-      <point x="662.398" y="701"/>
-      <point x="581" y="701" type="curve" smooth="yes"/>
-      <point x="427" y="701"/>
-      <point x="347" y="638"/>
-      <point x="316" y="492" type="curve" smooth="yes"/>
-      <point x="309" y="461"/>
-      <point x="304" y="422"/>
-      <point x="303" y="376" type="curve"/>
-      <point x="559" y="376" type="line" smooth="yes"/>
-      <point x="568" y="376"/>
-      <point x="576" y="368"/>
-      <point x="574" y="358" type="curve" smooth="yes"/>
-      <point x="572" y="349"/>
-      <point x="561" y="341"/>
-      <point x="552" y="341" type="curve" smooth="yes"/>
-      <point x="304" y="341" type="line"/>
-      <point x="304" y="341"/>
-      <point x="304" y="304"/>
-      <point x="306" y="293" type="curve"/>
-      <point x="306.408" y="282.386"/>
-      <point x="306.816" y="270.771"/>
-      <point x="306.816" y="258.973" type="curve" smooth="yes"/>
-      <point x="306.816" y="241.872"/>
-      <point x="305.959" y="224.386"/>
-      <point x="303" y="209" type="curve" smooth="yes"/>
-      <point x="297" y="181"/>
-      <point x="283" y="133"/>
-      <point x="248" y="93" type="curve"/>
-      <point x="283" y="107"/>
-      <point x="310" y="109"/>
-      <point x="327" y="109" type="curve" smooth="yes"/>
-      <point x="358" y="109"/>
-      <point x="386" y="98"/>
-      <point x="409" y="79" type="curve"/>
-      <point x="446" y="45"/>
-      <point x="497" y="25"/>
-      <point x="540" y="25" type="curve" smooth="yes"/>
-      <point x="600" y="25"/>
-      <point x="648" y="57"/>
-      <point x="677" y="123" type="curve" smooth="yes"/>
-      <point x="683" y="137"/>
-      <point x="691" y="143"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>341</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>701</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>272</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>712</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="400"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="438" y="563" type="curve" smooth="yes"/>
-      <point x="480" y="634" type="line"/>
-      <point x="473" y="642"/>
-      <point x="470" y="653"/>
-      <point x="472" y="662" type="curve" smooth="yes"/>
-      <point x="476" y="682"/>
-      <point x="495" y="698"/>
-      <point x="511" y="698" type="curve" smooth="yes"/>
-      <point x="522.528" y="698"/>
-      <point x="529.338" y="688.564"/>
-      <point x="529.338" y="678.757" type="curve" smooth="yes"/>
-      <point x="529.338" y="657.744"/>
-      <point x="520.947" y="649.913"/>
-      <point x="498" y="612" type="curve" smooth="yes"/>
-      <point x="473" y="572"/>
-      <point x="456" y="543"/>
-      <point x="445" y="543" type="curve" smooth="yes"/>
-      <point x="438" y="543"/>
-      <point x="433" y="548"/>
-      <point x="434" y="553" type="curve" smooth="yes"/>
-      <point x="435" y="556"/>
-      <point x="435" y="558"/>
-    </contour>
-    <contour>
-      <point x="317" y="500" type="line"/>
-      <point x="450" y="500" type="line" smooth="yes"/>
-      <point x="461" y="500"/>
-      <point x="467" y="492"/>
-      <point x="465" y="481" type="curve" smooth="yes"/>
-      <point x="463" y="471"/>
-      <point x="453" y="463"/>
-      <point x="442" y="463" type="curve" smooth="yes"/>
-      <point x="309" y="463" type="line"/>
-      <point x="214" y="17" type="line" smooth="yes"/>
-      <point x="212" y="7"/>
-      <point x="201" y="-1"/>
-      <point x="191" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="174" y="7"/>
-      <point x="176" y="17" type="curve" smooth="yes"/>
-      <point x="271" y="463" type="line"/>
-      <point x="139" y="463" type="line" smooth="yes"/>
-      <point x="129" y="463"/>
-      <point x="122" y="471"/>
-      <point x="124" y="481" type="curve" smooth="yes"/>
-      <point x="126" y="493"/>
-      <point x="138" y="500"/>
-      <point x="149" y="500" type="curve" smooth="yes"/>
-      <point x="279" y="500" type="line"/>
-      <point x="313" y="660" type="line" smooth="yes"/>
-      <point x="315" y="670"/>
-      <point x="326" y="679"/>
-      <point x="336" y="679" type="curve" smooth="yes"/>
-      <point x="348" y="679"/>
-      <point x="353" y="670"/>
-      <point x="351" y="660" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>472</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="512"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="416" y="743" type="curve" smooth="yes"/>
-      <point x="411" y="743"/>
-      <point x="406" y="745"/>
-      <point x="403" y="749" type="curve" smooth="yes"/>
-      <point x="315" y="862" type="line" smooth="yes"/>
-      <point x="312" y="866"/>
-      <point x="310" y="869"/>
-      <point x="311" y="874" type="curve" smooth="yes"/>
-      <point x="313" y="883"/>
-      <point x="323" y="892"/>
-      <point x="332" y="892" type="curve" smooth="yes"/>
-      <point x="337" y="892"/>
-      <point x="341" y="890"/>
-      <point x="344" y="887" type="curve" smooth="yes"/>
-      <point x="429" y="792" type="line"/>
-      <point x="573" y="888" type="line" smooth="yes"/>
-      <point x="577" y="890"/>
-      <point x="581" y="892"/>
-      <point x="585" y="892" type="curve" smooth="yes"/>
-      <point x="595" y="892"/>
-      <point x="601" y="883"/>
-      <point x="599" y="874" type="curve" smooth="yes"/>
-      <point x="598" y="869"/>
-      <point x="594" y="864"/>
-      <point x="590" y="861" type="curve" smooth="yes"/>
-      <point x="430" y="748" type="line" smooth="yes"/>
-      <point x="426" y="745"/>
-      <point x="420" y="743"/>
-    </contour>
-    <contour>
-      <point x="174" y="681" type="curve" smooth="yes"/>
-      <point x="634" y="681" type="line" smooth="yes"/>
-      <point x="644" y="681"/>
-      <point x="652" y="673"/>
-      <point x="649" y="662" type="curve" smooth="yes"/>
-      <point x="647" y="652"/>
-      <point x="636" y="644"/>
-      <point x="626" y="644" type="curve" smooth="yes"/>
-      <point x="407" y="644" type="line"/>
-      <point x="275" y="19" type="line"/>
-      <point x="272" y="8"/>
-      <point x="263" y="0"/>
-      <point x="253" y="0" type="curve" smooth="yes"/>
-      <point x="242" y="0"/>
-      <point x="235" y="8"/>
-      <point x="238" y="19" type="curve"/>
-      <point x="370" y="644" type="line"/>
-      <point x="166" y="644" type="line" smooth="yes"/>
-      <point x="156" y="644"/>
-      <point x="149" y="652"/>
-      <point x="151" y="662" type="curve" smooth="yes"/>
-      <point x="154" y="673"/>
-      <point x="164" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="377"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="317" y="500" type="line"/>
-      <point x="450" y="500" type="line" smooth="yes"/>
-      <point x="461" y="500"/>
-      <point x="467" y="492"/>
-      <point x="465" y="481" type="curve" smooth="yes"/>
-      <point x="463" y="471"/>
-      <point x="453" y="463"/>
-      <point x="442" y="463" type="curve" smooth="yes"/>
-      <point x="309" y="463" type="line"/>
-      <point x="214" y="17" type="line" smooth="yes"/>
-      <point x="212" y="7"/>
-      <point x="201" y="-1"/>
-      <point x="191" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="174" y="7"/>
-      <point x="176" y="17" type="curve" smooth="yes"/>
-      <point x="271" y="463" type="line"/>
-      <point x="139" y="463" type="line" smooth="yes"/>
-      <point x="129" y="463"/>
-      <point x="122" y="471"/>
-      <point x="124" y="481" type="curve" smooth="yes"/>
-      <point x="126" y="493"/>
-      <point x="138" y="500"/>
-      <point x="149" y="500" type="curve" smooth="yes"/>
-      <point x="279" y="500" type="line"/>
-      <point x="313" y="660" type="line" smooth="yes"/>
-      <point x="315" y="670"/>
-      <point x="326" y="679"/>
-      <point x="336" y="679" type="curve" smooth="yes"/>
-      <point x="348" y="679"/>
-      <point x="353" y="670"/>
-      <point x="351" y="660" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="512"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="174" y="681" type="curve" smooth="yes"/>
-      <point x="634" y="681" type="line" smooth="yes"/>
-      <point x="644" y="681"/>
-      <point x="652" y="673"/>
-      <point x="649" y="662" type="curve" smooth="yes"/>
-      <point x="647" y="652"/>
-      <point x="636" y="644"/>
-      <point x="626" y="644" type="curve" smooth="yes"/>
-      <point x="407" y="644" type="line"/>
-      <point x="275" y="19" type="line"/>
-      <point x="272" y="8"/>
-      <point x="263" y="0"/>
-      <point x="253" y="0" type="curve" smooth="yes"/>
-      <point x="242" y="0"/>
-      <point x="235" y="8"/>
-      <point x="238" y="19" type="curve"/>
-      <point x="370" y="644" type="line"/>
-      <point x="166" y="644" type="line" smooth="yes"/>
-      <point x="156" y="644"/>
-      <point x="149" y="652"/>
-      <point x="151" y="662" type="curve" smooth="yes"/>
-      <point x="154" y="673"/>
-      <point x="164" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="510"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="415" y="490" type="curve"/>
-      <point x="499.656" y="486.081"/>
-      <point x="533.315" y="418.262"/>
-      <point x="533.315" y="339.039" type="curve" smooth="yes"/>
-      <point x="533.315" y="317.193"/>
-      <point x="530.755" y="294.48"/>
-      <point x="526" y="272" type="curve" smooth="yes"/>
-      <point x="502" y="157"/>
-      <point x="427" y="8"/>
-      <point x="252" y="8" type="curve" smooth="yes"/>
-      <point x="199" y="8"/>
-      <point x="148" y="27"/>
-      <point x="113" y="42" type="curve"/>
-      <point x="65" y="-184" type="line" smooth="yes"/>
-      <point x="63" y="-195"/>
-      <point x="53" y="-203"/>
-      <point x="42" y="-203" type="curve" smooth="yes"/>
-      <point x="32" y="-203"/>
-      <point x="26" y="-195"/>
-      <point x="28" y="-184" type="curve" smooth="yes"/>
-      <point x="211" y="677" type="line"/>
-      <point x="214" y="688"/>
-      <point x="224" y="697"/>
-      <point x="234" y="697" type="curve" smooth="yes"/>
-      <point x="245" y="697"/>
-      <point x="251" y="688"/>
-      <point x="248" y="677" type="curve"/>
-      <point x="191" y="406" type="line"/>
-      <point x="252" y="453"/>
-      <point x="326" y="490"/>
-    </contour>
-    <contour>
-      <point x="266" y="44" type="curve" smooth="yes"/>
-      <point x="401" y="44"/>
-      <point x="466" y="141"/>
-      <point x="494" y="272" type="curve" smooth="yes"/>
-      <point x="497.809" y="289.52"/>
-      <point x="500.392" y="310.006"/>
-      <point x="500.392" y="330.822" type="curve" smooth="yes"/>
-      <point x="500.392" y="391.986"/>
-      <point x="478.085" y="456"/>
-      <point x="399" y="456" type="curve" smooth="yes"/>
-      <point x="285" y="456"/>
-      <point x="206" y="386"/>
-      <point x="181" y="358" type="curve"/>
-      <point x="122" y="83" type="line"/>
-      <point x="142" y="73"/>
-      <point x="203" y="44"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-203</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="537"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="242" y="664" type="curve" smooth="yes"/>
-      <point x="221" y="569" type="line"/>
-      <point x="358.502" y="569"/>
-      <point x="552.21" y="552.819"/>
-      <point x="552.21" y="413.576" type="curve" smooth="yes"/>
-      <point x="552.21" y="401.932"/>
-      <point x="550.855" y="389.428"/>
-      <point x="548" y="376" type="curve" smooth="yes"/>
-      <point x="511" y="202"/>
-      <point x="277" y="150"/>
-      <point x="131" y="147" type="curve"/>
-      <point x="103" y="15" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="93" y="0"/>
-      <point x="84" y="0" type="curve" smooth="yes"/>
-      <point x="75" y="0"/>
-      <point x="69" y="7"/>
-      <point x="71" y="16" type="curve" smooth="yes"/>
-      <point x="211" y="665" type="line" smooth="yes"/>
-      <point x="213" y="673"/>
-      <point x="221" y="680"/>
-      <point x="230" y="680" type="curve" smooth="yes"/>
-      <point x="239" y="680"/>
-      <point x="244" y="673"/>
-    </contour>
-    <contour>
-      <point x="214" y="533" type="curve"/>
-      <point x="139" y="183" type="line"/>
-      <point x="249" y="184"/>
-      <point x="484" y="225"/>
-      <point x="516" y="376" type="curve" smooth="yes"/>
-      <point x="518.112" y="385.598"/>
-      <point x="519.154" y="394.818"/>
-      <point x="519.154" y="403.645" type="curve" smooth="yes"/>
-      <point x="519.154" y="486.782"/>
-      <point x="426.628" y="535"/>
-      <point x="263" y="535" type="curve" smooth="yes"/>
-      <point x="248" y="535"/>
-      <point x="235" y="535"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="533"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="266" y="-6" type="curve" smooth="yes"/>
-      <point x="130" y="-6"/>
-      <point x="96" y="93"/>
-      <point x="94" y="102" type="curve" smooth="yes"/>
-      <point x="93" y="109"/>
-      <point x="94" y="114"/>
-      <point x="94" y="117" type="curve" smooth="yes"/>
-      <point x="96" y="126"/>
-      <point x="107" y="133"/>
-      <point x="116" y="133" type="curve" smooth="yes"/>
-      <point x="124" y="133"/>
-      <point x="128" y="129"/>
-      <point x="131" y="123" type="curve"/>
-      <point x="140" y="97"/>
-      <point x="175" y="31"/>
-      <point x="271" y="31" type="curve" smooth="yes"/>
-      <point x="351" y="31"/>
-      <point x="452" y="83"/>
-      <point x="477" y="198" type="curve"/>
-      <point x="479.911" y="212.053"/>
-      <point x="481.25" y="224.997"/>
-      <point x="481.25" y="236.914" type="curve" smooth="yes"/>
-      <point x="481.25" y="343.72"/>
-      <point x="373.68" y="368"/>
-      <point x="326" y="368" type="curve" smooth="yes"/>
-      <point x="316" y="368"/>
-      <point x="309" y="376"/>
-      <point x="312" y="387" type="curve" smooth="yes"/>
-      <point x="314" y="397"/>
-      <point x="324" y="405"/>
-      <point x="335" y="405" type="curve" smooth="yes"/>
-      <point x="415" y="405"/>
-      <point x="518" y="469"/>
-      <point x="534" y="544" type="curve" smooth="yes"/>
-      <point x="535.138" y="549.484"/>
-      <point x="535.709" y="555.011"/>
-      <point x="535.709" y="560.513" type="curve" smooth="yes"/>
-      <point x="535.709" y="608.185"/>
-      <point x="492.86" y="654"/>
-      <point x="405" y="654" type="curve" smooth="yes"/>
-      <point x="331" y="654"/>
-      <point x="288" y="626"/>
-      <point x="267" y="613" type="curve" smooth="yes"/>
-      <point x="257" y="606"/>
-      <point x="252" y="603"/>
-      <point x="248" y="603" type="curve" smooth="yes"/>
-      <point x="235" y="603"/>
-      <point x="231" y="614"/>
-      <point x="233" y="622" type="curve" smooth="yes"/>
-      <point x="234" y="629"/>
-      <point x="244" y="640"/>
-      <point x="269" y="654" type="curve" smooth="yes"/>
-      <point x="301" y="672"/>
-      <point x="356" y="692"/>
-      <point x="413" y="692" type="curve" smooth="yes"/>
-      <point x="508.588" y="692"/>
-      <point x="573.85" y="640.125"/>
-      <point x="573.85" y="569.885" type="curve" smooth="yes"/>
-      <point x="573.85" y="561.499"/>
-      <point x="572.92" y="552.852"/>
-      <point x="571" y="544" type="curve" smooth="yes"/>
-      <point x="558" y="482"/>
-      <point x="498" y="425"/>
-      <point x="420" y="388" type="curve"/>
-      <point x="486.098" y="357.43"/>
-      <point x="519.429" y="302.284"/>
-      <point x="519.429" y="238.92" type="curve" smooth="yes"/>
-      <point x="519.429" y="225.593"/>
-      <point x="517.954" y="211.902"/>
-      <point x="515" y="198" type="curve" smooth="yes"/>
-      <point x="482" y="47"/>
-      <point x="344" y="-6"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="226"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="213" y="794" type="curve" smooth="yes"/>
-      <point x="207" y="790"/>
-      <point x="203" y="789"/>
-      <point x="200" y="789" type="curve" smooth="yes"/>
-      <point x="194" y="789"/>
-      <point x="188" y="794"/>
-      <point x="190" y="802" type="curve" smooth="yes"/>
-      <point x="194" y="821"/>
-      <point x="242" y="844"/>
-      <point x="293" y="844" type="curve" smooth="yes"/>
-      <point x="340.242" y="844"/>
-      <point x="381.923" y="820.164"/>
-      <point x="381.923" y="777.45" type="curve" smooth="yes"/>
-      <point x="381.923" y="772.244"/>
-      <point x="381.304" y="766.758"/>
-      <point x="380" y="761" type="curve" smooth="yes"/>
-      <point x="373" y="728"/>
-      <point x="342" y="696"/>
-      <point x="300" y="677" type="curve"/>
-      <point x="336.953" y="659.703"/>
-      <point x="352.27" y="632.515"/>
-      <point x="352.27" y="600.298" type="curve" smooth="yes"/>
-      <point x="352.27" y="591.538"/>
-      <point x="351.138" y="582.406"/>
-      <point x="349" y="573" type="curve"/>
-      <point x="335" y="504"/>
-      <point x="271" y="458"/>
-      <point x="210" y="458" type="curve" smooth="yes"/>
-      <point x="151" y="458"/>
-      <point x="125" y="493"/>
-      <point x="116" y="518" type="curve" smooth="yes"/>
-      <point x="114" y="522"/>
-      <point x="114" y="525"/>
-      <point x="115" y="529" type="curve" smooth="yes"/>
-      <point x="117" y="537"/>
-      <point x="123" y="543"/>
-      <point x="132" y="543" type="curve" smooth="yes"/>
-      <point x="137" y="543"/>
-      <point x="140" y="541"/>
-      <point x="142" y="537" type="curve" smooth="yes"/>
-      <point x="155" y="503"/>
-      <point x="181" y="486"/>
-      <point x="216" y="486" type="curve" smooth="yes"/>
-      <point x="250" y="486"/>
-      <point x="308" y="509"/>
-      <point x="321" y="573" type="curve" smooth="yes"/>
-      <point x="322.706" y="580.849"/>
-      <point x="323.626" y="588.436"/>
-      <point x="323.626" y="595.651" type="curve" smooth="yes"/>
-      <point x="323.626" y="630.724"/>
-      <point x="301.885" y="657.024"/>
-      <point x="243" y="662" type="curve" smooth="yes"/>
-      <point x="235" y="663"/>
-      <point x="230" y="667"/>
-      <point x="232" y="675" type="curve" smooth="yes"/>
-      <point x="234" y="686"/>
-      <point x="241" y="689"/>
-      <point x="249" y="690" type="curve" smooth="yes"/>
-      <point x="287" y="692"/>
-      <point x="343" y="715"/>
-      <point x="353" y="761" type="curve" smooth="yes"/>
-      <point x="353.779" y="764.377"/>
-      <point x="354.146" y="767.582"/>
-      <point x="354.146" y="770.618" type="curve" smooth="yes"/>
-      <point x="354.146" y="802.651"/>
-      <point x="313.316" y="816"/>
-      <point x="285" y="816" type="curve" smooth="yes"/>
-      <point x="245" y="816"/>
-      <point x="227" y="804"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>816</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="598"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="430" y="673" type="curve" smooth="yes"/>
-      <point x="319" y="673" type="line"/>
-      <point x="281" y="497" type="line" smooth="yes"/>
-      <point x="280" y="490"/>
-      <point x="274" y="485"/>
-      <point x="266" y="485" type="curve" smooth="yes"/>
-      <point x="259" y="485"/>
-      <point x="255" y="490"/>
-      <point x="256" y="497" type="curve" smooth="yes"/>
-      <point x="294" y="673" type="line"/>
-      <point x="176" y="673" type="line" smooth="yes"/>
-      <point x="169" y="673"/>
-      <point x="165" y="678"/>
-      <point x="166" y="686" type="curve"/>
-      <point x="168" y="693"/>
-      <point x="174" y="698"/>
-      <point x="181" y="698" type="curve" smooth="yes"/>
-      <point x="435" y="698" type="line" smooth="yes"/>
-      <point x="443" y="698"/>
-      <point x="447" y="693"/>
-      <point x="445" y="686" type="curve"/>
-      <point x="444" y="678"/>
-      <point x="438" y="673"/>
-    </contour>
-    <contour>
-      <point x="702" y="491" type="curve" smooth="yes"/>
-      <point x="680" y="651" type="line"/>
-      <point x="574" y="492" type="line" smooth="yes"/>
-      <point x="571" y="487"/>
-      <point x="565" y="485"/>
-      <point x="561" y="485" type="curve" smooth="yes"/>
-      <point x="555" y="485"/>
-      <point x="551" y="487"/>
-      <point x="550" y="492" type="curve" smooth="yes"/>
-      <point x="525" y="651" type="line"/>
-      <point x="423" y="494" type="line" smooth="yes"/>
-      <point x="419" y="489"/>
-      <point x="414" y="487"/>
-      <point x="410" y="487" type="curve" smooth="yes"/>
-      <point x="403" y="487"/>
-      <point x="398" y="491"/>
-      <point x="399" y="498" type="curve" smooth="yes"/>
-      <point x="400" y="500"/>
-      <point x="400" y="502"/>
-      <point x="403" y="506" type="curve" smooth="yes"/>
-      <point x="523" y="691" type="line" smooth="yes"/>
-      <point x="526" y="696"/>
-      <point x="532" y="698"/>
-      <point x="537" y="698" type="curve" smooth="yes"/>
-      <point x="543" y="698"/>
-      <point x="546" y="696"/>
-      <point x="547" y="691" type="curve" smooth="yes"/>
-      <point x="571" y="531" type="line"/>
-      <point x="678" y="691" type="line" smooth="yes"/>
-      <point x="681" y="695"/>
-      <point x="685" y="698"/>
-      <point x="691" y="698" type="curve" smooth="yes"/>
-      <point x="697" y="698"/>
-      <point x="700" y="696"/>
-      <point x="701" y="691" type="curve" smooth="yes"/>
-      <point x="728" y="503" type="line" smooth="yes"/>
-      <point x="729" y="498"/>
-      <point x="729" y="496"/>
-      <point x="729" y="494" type="curve" smooth="yes"/>
-      <point x="727" y="487"/>
-      <point x="718" y="482"/>
-      <point x="711" y="482" type="curve" smooth="yes"/>
-      <point x="707" y="482"/>
-      <point x="703" y="485"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>673</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="518"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="226" y="568" type="curve" smooth="yes"/>
-      <point x="218" y="560"/>
-      <point x="211" y="551"/>
-      <point x="201" y="551" type="curve" smooth="yes"/>
-      <point x="190" y="551"/>
-      <point x="184" y="562"/>
-      <point x="186" y="571" type="curve" smooth="yes"/>
-      <point x="187" y="578"/>
-      <point x="194" y="587"/>
-      <point x="219" y="606" type="curve" smooth="yes"/>
-      <point x="262" y="641"/>
-      <point x="332" y="685"/>
-      <point x="416" y="685" type="curve" smooth="yes"/>
-      <point x="510.844" y="685"/>
-      <point x="569.442" y="627.159"/>
-      <point x="569.442" y="551.435" type="curve" smooth="yes"/>
-      <point x="569.442" y="540.932"/>
-      <point x="568.314" y="530.085"/>
-      <point x="566" y="519" type="curve" smooth="yes"/>
-      <point x="541" y="403"/>
-      <point x="448" y="353"/>
-      <point x="350" y="299" type="curve"/>
-      <point x="253" y="243"/>
-      <point x="155" y="181"/>
-      <point x="116" y="36" type="curve"/>
-      <point x="454" y="36" type="line" smooth="yes"/>
-      <point x="464" y="36"/>
-      <point x="471" y="28"/>
-      <point x="469" y="18" type="curve" smooth="yes"/>
-      <point x="467" y="8"/>
-      <point x="457" y="0"/>
-      <point x="447" y="0" type="curve" smooth="yes"/>
-      <point x="71" y="0" type="line"/>
-      <point x="74" y="18" type="line"/>
-      <point x="112" y="197"/>
-      <point x="227" y="269"/>
-      <point x="341" y="334" type="curve" smooth="yes"/>
-      <point x="431" y="386"/>
-      <point x="510" y="429"/>
-      <point x="529" y="519" type="curve" smooth="yes"/>
-      <point x="530.894" y="527.761"/>
-      <point x="531.807" y="536.241"/>
-      <point x="531.807" y="544.385" type="curve" smooth="yes"/>
-      <point x="531.807" y="605.029"/>
-      <point x="481.174" y="647"/>
-      <point x="408" y="647" type="curve" smooth="yes"/>
-      <point x="314" y="647"/>
-      <point x="235" y="576"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>532</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="230"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="311" y="462" type="curve" smooth="yes"/>
-      <point x="104" y="462" type="line"/>
-      <point x="106" y="475" type="line"/>
-      <point x="127" y="572"/>
-      <point x="184" y="613"/>
-      <point x="290" y="672" type="curve" smooth="yes"/>
-      <point x="321" y="690"/>
-      <point x="345" y="713"/>
-      <point x="352" y="747" type="curve" smooth="yes"/>
-      <point x="353.02" y="751.464"/>
-      <point x="353.52" y="755.863"/>
-      <point x="353.52" y="760.141" type="curve" smooth="yes"/>
-      <point x="353.52" y="789.403"/>
-      <point x="330.133" y="813"/>
-      <point x="290" y="813" type="curve" smooth="yes"/>
-      <point x="255" y="813"/>
-      <point x="218" y="789"/>
-      <point x="201" y="776" type="curve" smooth="yes"/>
-      <point x="188" y="766"/>
-      <point x="184" y="761"/>
-      <point x="178" y="761" type="curve" smooth="yes"/>
-      <point x="171" y="761"/>
-      <point x="166" y="767"/>
-      <point x="167" y="775" type="curve" smooth="yes"/>
-      <point x="168" y="779"/>
-      <point x="170" y="782"/>
-      <point x="175" y="786" type="curve" smooth="yes"/>
-      <point x="196" y="805"/>
-      <point x="242" y="840"/>
-      <point x="295" y="840" type="curve" smooth="yes"/>
-      <point x="342.522" y="840"/>
-      <point x="382.299" y="814.443"/>
-      <point x="382.299" y="767.418" type="curve" smooth="yes"/>
-      <point x="382.299" y="761.008"/>
-      <point x="381.56" y="754.198"/>
-      <point x="380" y="747" type="curve" smooth="yes"/>
-      <point x="368" y="688"/>
-      <point x="317" y="655"/>
-      <point x="268" y="630" type="curve" smooth="yes"/>
-      <point x="216" y="602"/>
-      <point x="153" y="557"/>
-      <point x="139" y="490" type="curve"/>
-      <point x="317" y="490" type="line" smooth="yes"/>
-      <point x="324" y="490"/>
-      <point x="330" y="485"/>
-      <point x="327" y="475" type="curve"/>
-      <point x="326" y="468"/>
-      <point x="318" y="462"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>813</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="502"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-    <contour>
-      <point x="536" y="692" type="curve" smooth="yes"/>
-      <point x="372" y="594" type="line" smooth="yes"/>
-      <point x="364" y="589"/>
-      <point x="358" y="587"/>
-      <point x="354" y="587" type="curve" smooth="yes"/>
-      <point x="345" y="587"/>
-      <point x="339" y="595"/>
-      <point x="341" y="604" type="curve" smooth="yes"/>
-      <point x="342" y="607"/>
-      <point x="343" y="612"/>
-      <point x="350" y="617" type="curve" smooth="yes"/>
-      <point x="500" y="721" type="line" smooth="yes"/>
-      <point x="510" y="728"/>
-      <point x="519" y="735"/>
-      <point x="529" y="735" type="curve" smooth="yes"/>
-      <point x="538.655" y="735"/>
-      <point x="547.539" y="724.985"/>
-      <point x="547.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="547.539" y="711.409"/>
-      <point x="547.367" y="709.712"/>
-      <point x="547" y="708" type="curve" smooth="yes"/>
-      <point x="546" y="701"/>
-      <point x="544" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="673"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-    <contour>
-      <point x="630" y="857" type="curve" smooth="yes"/>
-      <point x="466" y="759" type="line" smooth="yes"/>
-      <point x="458" y="754"/>
-      <point x="452" y="752"/>
-      <point x="448" y="752" type="curve" smooth="yes"/>
-      <point x="439" y="752"/>
-      <point x="433" y="760"/>
-      <point x="435" y="769" type="curve" smooth="yes"/>
-      <point x="436" y="772"/>
-      <point x="437" y="777"/>
-      <point x="444" y="782" type="curve" smooth="yes"/>
-      <point x="594" y="886" type="line" smooth="yes"/>
-      <point x="604" y="893"/>
-      <point x="613" y="900"/>
-      <point x="623" y="900" type="curve" smooth="yes"/>
-      <point x="632.655" y="900"/>
-      <point x="641.539" y="889.985"/>
-      <point x="641.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="641.539" y="876.409"/>
-      <point x="641.367" y="874.712"/>
-      <point x="641" y="873" type="curve" smooth="yes"/>
-      <point x="640" y="866"/>
-      <point x="638" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="502"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line" smooth="yes"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="0"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-    <contour>
-      <point x="275" y="685" type="curve" smooth="yes"/>
-      <point x="294" y="627"/>
-      <point x="352" y="610"/>
-      <point x="394" y="610" type="curve" smooth="yes"/>
-      <point x="450" y="610"/>
-      <point x="496" y="636"/>
-      <point x="530" y="688" type="curve" smooth="yes"/>
-      <point x="535" y="696"/>
-      <point x="541" y="703"/>
-      <point x="548" y="703" type="curve" smooth="yes"/>
-      <point x="552" y="703"/>
-      <point x="554" y="700"/>
-      <point x="553" y="696" type="curve" smooth="yes"/>
-      <point x="544" y="653"/>
-      <point x="478" y="582"/>
-      <point x="385" y="582" type="curve" smooth="yes"/>
-      <point x="278.626" y="582"/>
-      <point x="253.535" y="656.438"/>
-      <point x="253.535" y="683.433" type="curve" smooth="yes"/>
-      <point x="253.535" y="685.623"/>
-      <point x="253.7" y="687.5"/>
-      <point x="254" y="689" type="curve" smooth="yes"/>
-      <point x="255" y="693"/>
-      <point x="257" y="698"/>
-      <point x="264" y="698" type="curve" smooth="yes"/>
-      <point x="270" y="698"/>
-      <point x="273" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>530</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="673"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="0"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve" smooth="yes"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve" smooth="yes"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve" smooth="yes"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-    <contour>
-      <point x="379" y="865" type="curve" smooth="yes"/>
-      <point x="398" y="807"/>
-      <point x="456" y="790"/>
-      <point x="498" y="790" type="curve" smooth="yes"/>
-      <point x="554" y="790"/>
-      <point x="600" y="816"/>
-      <point x="634" y="868" type="curve" smooth="yes"/>
-      <point x="640" y="876"/>
-      <point x="645" y="883"/>
-      <point x="652" y="883" type="curve" smooth="yes"/>
-      <point x="656" y="883"/>
-      <point x="659" y="880"/>
-      <point x="658" y="876" type="curve" smooth="yes"/>
-      <point x="649" y="833"/>
-      <point x="582" y="762"/>
-      <point x="489" y="762" type="curve" smooth="yes"/>
-      <point x="382.626" y="762"/>
-      <point x="357.535" y="836.438"/>
-      <point x="357.535" y="863.433" type="curve" smooth="yes"/>
-      <point x="357.535" y="865.623"/>
-      <point x="357.7" y="867.5"/>
-      <point x="358" y="869" type="curve" smooth="yes"/>
-      <point x="359" y="873"/>
-      <point x="361" y="878"/>
-      <point x="368" y="878" type="curve" smooth="yes"/>
-      <point x="374" y="878"/>
-      <point x="377" y="870"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>762</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>634</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="502"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="455" y="748" type="curve" smooth="yes"/>
-      <point x="460" y="748"/>
-      <point x="466" y="746"/>
-      <point x="469" y="742" type="curve" smooth="yes"/>
-      <point x="557" y="629" type="line" smooth="yes"/>
-      <point x="560" y="625"/>
-      <point x="562" y="622"/>
-      <point x="561" y="617" type="curve" smooth="yes"/>
-      <point x="559" y="608"/>
-      <point x="549" y="599"/>
-      <point x="540" y="599" type="curve" smooth="yes"/>
-      <point x="535" y="599"/>
-      <point x="531" y="601"/>
-      <point x="528" y="604" type="curve" smooth="yes"/>
-      <point x="443" y="699" type="line"/>
-      <point x="299" y="603" type="line" smooth="yes"/>
-      <point x="295" y="601"/>
-      <point x="291" y="599"/>
-      <point x="287" y="599" type="curve" smooth="yes"/>
-      <point x="277" y="599"/>
-      <point x="271" y="608"/>
-      <point x="273" y="617" type="curve" smooth="yes"/>
-      <point x="274" y="622"/>
-      <point x="278" y="627"/>
-      <point x="282" y="630" type="curve" smooth="yes"/>
-      <point x="441" y="743" type="line" smooth="yes"/>
-      <point x="446" y="746"/>
-      <point x="451" y="748"/>
-    </contour>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="673"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="554" y="902" type="curve" smooth="yes"/>
-      <point x="559" y="902"/>
-      <point x="565" y="900"/>
-      <point x="568" y="896" type="curve" smooth="yes"/>
-      <point x="656" y="783" type="line" smooth="yes"/>
-      <point x="659" y="779"/>
-      <point x="660" y="776"/>
-      <point x="659" y="771" type="curve" smooth="yes"/>
-      <point x="657" y="762"/>
-      <point x="648" y="753"/>
-      <point x="639" y="753" type="curve" smooth="yes"/>
-      <point x="634" y="753"/>
-      <point x="630" y="755"/>
-      <point x="627" y="758" type="curve" smooth="yes"/>
-      <point x="542" y="853" type="line"/>
-      <point x="397" y="757" type="line" smooth="yes"/>
-      <point x="394" y="755"/>
-      <point x="390" y="753"/>
-      <point x="386" y="753" type="curve" smooth="yes"/>
-      <point x="376" y="753"/>
-      <point x="369" y="762"/>
-      <point x="371" y="771" type="curve" smooth="yes"/>
-      <point x="372" y="776"/>
-      <point x="377" y="781"/>
-      <point x="381" y="784" type="curve" smooth="yes"/>
-      <point x="540" y="897" type="line" smooth="yes"/>
-      <point x="545" y="900"/>
-      <point x="550" y="902"/>
-    </contour>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="502"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="365.406" y="640.317" type="curve" smooth="yes"/>
-      <point x="365.406" y="616.991"/>
-      <point x="338.077" y="600"/>
-      <point x="315" y="600" type="curve" smooth="yes"/>
-      <point x="296.818" y="600"/>
-      <point x="283.595" y="610.744"/>
-      <point x="283.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="283.595" y="626.942"/>
-      <point x="283.727" y="628.455"/>
-      <point x="284" y="630" type="curve" smooth="yes"/>
-      <point x="288" y="649"/>
-      <point x="311" y="666"/>
-      <point x="335" y="666" type="curve" smooth="yes"/>
-      <point x="352.268" y="666"/>
-      <point x="365.406" y="654.436"/>
-    </contour>
-    <contour>
-      <point x="531.384" y="640.097" type="curve" smooth="yes"/>
-      <point x="531.384" y="616.883"/>
-      <point x="502.977" y="600"/>
-      <point x="480" y="600" type="curve" smooth="yes"/>
-      <point x="461.927" y="600"/>
-      <point x="449.57" y="610.615"/>
-      <point x="449.57" y="625.205" type="curve" smooth="yes"/>
-      <point x="449.57" y="626.761"/>
-      <point x="449.711" y="628.362"/>
-      <point x="450" y="630" type="curve" smooth="yes"/>
-      <point x="454" y="649"/>
-      <point x="477" y="666"/>
-      <point x="501" y="666" type="curve" smooth="yes"/>
-      <point x="517.444" y="666"/>
-      <point x="531.384" y="654.316"/>
-    </contour>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>284</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="673"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="468" y="790" type="curve" smooth="yes"/>
-      <point x="464" y="771"/>
-      <point x="442" y="755"/>
-      <point x="419" y="755" type="curve" smooth="yes"/>
-      <point x="400.927" y="755"/>
-      <point x="388.57" y="765.615"/>
-      <point x="388.57" y="780.205" type="curve" smooth="yes"/>
-      <point x="388.57" y="803.005"/>
-      <point x="414.791" y="820"/>
-      <point x="439" y="820" type="curve" smooth="yes"/>
-      <point x="455.013" y="820"/>
-      <point x="468.652" y="809.712"/>
-      <point x="468.652" y="795.472" type="curve" smooth="yes"/>
-      <point x="468.652" y="793.705"/>
-      <point x="468.442" y="791.877"/>
-    </contour>
-    <contour>
-      <point x="632" y="790" type="curve" smooth="yes"/>
-      <point x="628" y="771"/>
-      <point x="606" y="755"/>
-      <point x="583" y="755" type="curve" smooth="yes"/>
-      <point x="564.818" y="755"/>
-      <point x="551.595" y="765.744"/>
-      <point x="551.595" y="780.47" type="curve" smooth="yes"/>
-      <point x="551.595" y="803.124"/>
-      <point x="578.918" y="820"/>
-      <point x="603" y="820" type="curve" smooth="yes"/>
-      <point x="619.013" y="820"/>
-      <point x="632.652" y="809.712"/>
-      <point x="632.652" y="795.472" type="curve" smooth="yes"/>
-      <point x="632.652" y="793.705"/>
-      <point x="632.442" y="791.877"/>
-    </contour>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>552</integer>
-            <key>width</key>
-            <integer>81</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="502"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="673"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="502"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-    <contour>
-      <point x="389" y="747" type="curve" smooth="yes"/>
-      <point x="469" y="611" type="line" smooth="yes"/>
-      <point x="472" y="606"/>
-      <point x="473" y="602"/>
-      <point x="473" y="598" type="curve"/>
-      <point x="470" y="588"/>
-      <point x="459" y="582"/>
-      <point x="450" y="582" type="curve" smooth="yes"/>
-      <point x="446" y="582"/>
-      <point x="442" y="584"/>
-      <point x="438" y="588" type="curve"/>
-      <point x="342" y="714" type="line"/>
-      <point x="339" y="720"/>
-      <point x="337" y="726"/>
-      <point x="338" y="733" type="curve" smooth="yes"/>
-      <point x="341" y="747"/>
-      <point x="357" y="758"/>
-      <point x="371" y="758" type="curve" smooth="yes"/>
-      <point x="379" y="758"/>
-      <point x="385" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="673"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-    <contour>
-      <point x="484" y="901" type="curve" smooth="yes"/>
-      <point x="564" y="765" type="line" smooth="yes"/>
-      <point x="567" y="760"/>
-      <point x="568" y="756"/>
-      <point x="567" y="752" type="curve" smooth="yes"/>
-      <point x="565" y="742"/>
-      <point x="554" y="736"/>
-      <point x="545" y="736" type="curve" smooth="yes"/>
-      <point x="541" y="736"/>
-      <point x="536" y="738"/>
-      <point x="533" y="742" type="curve" smooth="yes"/>
-      <point x="437" y="868" type="line" smooth="yes"/>
-      <point x="433" y="874"/>
-      <point x="432" y="880"/>
-      <point x="433" y="887" type="curve" smooth="yes"/>
-      <point x="436" y="901"/>
-      <point x="451" y="912"/>
-      <point x="465" y="912" type="curve" smooth="yes"/>
-      <point x="473" y="912"/>
-      <point x="480" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="502"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-    <contour>
-      <point x="444" y="691" type="curve" smooth="yes"/>
-      <point x="281" y="593" type="line" smooth="yes"/>
-      <point x="274" y="589"/>
-      <point x="267" y="586"/>
-      <point x="263" y="586" type="curve" smooth="yes"/>
-      <point x="254" y="586"/>
-      <point x="248" y="594"/>
-      <point x="250" y="603" type="curve" smooth="yes"/>
-      <point x="250" y="606"/>
-      <point x="251" y="611"/>
-      <point x="261" y="618" type="curve" smooth="yes"/>
-      <point x="409" y="720" type="line" smooth="yes"/>
-      <point x="417" y="726"/>
-      <point x="428" y="734"/>
-      <point x="436" y="734" type="curve" smooth="yes"/>
-      <point x="447.301" y="734"/>
-      <point x="455.579" y="724.176"/>
-      <point x="455.579" y="712.411" type="curve" smooth="yes"/>
-      <point x="455.579" y="710.642"/>
-      <point x="455.392" y="708.83"/>
-      <point x="455" y="707" type="curve" smooth="yes"/>
-      <point x="454" y="701"/>
-      <point x="452" y="696"/>
-    </contour>
-    <contour>
-      <point x="606" y="687" type="curve" smooth="yes"/>
-      <point x="447" y="593" type="line" smooth="yes"/>
-      <point x="441" y="589"/>
-      <point x="434" y="586"/>
-      <point x="430" y="586" type="curve" smooth="yes"/>
-      <point x="420" y="586"/>
-      <point x="415" y="594"/>
-      <point x="417" y="603" type="curve" smooth="yes"/>
-      <point x="417" y="606"/>
-      <point x="418" y="611"/>
-      <point x="427" y="617" type="curve" smooth="yes"/>
-      <point x="575" y="720" type="line" smooth="yes"/>
-      <point x="584" y="726"/>
-      <point x="595" y="734"/>
-      <point x="602" y="734" type="curve" smooth="yes"/>
-      <point x="614.028" y="734"/>
-      <point x="621.627" y="724.405"/>
-      <point x="621.627" y="712.824" type="curve" smooth="yes"/>
-      <point x="621.627" y="710.925"/>
-      <point x="621.423" y="708.972"/>
-      <point x="621" y="707" type="curve" smooth="yes"/>
-      <point x="620" y="701"/>
-      <point x="617" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="673"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-    <contour>
-      <point x="558" y="846" type="curve" smooth="yes"/>
-      <point x="394" y="748" type="line" smooth="yes"/>
-      <point x="388" y="744"/>
-      <point x="381" y="741"/>
-      <point x="377" y="741" type="curve" smooth="yes"/>
-      <point x="368" y="741"/>
-      <point x="362" y="749"/>
-      <point x="364" y="758" type="curve" smooth="yes"/>
-      <point x="364" y="761"/>
-      <point x="365" y="766"/>
-      <point x="375" y="773" type="curve" smooth="yes"/>
-      <point x="522" y="875" type="line" smooth="yes"/>
-      <point x="531" y="881"/>
-      <point x="541" y="889"/>
-      <point x="549" y="889" type="curve" smooth="yes"/>
-      <point x="560.427" y="889"/>
-      <point x="569.536" y="878.956"/>
-      <point x="569.536" y="867.018" type="curve" smooth="yes"/>
-      <point x="569.536" y="865.374"/>
-      <point x="569.363" y="863.694"/>
-      <point x="569" y="862" type="curve" smooth="yes"/>
-      <point x="567" y="856"/>
-      <point x="566" y="851"/>
-    </contour>
-    <contour>
-      <point x="719" y="842" type="curve" smooth="yes"/>
-      <point x="560" y="748" type="line"/>
-      <point x="555" y="744"/>
-      <point x="548" y="741"/>
-      <point x="544" y="741" type="curve" smooth="yes"/>
-      <point x="534" y="741"/>
-      <point x="529" y="749"/>
-      <point x="531" y="758" type="curve" smooth="yes"/>
-      <point x="531" y="761"/>
-      <point x="532" y="766"/>
-      <point x="541" y="772" type="curve" smooth="yes"/>
-      <point x="688" y="875" type="line"/>
-      <point x="698" y="881"/>
-      <point x="708" y="889"/>
-      <point x="715" y="889" type="curve" smooth="yes"/>
-      <point x="727.181" y="889"/>
-      <point x="735.577" y="879.159"/>
-      <point x="735.577" y="867.38" type="curve" smooth="yes"/>
-      <point x="735.577" y="865.621"/>
-      <point x="735.39" y="863.819"/>
-      <point x="735" y="862" type="curve" smooth="yes"/>
-      <point x="733" y="856"/>
-      <point x="731" y="849"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="480"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="487" y="-58" type="curve" smooth="yes"/>
-      <point x="-22" y="-58" type="line" smooth="yes"/>
-      <point x="-33" y="-58"/>
-      <point x="-39" y="-50"/>
-      <point x="-37" y="-40" type="curve" smooth="yes"/>
-      <point x="-35" y="-29"/>
-      <point x="-25" y="-21"/>
-      <point x="-14" y="-21" type="curve" smooth="yes"/>
-      <point x="495" y="-21" type="line" smooth="yes"/>
-      <point x="506" y="-21"/>
-      <point x="512" y="-29"/>
-      <point x="510" y="-40" type="curve" smooth="yes"/>
-      <point x="508" y="-50"/>
-      <point x="498" y="-58"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-58</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="431"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="399" y="232" type="curve" smooth="yes"/>
-      <point x="141" y="232" type="line" smooth="yes"/>
-      <point x="132" y="232"/>
-      <point x="126" y="241"/>
-      <point x="128" y="250" type="curve" smooth="yes"/>
-      <point x="130" y="259"/>
-      <point x="139" y="268"/>
-      <point x="148" y="268" type="curve" smooth="yes"/>
-      <point x="406" y="268" type="line" smooth="yes"/>
-      <point x="415" y="268"/>
-      <point x="423" y="259"/>
-      <point x="421" y="250" type="curve" smooth="yes"/>
-      <point x="419" y="241"/>
-      <point x="408" y="232"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>128</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="512"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="179" y="-184" type="curve" smooth="yes"/>
-      <point x="221" y="-113" type="line"/>
-      <point x="214" y="-105"/>
-      <point x="212" y="-94"/>
-      <point x="213" y="-85" type="curve"/>
-      <point x="218" y="-65"/>
-      <point x="236" y="-49"/>
-      <point x="252" y="-49" type="curve" smooth="yes"/>
-      <point x="263.156" y="-49"/>
-      <point x="270.63" y="-57.837"/>
-      <point x="270.63" y="-67.2956" type="curve" smooth="yes"/>
-      <point x="270.63" y="-68.8591"/>
-      <point x="270.426" y="-70.4396"/>
-      <point x="270" y="-72" type="curve" smooth="yes"/>
-      <point x="266" y="-90"/>
-      <point x="262" y="-97"/>
-      <point x="239" y="-135" type="curve" smooth="yes"/>
-      <point x="214" y="-175"/>
-      <point x="197" y="-204"/>
-      <point x="186" y="-204" type="curve" smooth="yes"/>
-      <point x="179" y="-204"/>
-      <point x="174" y="-199"/>
-      <point x="175" y="-194" type="curve" smooth="yes"/>
-      <point x="176" y="-191"/>
-      <point x="176" y="-189"/>
-    </contour>
-    <contour>
-      <point x="174" y="681" type="curve" smooth="yes"/>
-      <point x="634" y="681" type="line" smooth="yes"/>
-      <point x="644" y="681"/>
-      <point x="652" y="673"/>
-      <point x="649" y="662" type="curve" smooth="yes"/>
-      <point x="647" y="652"/>
-      <point x="636" y="644"/>
-      <point x="626" y="644" type="curve" smooth="yes"/>
-      <point x="407" y="644" type="line"/>
-      <point x="275" y="19" type="line"/>
-      <point x="272" y="8"/>
-      <point x="263" y="0"/>
-      <point x="253" y="0" type="curve" smooth="yes"/>
-      <point x="242" y="0"/>
-      <point x="235" y="8"/>
-      <point x="238" y="19" type="curve"/>
-      <point x="370" y="644" type="line"/>
-      <point x="166" y="644" type="line" smooth="yes"/>
-      <point x="156" y="644"/>
-      <point x="149" y="652"/>
-      <point x="151" y="662" type="curve" smooth="yes"/>
-      <point x="154" y="673"/>
-      <point x="164" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-204</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>213</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="377"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="119" y="-184" type="curve" smooth="yes"/>
-      <point x="161" y="-113" type="line"/>
-      <point x="154" y="-105"/>
-      <point x="152" y="-94"/>
-      <point x="153" y="-85" type="curve"/>
-      <point x="158" y="-65"/>
-      <point x="176" y="-49"/>
-      <point x="192" y="-49" type="curve" smooth="yes"/>
-      <point x="203.156" y="-49"/>
-      <point x="210.63" y="-57.837"/>
-      <point x="210.63" y="-67.2956" type="curve" smooth="yes"/>
-      <point x="210.63" y="-68.8591"/>
-      <point x="210.426" y="-70.4396"/>
-      <point x="210" y="-72" type="curve" smooth="yes"/>
-      <point x="206" y="-90"/>
-      <point x="202" y="-97"/>
-      <point x="179" y="-135" type="curve" smooth="yes"/>
-      <point x="154" y="-175"/>
-      <point x="137" y="-204"/>
-      <point x="126" y="-204" type="curve" smooth="yes"/>
-      <point x="119" y="-204"/>
-      <point x="114" y="-199"/>
-      <point x="115" y="-194" type="curve" smooth="yes"/>
-      <point x="116" y="-191"/>
-      <point x="116" y="-189"/>
-    </contour>
-    <contour>
-      <point x="317" y="500" type="line"/>
-      <point x="450" y="500" type="line" smooth="yes"/>
-      <point x="461" y="500"/>
-      <point x="467" y="492"/>
-      <point x="465" y="481" type="curve" smooth="yes"/>
-      <point x="463" y="471"/>
-      <point x="453" y="463"/>
-      <point x="442" y="463" type="curve" smooth="yes"/>
-      <point x="309" y="463" type="line"/>
-      <point x="214" y="17" type="line" smooth="yes"/>
-      <point x="212" y="7"/>
-      <point x="201" y="-1"/>
-      <point x="191" y="-1" type="curve" smooth="yes"/>
-      <point x="181" y="-1"/>
-      <point x="174" y="7"/>
-      <point x="176" y="17" type="curve" smooth="yes"/>
-      <point x="271" y="463" type="line"/>
-      <point x="139" y="463" type="line" smooth="yes"/>
-      <point x="129" y="463"/>
-      <point x="122" y="471"/>
-      <point x="124" y="481" type="curve" smooth="yes"/>
-      <point x="126" y="493"/>
-      <point x="138" y="500"/>
-      <point x="149" y="500" type="curve" smooth="yes"/>
-      <point x="279" y="500" type="line"/>
-      <point x="313" y="660" type="line" smooth="yes"/>
-      <point x="315" y="670"/>
-      <point x="326" y="679"/>
-      <point x="336" y="679" type="curve" smooth="yes"/>
-      <point x="348" y="679"/>
-      <point x="353" y="670"/>
-      <point x="351" y="660" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-204</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,158 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="502"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="390" y="587" type="curve" smooth="yes"/>
-      <point x="337.188" y="587"/>
-      <point x="299.871" y="619.54"/>
-      <point x="299.871" y="664.161" type="curve" smooth="yes"/>
-      <point x="299.871" y="670.234"/>
-      <point x="300.562" y="676.531"/>
-      <point x="302" y="683" type="curve" smooth="yes"/>
-      <point x="315" y="747"/>
-      <point x="391" y="794"/>
-      <point x="457" y="794" type="curve" smooth="yes"/>
-      <point x="507.733" y="794"/>
-      <point x="545.79" y="759.936"/>
-      <point x="545.79" y="714.371" type="curve" smooth="yes"/>
-      <point x="545.79" y="708.742"/>
-      <point x="545.209" y="702.938"/>
-      <point x="544" y="697" type="curve" smooth="yes"/>
-      <point x="530" y="631"/>
-      <point x="454" y="587"/>
-    </contour>
-    <contour>
-      <point x="447" y="766" type="curve" smooth="yes"/>
-      <point x="384" y="766"/>
-      <point x="332" y="718"/>
-      <point x="325" y="683" type="curve" smooth="yes"/>
-      <point x="324.051" y="678.466"/>
-      <point x="323.591" y="674.122"/>
-      <point x="323.591" y="669.977" type="curve" smooth="yes"/>
-      <point x="323.591" y="634.807"/>
-      <point x="356.693" y="614"/>
-      <point x="405" y="614" type="curve" smooth="yes"/>
-      <point x="446" y="614"/>
-      <point x="510" y="645"/>
-      <point x="520" y="695" type="curve" smooth="yes"/>
-      <point x="520.863" y="698.775"/>
-      <point x="521.284" y="702.562"/>
-      <point x="521.284" y="706.314" type="curve" smooth="yes"/>
-      <point x="521.284" y="737.347"/>
-      <point x="492.499" y="766"/>
-    </contour>
-    <contour>
-      <point x="415" y="115" type="curve" smooth="yes"/>
-      <point x="428" y="127"/>
-      <point x="436" y="143"/>
-      <point x="441" y="167" type="curve" smooth="yes"/>
-      <point x="510" y="483" type="line" smooth="yes"/>
-      <point x="512" y="492"/>
-      <point x="523" y="500"/>
-      <point x="532" y="500" type="curve" smooth="yes"/>
-      <point x="542" y="500"/>
-      <point x="549" y="492"/>
-      <point x="547" y="483" type="curve" smooth="yes"/>
-      <point x="449" y="19" type="line"/>
-      <point x="446" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="413.012" y="3.55271e-15"/>
-      <point x="406.311" y="7.14376"/>
-      <point x="406.311" y="17.8085" type="curve" smooth="yes"/>
-      <point x="406.311" y="19.7617"/>
-      <point x="406.536" y="21.8329"/>
-      <point x="407" y="24" type="curve" smooth="yes"/>
-      <point x="419" y="82" type="line"/>
-      <point x="376" y="34"/>
-      <point x="292" y="-3"/>
-      <point x="215" y="-3" type="curve" smooth="yes"/>
-      <point x="129.073" y="-3"/>
-      <point x="103.821" y="46.5514"/>
-      <point x="103.821" y="117.277" type="curve" smooth="yes"/>
-      <point x="103.821" y="168.368"/>
-      <point x="116.998" y="230.508"/>
-      <point x="130" y="293" type="curve" smooth="yes"/>
-      <point x="146" y="372"/>
-      <point x="168" y="435"/>
-      <point x="181" y="474" type="curve" smooth="yes"/>
-      <point x="189" y="496"/>
-      <point x="197" y="500"/>
-      <point x="206" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500"/>
-      <point x="223" y="493"/>
-      <point x="220" y="483" type="curve" smooth="yes"/>
-      <point x="219" y="479"/>
-      <point x="217" y="471"/>
-      <point x="214" y="462" type="curve" smooth="yes"/>
-      <point x="202" y="427"/>
-      <point x="181" y="370"/>
-      <point x="165" y="294" type="curve" smooth="yes"/>
-      <point x="152.348" y="234.357"/>
-      <point x="139.289" y="174.102"/>
-      <point x="139.289" y="125.964" type="curve" smooth="yes"/>
-      <point x="139.289" y="67.5646"/>
-      <point x="158.51" y="27"/>
-      <point x="221" y="27" type="curve" smooth="yes"/>
-      <point x="318" y="27"/>
-      <point x="386" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>766</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,158 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="673"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="752" y="653" type="curve" smooth="yes"/>
-      <point x="730" y="527"/>
-      <point x="708" y="400"/>
-      <point x="663" y="270" type="curve" smooth="yes"/>
-      <point x="608" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="202.421" y="1.42109e-14"/>
-      <point x="134.248" y="80.2261"/>
-      <point x="134.248" y="236.565" type="curve" smooth="yes"/>
-      <point x="134.248" y="275.374"/>
-      <point x="138.449" y="318.873"/>
-      <point x="147" y="367" type="curve"/>
-      <point x="165" y="474"/>
-      <point x="188" y="570"/>
-      <point x="207" y="655" type="curve" smooth="yes"/>
-      <point x="210" y="671"/>
-      <point x="218" y="681"/>
-      <point x="232" y="681" type="curve" smooth="yes"/>
-      <point x="242.827" y="681"/>
-      <point x="246.36" y="675.27"/>
-      <point x="246.36" y="666.065" type="curve" smooth="yes"/>
-      <point x="246.36" y="662.516"/>
-      <point x="245.835" y="658.452"/>
-      <point x="245" y="654" type="curve"/>
-      <point x="224" y="565"/>
-      <point x="202" y="474"/>
-      <point x="185" y="381" type="curve"/>
-      <point x="177.612" y="338.151"/>
-      <point x="171.622" y="290.063"/>
-      <point x="171.622" y="243.574" type="curve" smooth="yes"/>
-      <point x="171.622" y="132.744"/>
-      <point x="205.669" y="31"/>
-      <point x="336" y="31" type="curve" smooth="yes"/>
-      <point x="496" y="31"/>
-      <point x="583" y="139"/>
-      <point x="628" y="277" type="curve" smooth="yes"/>
-      <point x="667" y="397"/>
-      <point x="687" y="518"/>
-      <point x="715" y="651" type="curve" smooth="yes"/>
-      <point x="718" y="667"/>
-      <point x="722" y="681"/>
-      <point x="740" y="681" type="curve" smooth="yes"/>
-      <point x="750.365" y="681"/>
-      <point x="753.568" y="674.793"/>
-      <point x="753.568" y="666.008" type="curve" smooth="yes"/>
-      <point x="753.568" y="662.08"/>
-      <point x="752.927" y="657.635"/>
-    </contour>
-    <contour>
-      <point x="498" y="743" type="curve" smooth="yes"/>
-      <point x="446.209" y="743"/>
-      <point x="409.829" y="775.364"/>
-      <point x="409.829" y="819.122" type="curve" smooth="yes"/>
-      <point x="409.829" y="825.213"/>
-      <point x="410.534" y="831.524"/>
-      <point x="412" y="838" type="curve"/>
-      <point x="425" y="902"/>
-      <point x="500" y="948"/>
-      <point x="565" y="948" type="curve" smooth="yes"/>
-      <point x="614.836" y="948"/>
-      <point x="652.792" y="914.738"/>
-      <point x="652.792" y="869.357" type="curve" smooth="yes"/>
-      <point x="652.792" y="863.743"/>
-      <point x="652.211" y="857.944"/>
-      <point x="651" y="852" type="curve" smooth="yes"/>
-      <point x="637" y="787"/>
-      <point x="562" y="743"/>
-    </contour>
-    <contour>
-      <point x="555" y="920" type="curve" smooth="yes"/>
-      <point x="493" y="920"/>
-      <point x="442" y="873"/>
-      <point x="435" y="838" type="curve"/>
-      <point x="433.849" y="833.051"/>
-      <point x="433.294" y="828.341"/>
-      <point x="433.294" y="823.88" type="curve" smooth="yes"/>
-      <point x="433.294" y="789.577"/>
-      <point x="466.099" y="770"/>
-      <point x="513" y="770" type="curve" smooth="yes"/>
-      <point x="553" y="770"/>
-      <point x="617" y="801"/>
-      <point x="627" y="850" type="curve" smooth="yes"/>
-      <point x="627.864" y="853.781"/>
-      <point x="628.285" y="857.562"/>
-      <point x="628.285" y="861.299" type="curve" smooth="yes"/>
-      <point x="628.285" y="892.153"/>
-      <point x="599.599" y="920"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>920</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>410</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="426"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="522" y="473" type="curve" smooth="yes"/>
-      <point x="237" y="11" type="line" smooth="yes"/>
-      <point x="232" y="4"/>
-      <point x="226" y="-1"/>
-      <point x="217" y="-1" type="curve" smooth="yes"/>
-      <point x="207" y="-1"/>
-      <point x="204" y="4"/>
-      <point x="202" y="13" type="curve" smooth="yes"/>
-      <point x="113" y="472" type="line" smooth="yes"/>
-      <point x="112" y="475"/>
-      <point x="112" y="479"/>
-      <point x="113" y="482" type="curve" smooth="yes"/>
-      <point x="115" y="493"/>
-      <point x="128" y="499"/>
-      <point x="138" y="499" type="curve" smooth="yes"/>
-      <point x="146" y="499"/>
-      <point x="151" y="494"/>
-      <point x="152" y="486" type="curve" smooth="yes"/>
-      <point x="231" y="59" type="line"/>
-      <point x="489" y="489" type="line" smooth="yes"/>
-      <point x="494" y="496"/>
-      <point x="500" y="500"/>
-      <point x="510" y="500" type="curve" smooth="yes"/>
-      <point x="521" y="500"/>
-      <point x="528" y="493"/>
-      <point x="526" y="484" type="curve"/>
-      <point x="526" y="480"/>
-      <point x="525" y="478"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>113</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="525"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="241" y="0"/>
-      <point x="233" y="3"/>
-      <point x="232" y="12" type="curve" smooth="yes"/>
-      <point x="153" y="650" type="line" smooth="yes"/>
-      <point x="153" y="654"/>
-      <point x="153" y="659"/>
-      <point x="153" y="662" type="curve" smooth="yes"/>
-      <point x="155" y="672"/>
-      <point x="164" y="680"/>
-      <point x="176" y="680" type="curve" smooth="yes"/>
-      <point x="185" y="680"/>
-      <point x="190" y="676"/>
-      <point x="191" y="668" type="curve" smooth="yes"/>
-      <point x="266" y="74" type="line"/>
-      <point x="626" y="669" type="line" smooth="yes"/>
-      <point x="630" y="676"/>
-      <point x="637" y="680"/>
-      <point x="645" y="680" type="curve" smooth="yes"/>
-      <point x="655" y="680"/>
-      <point x="664" y="674"/>
-      <point x="662" y="664" type="curve" smooth="yes"/>
-      <point x="660" y="658"/>
-      <point x="659" y="655"/>
-      <point x="657" y="652" type="curve" smooth="yes"/>
-      <point x="268" y="12" type="line" smooth="yes"/>
-      <point x="263" y="4"/>
-      <point x="257" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="584"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="141" y="61" type="line"/>
-      <point x="380" y="486" type="line" smooth="yes"/>
-      <point x="385" y="494"/>
-      <point x="393" y="500"/>
-      <point x="404" y="500" type="curve" smooth="yes"/>
-      <point x="414" y="500"/>
-      <point x="420" y="495"/>
-      <point x="420" y="481" type="curve" smooth="yes"/>
-      <point x="433" y="61" type="line"/>
-      <point x="652" y="483" type="line" smooth="yes"/>
-      <point x="657" y="493"/>
-      <point x="666" y="499"/>
-      <point x="674" y="499" type="curve" smooth="yes"/>
-      <point x="685" y="499"/>
-      <point x="691" y="493"/>
-      <point x="689" y="484" type="curve"/>
-      <point x="689" y="480"/>
-      <point x="687" y="477"/>
-      <point x="685" y="474" type="curve" smooth="yes"/>
-      <point x="441" y="16" type="line" smooth="yes"/>
-      <point x="436" y="6"/>
-      <point x="428" y="0"/>
-      <point x="420" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="405" y="6"/>
-      <point x="405" y="15" type="curve" smooth="yes"/>
-      <point x="387" y="433" type="line"/>
-      <point x="148" y="15" type="line" smooth="yes"/>
-      <point x="143" y="6"/>
-      <point x="136" y="0"/>
-      <point x="127" y="0" type="curve" smooth="yes"/>
-      <point x="118" y="0"/>
-      <point x="112" y="5"/>
-      <point x="111" y="17" type="curve"/>
-      <point x="111" y="469" type="line" smooth="yes"/>
-      <point x="111" y="473"/>
-      <point x="111" y="479"/>
-      <point x="112" y="481" type="curve" smooth="yes"/>
-      <point x="114" y="492"/>
-      <point x="124" y="500"/>
-      <point x="133" y="500" type="curve" smooth="yes"/>
-      <point x="143" y="500"/>
-      <point x="149" y="494"/>
-      <point x="148" y="483" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="857"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="186" y="668" type="curve"/>
-      <point x="240" y="78" type="line"/>
-      <point x="557" y="669" type="line" smooth="yes"/>
-      <point x="561" y="677"/>
-      <point x="569" y="681"/>
-      <point x="577" y="681" type="curve" smooth="yes"/>
-      <point x="585" y="681"/>
-      <point x="590" y="676"/>
-      <point x="590" y="668" type="curve" smooth="yes"/>
-      <point x="627" y="79" type="line"/>
-      <point x="964" y="667" type="line" smooth="yes"/>
-      <point x="970" y="677"/>
-      <point x="977" y="681"/>
-      <point x="986" y="681" type="curve" smooth="yes"/>
-      <point x="998" y="681"/>
-      <point x="1002" y="672"/>
-      <point x="1001" y="665" type="curve" smooth="yes"/>
-      <point x="1000" y="660"/>
-      <point x="998" y="656"/>
-      <point x="996" y="653" type="curve" smooth="yes"/>
-      <point x="629" y="11" type="line" smooth="yes"/>
-      <point x="626" y="5"/>
-      <point x="619" y="0"/>
-      <point x="610" y="0" type="curve" smooth="yes"/>
-      <point x="600" y="0"/>
-      <point x="594" y="4"/>
-      <point x="594" y="12" type="curve" smooth="yes"/>
-      <point x="557" y="601" type="line"/>
-      <point x="243" y="12" type="line" smooth="yes"/>
-      <point x="238" y="3"/>
-      <point x="232" y="0"/>
-      <point x="223" y="0" type="curve" smooth="yes"/>
-      <point x="216" y="0"/>
-      <point x="209" y="4"/>
-      <point x="209" y="12" type="curve"/>
-      <point x="151" y="644" type="line" smooth="yes"/>
-      <point x="150" y="657"/>
-      <point x="150" y="661"/>
-      <point x="151" y="664" type="curve" smooth="yes"/>
-      <point x="153" y="674"/>
-      <point x="162" y="681"/>
-      <point x="172" y="681" type="curve" smooth="yes"/>
-      <point x="181" y="681"/>
-      <point x="186" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>151</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>964</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="500"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="593" y="467" type="curve" smooth="yes"/>
-      <point x="342" y="255" type="line"/>
-      <point x="481" y="30" type="line" smooth="yes"/>
-      <point x="483" y="26"/>
-      <point x="483" y="23"/>
-      <point x="483" y="19" type="curve"/>
-      <point x="480" y="8"/>
-      <point x="471" y="0"/>
-      <point x="461" y="0" type="curve" smooth="yes"/>
-      <point x="454" y="0"/>
-      <point x="449" y="2"/>
-      <point x="447" y="6" type="curve" smooth="yes"/>
-      <point x="310" y="234" type="line"/>
-      <point x="44" y="6" type="line" smooth="yes"/>
-      <point x="39" y="2"/>
-      <point x="34" y="1"/>
-      <point x="29" y="1" type="curve" smooth="yes"/>
-      <point x="20" y="1"/>
-      <point x="13" y="9"/>
-      <point x="16" y="20" type="curve" smooth="yes"/>
-      <point x="17" y="25"/>
-      <point x="19" y="29"/>
-      <point x="24" y="33" type="curve" smooth="yes"/>
-      <point x="290" y="258" type="line"/>
-      <point x="159" y="467" type="line" smooth="yes"/>
-      <point x="157" y="471"/>
-      <point x="155" y="476"/>
-      <point x="156" y="481" type="curve" smooth="yes"/>
-      <point x="158" y="492"/>
-      <point x="169" y="500"/>
-      <point x="178" y="500" type="curve" smooth="yes"/>
-      <point x="184" y="500"/>
-      <point x="187" y="499"/>
-      <point x="190" y="495" type="curve" smooth="yes"/>
-      <point x="321" y="279" type="line"/>
-      <point x="571" y="493" type="line" smooth="yes"/>
-      <point x="576" y="497"/>
-      <point x="581" y="498"/>
-      <point x="585" y="498" type="curve" smooth="yes"/>
-      <point x="596" y="498"/>
-      <point x="603" y="490"/>
-      <point x="600" y="479" type="curve" smooth="yes"/>
-      <point x="599" y="475"/>
-      <point x="596" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="671"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="593" y="6" type="curve" smooth="yes"/>
-      <point x="411" y="316" type="line"/>
-      <point x="86" y="6" type="line" smooth="yes"/>
-      <point x="82" y="2"/>
-      <point x="76" y="0"/>
-      <point x="71" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="53" y="9"/>
-      <point x="56" y="19" type="curve"/>
-      <point x="56" y="23"/>
-      <point x="59" y="28"/>
-      <point x="63" y="31" type="curve" smooth="yes"/>
-      <point x="395" y="346" type="line"/>
-      <point x="216" y="651" type="line" smooth="yes"/>
-      <point x="215" y="654"/>
-      <point x="213" y="659"/>
-      <point x="214" y="664" type="curve" smooth="yes"/>
-      <point x="216" y="673"/>
-      <point x="227" y="681"/>
-      <point x="237" y="681" type="curve" smooth="yes"/>
-      <point x="242" y="681"/>
-      <point x="247" y="680"/>
-      <point x="250" y="675" type="curve" smooth="yes"/>
-      <point x="424" y="375" type="line"/>
-      <point x="740" y="675" type="line" smooth="yes"/>
-      <point x="745" y="680"/>
-      <point x="750" y="681"/>
-      <point x="755" y="681" type="curve" smooth="yes"/>
-      <point x="765" y="681"/>
-      <point x="773" y="673"/>
-      <point x="771" y="664" type="curve" smooth="yes"/>
-      <point x="770" y="659"/>
-      <point x="768" y="655"/>
-      <point x="763" y="650" type="curve" smooth="yes"/>
-      <point x="442" y="345" type="line"/>
-      <point x="626" y="30" type="line" smooth="yes"/>
-      <point x="627" y="27"/>
-      <point x="627" y="23"/>
-      <point x="627" y="19" type="curve"/>
-      <point x="624" y="8"/>
-      <point x="615" y="0"/>
-      <point x="606" y="0" type="curve" smooth="yes"/>
-      <point x="601" y="0"/>
-      <point x="596" y="1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="479"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="498" y="692" type="curve" smooth="yes"/>
-      <point x="334" y="594" type="line" smooth="yes"/>
-      <point x="327" y="590"/>
-      <point x="320" y="587"/>
-      <point x="316" y="587" type="curve" smooth="yes"/>
-      <point x="307" y="587"/>
-      <point x="301" y="595"/>
-      <point x="303" y="604" type="curve" smooth="yes"/>
-      <point x="304" y="607"/>
-      <point x="305" y="612"/>
-      <point x="307" y="614" type="curve" smooth="yes"/>
-      <point x="462" y="721" type="line" smooth="yes"/>
-      <point x="470" y="727"/>
-      <point x="481" y="735"/>
-      <point x="489" y="735" type="curve" smooth="yes"/>
-      <point x="500.301" y="735"/>
-      <point x="508.579" y="725.176"/>
-      <point x="508.579" y="713.411" type="curve" smooth="yes"/>
-      <point x="508.579" y="711.642"/>
-      <point x="508.392" y="709.83"/>
-      <point x="508" y="708" type="curve" smooth="yes"/>
-      <point x="507" y="702"/>
-      <point x="502" y="695"/>
-    </contour>
-    <contour>
-      <point x="564" y="470" type="curve" smooth="yes"/>
-      <point x="119" y="-193" type="line" smooth="yes"/>
-      <point x="114" y="-201"/>
-      <point x="107" y="-205"/>
-      <point x="99" y="-205" type="curve" smooth="yes"/>
-      <point x="89" y="-205"/>
-      <point x="81" y="-197"/>
-      <point x="83" y="-187" type="curve" smooth="yes"/>
-      <point x="84" y="-183"/>
-      <point x="87" y="-178"/>
-      <point x="90" y="-173" type="curve" smooth="yes"/>
-      <point x="242" y="53" type="line"/>
-      <point x="123" y="469" type="line" smooth="yes"/>
-      <point x="122" y="473"/>
-      <point x="122" y="476"/>
-      <point x="123" y="480" type="curve" smooth="yes"/>
-      <point x="125" y="491"/>
-      <point x="135" y="500"/>
-      <point x="146" y="500" type="curve" smooth="yes"/>
-      <point x="153" y="500"/>
-      <point x="159" y="496"/>
-      <point x="162" y="487" type="curve" smooth="yes"/>
-      <point x="271" y="98" type="line"/>
-      <point x="534" y="489" type="line" smooth="yes"/>
-      <point x="539" y="496"/>
-      <point x="547" y="501"/>
-      <point x="555" y="501" type="curve" smooth="yes"/>
-      <point x="566" y="501"/>
-      <point x="572" y="493"/>
-      <point x="570" y="482" type="curve" smooth="yes"/>
-      <point x="569" y="479"/>
-      <point x="567" y="474"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="583"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="715" y="681" type="curve" smooth="yes"/>
-      <point x="725" y="681"/>
-      <point x="733" y="674"/>
-      <point x="731" y="664" type="curve" smooth="yes"/>
-      <point x="730" y="660"/>
-      <point x="728" y="656"/>
-      <point x="720" y="646" type="curve" smooth="yes"/>
-      <point x="206" y="9" type="line" smooth="yes"/>
-      <point x="201" y="2"/>
-      <point x="196" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="172" y="9"/>
-      <point x="174" y="17" type="curve" smooth="yes"/>
-      <point x="175" y="23"/>
-      <point x="178" y="27"/>
-      <point x="182" y="32" type="curve" smooth="yes"/>
-      <point x="326" y="210" type="line"/>
-      <point x="163" y="649" type="line" smooth="yes"/>
-      <point x="162" y="653"/>
-      <point x="161" y="659"/>
-      <point x="162" y="664" type="curve" smooth="yes"/>
-      <point x="164" y="675"/>
-      <point x="175" y="681"/>
-      <point x="185" y="681" type="curve" smooth="yes"/>
-      <point x="190" y="681"/>
-      <point x="196" y="678"/>
-      <point x="197" y="672" type="curve"/>
-      <point x="356" y="246" type="line"/>
-      <point x="698" y="672" type="line" smooth="yes"/>
-      <point x="703" y="678"/>
-      <point x="709" y="681"/>
-    </contour>
-    <contour>
-      <point x="582" y="857" type="curve" smooth="yes"/>
-      <point x="418" y="759" type="line" smooth="yes"/>
-      <point x="410" y="754"/>
-      <point x="404" y="752"/>
-      <point x="400" y="752" type="curve" smooth="yes"/>
-      <point x="391" y="752"/>
-      <point x="385" y="760"/>
-      <point x="387" y="769" type="curve" smooth="yes"/>
-      <point x="388" y="772"/>
-      <point x="389" y="777"/>
-      <point x="396" y="782" type="curve" smooth="yes"/>
-      <point x="546" y="886" type="line" smooth="yes"/>
-      <point x="556" y="893"/>
-      <point x="565" y="900"/>
-      <point x="575" y="900" type="curve" smooth="yes"/>
-      <point x="584.655" y="900"/>
-      <point x="593.539" y="889.985"/>
-      <point x="593.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="593.539" y="876.409"/>
-      <point x="593.367" y="874.712"/>
-      <point x="593" y="873" type="curve" smooth="yes"/>
-      <point x="592" y="866"/>
-      <point x="590" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="479"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="343.384" y="640.086" type="curve" smooth="yes"/>
-      <point x="343.384" y="616.881"/>
-      <point x="314.97" y="600"/>
-      <point x="292" y="600" type="curve" smooth="yes"/>
-      <point x="273.818" y="600"/>
-      <point x="260.595" y="610.744"/>
-      <point x="260.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="260.595" y="626.942"/>
-      <point x="260.727" y="628.455"/>
-      <point x="261" y="630" type="curve" smooth="yes"/>
-      <point x="265" y="649"/>
-      <point x="288" y="666"/>
-      <point x="312" y="666" type="curve" smooth="yes"/>
-      <point x="329.362" y="666"/>
-      <point x="343.384" y="654.31"/>
-    </contour>
-    <contour>
-      <point x="508.406" y="640.317" type="curve" smooth="yes"/>
-      <point x="508.406" y="616.991"/>
-      <point x="481.077" y="600"/>
-      <point x="458" y="600" type="curve" smooth="yes"/>
-      <point x="439.818" y="600"/>
-      <point x="426.595" y="610.744"/>
-      <point x="426.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="426.595" y="626.942"/>
-      <point x="426.727" y="628.455"/>
-      <point x="427" y="630" type="curve" smooth="yes"/>
-      <point x="431" y="649"/>
-      <point x="454" y="666"/>
-      <point x="478" y="666" type="curve" smooth="yes"/>
-      <point x="495.268" y="666"/>
-      <point x="508.406" y="654.436"/>
-    </contour>
-    <contour>
-      <point x="564" y="470" type="curve" smooth="yes"/>
-      <point x="119" y="-193" type="line" smooth="yes"/>
-      <point x="114" y="-201"/>
-      <point x="107" y="-205"/>
-      <point x="99" y="-205" type="curve" smooth="yes"/>
-      <point x="89" y="-205"/>
-      <point x="81" y="-197"/>
-      <point x="83" y="-187" type="curve" smooth="yes"/>
-      <point x="84" y="-183"/>
-      <point x="87" y="-178"/>
-      <point x="90" y="-173" type="curve" smooth="yes"/>
-      <point x="242" y="53" type="line"/>
-      <point x="123" y="469" type="line" smooth="yes"/>
-      <point x="122" y="473"/>
-      <point x="122" y="476"/>
-      <point x="123" y="480" type="curve" smooth="yes"/>
-      <point x="125" y="491"/>
-      <point x="135" y="500"/>
-      <point x="146" y="500" type="curve" smooth="yes"/>
-      <point x="153" y="500"/>
-      <point x="159" y="496"/>
-      <point x="162" y="487" type="curve" smooth="yes"/>
-      <point x="271" y="98" type="line"/>
-      <point x="534" y="489" type="line" smooth="yes"/>
-      <point x="539" y="496"/>
-      <point x="547" y="501"/>
-      <point x="555" y="501" type="curve" smooth="yes"/>
-      <point x="566" y="501"/>
-      <point x="572" y="493"/>
-      <point x="570" y="482" type="curve" smooth="yes"/>
-      <point x="569" y="479"/>
-      <point x="567" y="474"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="583"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="425" y="780" type="curve" smooth="yes"/>
-      <point x="421" y="760"/>
-      <point x="400" y="745"/>
-      <point x="376" y="745" type="curve" smooth="yes"/>
-      <point x="358.311" y="745"/>
-      <point x="345.316" y="754.387"/>
-      <point x="345.316" y="769.009" type="curve" smooth="yes"/>
-      <point x="345.316" y="770.92"/>
-      <point x="345.538" y="772.92"/>
-      <point x="346" y="775" type="curve" smooth="yes"/>
-      <point x="350" y="793"/>
-      <point x="373" y="810"/>
-      <point x="396" y="810" type="curve" smooth="yes"/>
-      <point x="412.797" y="810"/>
-      <point x="425.686" y="799.059"/>
-      <point x="425.686" y="785.467" type="curve" smooth="yes"/>
-      <point x="425.686" y="783.684"/>
-      <point x="425.464" y="781.855"/>
-    </contour>
-    <contour>
-      <point x="589" y="780" type="curve" smooth="yes"/>
-      <point x="585" y="760"/>
-      <point x="564" y="745"/>
-      <point x="540" y="745" type="curve" smooth="yes"/>
-      <point x="522.311" y="745"/>
-      <point x="509.316" y="754.387"/>
-      <point x="509.316" y="769.009" type="curve" smooth="yes"/>
-      <point x="509.316" y="770.92"/>
-      <point x="509.538" y="772.92"/>
-      <point x="510" y="775" type="curve" smooth="yes"/>
-      <point x="514" y="793"/>
-      <point x="536" y="810"/>
-      <point x="560" y="810" type="curve" smooth="yes"/>
-      <point x="576.797" y="810"/>
-      <point x="589.686" y="799.059"/>
-      <point x="589.686" y="785.467" type="curve" smooth="yes"/>
-      <point x="589.686" y="783.684"/>
-      <point x="589.464" y="781.855"/>
-    </contour>
-    <contour>
-      <point x="715" y="681" type="curve" smooth="yes"/>
-      <point x="725" y="681"/>
-      <point x="733" y="674"/>
-      <point x="731" y="664" type="curve" smooth="yes"/>
-      <point x="730" y="660"/>
-      <point x="728" y="656"/>
-      <point x="720" y="646" type="curve" smooth="yes"/>
-      <point x="206" y="9" type="line" smooth="yes"/>
-      <point x="201" y="2"/>
-      <point x="196" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="172" y="9"/>
-      <point x="174" y="17" type="curve" smooth="yes"/>
-      <point x="175" y="23"/>
-      <point x="178" y="27"/>
-      <point x="182" y="32" type="curve" smooth="yes"/>
-      <point x="326" y="210" type="line"/>
-      <point x="163" y="649" type="line" smooth="yes"/>
-      <point x="162" y="653"/>
-      <point x="161" y="659"/>
-      <point x="162" y="664" type="curve" smooth="yes"/>
-      <point x="164" y="675"/>
-      <point x="175" y="681"/>
-      <point x="185" y="681" type="curve" smooth="yes"/>
-      <point x="190" y="681"/>
-      <point x="196" y="678"/>
-      <point x="197" y="672" type="curve"/>
-      <point x="356" y="246" type="line"/>
-      <point x="698" y="672" type="line" smooth="yes"/>
-      <point x="703" y="678"/>
-      <point x="709" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>745</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>509</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="563"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="638" y="674" type="curve" smooth="yes"/>
-      <point x="382" y="336" type="line"/>
-      <point x="498" y="336" type="line" smooth="yes"/>
-      <point x="507" y="336"/>
-      <point x="513" y="327"/>
-      <point x="511" y="318" type="curve" smooth="yes"/>
-      <point x="509" y="308"/>
-      <point x="499" y="300"/>
-      <point x="490" y="300" type="curve" smooth="yes"/>
-      <point x="357" y="300" type="line"/>
-      <point x="331" y="175" type="line"/>
-      <point x="464" y="175" type="line" smooth="yes"/>
-      <point x="473" y="175"/>
-      <point x="479" y="167"/>
-      <point x="477" y="157" type="curve" smooth="yes"/>
-      <point x="475" y="148"/>
-      <point x="465" y="140"/>
-      <point x="456" y="140" type="curve" smooth="yes"/>
-      <point x="323" y="140" type="line"/>
-      <point x="298" y="19" type="line"/>
-      <point x="295" y="8"/>
-      <point x="286" y="0"/>
-      <point x="276" y="0" type="curve" smooth="yes"/>
-      <point x="265" y="0"/>
-      <point x="258" y="8"/>
-      <point x="261" y="19" type="curve"/>
-      <point x="286" y="140" type="line"/>
-      <point x="155" y="140" type="line" smooth="yes"/>
-      <point x="145" y="140"/>
-      <point x="139" y="148"/>
-      <point x="141" y="157" type="curve" smooth="yes"/>
-      <point x="143" y="167"/>
-      <point x="153" y="175"/>
-      <point x="163" y="175" type="curve" smooth="yes"/>
-      <point x="294" y="175" type="line"/>
-      <point x="320" y="300" type="line"/>
-      <point x="189" y="300" type="line" smooth="yes"/>
-      <point x="179" y="300"/>
-      <point x="173" y="308"/>
-      <point x="175" y="318" type="curve" smooth="yes"/>
-      <point x="177" y="327"/>
-      <point x="187" y="336"/>
-      <point x="197" y="336" type="curve" smooth="yes"/>
-      <point x="312" y="336" type="line"/>
-      <point x="216" y="673" type="line" smooth="yes"/>
-      <point x="215" y="676"/>
-      <point x="215" y="678"/>
-      <point x="215" y="681" type="curve" smooth="yes"/>
-      <point x="217" y="691"/>
-      <point x="228" y="700"/>
-      <point x="239" y="700" type="curve" smooth="yes"/>
-      <point x="245" y="700"/>
-      <point x="252" y="697"/>
-      <point x="253" y="691" type="curve"/>
-      <point x="351" y="350" type="line"/>
-      <point x="609" y="692" type="line" smooth="yes"/>
-      <point x="614" y="699"/>
-      <point x="621" y="702"/>
-      <point x="627" y="702" type="curve" smooth="yes"/>
-      <point x="637" y="702"/>
-      <point x="645" y="695"/>
-      <point x="643" y="685" type="curve" smooth="yes"/>
-      <point x="642" y="681"/>
-      <point x="641" y="678"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="479"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="564" y="470" type="curve" smooth="yes"/>
-      <point x="119" y="-193" type="line" smooth="yes"/>
-      <point x="114" y="-201"/>
-      <point x="107" y="-205"/>
-      <point x="99" y="-205" type="curve" smooth="yes"/>
-      <point x="89" y="-205"/>
-      <point x="81" y="-197"/>
-      <point x="83" y="-187" type="curve" smooth="yes"/>
-      <point x="84" y="-183"/>
-      <point x="87" y="-178"/>
-      <point x="90" y="-173" type="curve" smooth="yes"/>
-      <point x="242" y="53" type="line"/>
-      <point x="123" y="469" type="line" smooth="yes"/>
-      <point x="122" y="473"/>
-      <point x="122" y="476"/>
-      <point x="123" y="480" type="curve" smooth="yes"/>
-      <point x="125" y="491"/>
-      <point x="135" y="500"/>
-      <point x="146" y="500" type="curve" smooth="yes"/>
-      <point x="153" y="500"/>
-      <point x="159" y="496"/>
-      <point x="162" y="487" type="curve" smooth="yes"/>
-      <point x="271" y="98" type="line"/>
-      <point x="534" y="489" type="line" smooth="yes"/>
-      <point x="539" y="496"/>
-      <point x="547" y="501"/>
-      <point x="555" y="501" type="curve" smooth="yes"/>
-      <point x="566" y="501"/>
-      <point x="572" y="493"/>
-      <point x="570" y="482" type="curve" smooth="yes"/>
-      <point x="569" y="479"/>
-      <point x="567" y="474"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="583"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="715" y="681" type="curve" smooth="yes"/>
-      <point x="725" y="681"/>
-      <point x="733" y="674"/>
-      <point x="731" y="664" type="curve" smooth="yes"/>
-      <point x="730" y="660"/>
-      <point x="728" y="656"/>
-      <point x="720" y="646" type="curve" smooth="yes"/>
-      <point x="206" y="9" type="line" smooth="yes"/>
-      <point x="201" y="2"/>
-      <point x="196" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="172" y="9"/>
-      <point x="174" y="17" type="curve" smooth="yes"/>
-      <point x="175" y="23"/>
-      <point x="178" y="27"/>
-      <point x="182" y="32" type="curve" smooth="yes"/>
-      <point x="326" y="210" type="line"/>
-      <point x="163" y="649" type="line" smooth="yes"/>
-      <point x="162" y="653"/>
-      <point x="161" y="659"/>
-      <point x="162" y="664" type="curve" smooth="yes"/>
-      <point x="164" y="675"/>
-      <point x="175" y="681"/>
-      <point x="185" y="681" type="curve" smooth="yes"/>
-      <point x="190" y="681"/>
-      <point x="196" y="678"/>
-      <point x="197" y="672" type="curve"/>
-      <point x="356" y="246" type="line"/>
-      <point x="698" y="672" type="line" smooth="yes"/>
-      <point x="703" y="678"/>
-      <point x="709" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="499"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="63" y="30" type="curve"/>
-      <point x="498" y="463" type="line"/>
-      <point x="180" y="463" type="line" smooth="yes"/>
-      <point x="170" y="463"/>
-      <point x="164" y="471"/>
-      <point x="166" y="481" type="curve" smooth="yes"/>
-      <point x="168" y="492"/>
-      <point x="178" y="500"/>
-      <point x="188" y="500" type="curve" smooth="yes"/>
-      <point x="540" y="500" type="line" smooth="yes"/>
-      <point x="550" y="500"/>
-      <point x="556" y="492"/>
-      <point x="554" y="481" type="curve" smooth="yes"/>
-      <point x="553" y="477"/>
-      <point x="551" y="473"/>
-      <point x="547" y="470" type="curve" smooth="yes"/>
-      <point x="111" y="36" type="line"/>
-      <point x="446" y="36" type="line" smooth="yes"/>
-      <point x="456" y="36"/>
-      <point x="463" y="28"/>
-      <point x="461" y="18" type="curve" smooth="yes"/>
-      <point x="459" y="7"/>
-      <point x="448" y="-1"/>
-      <point x="438" y="-1" type="curve" smooth="yes"/>
-      <point x="70" y="-1" type="line" smooth="yes"/>
-      <point x="60" y="-1"/>
-      <point x="53" y="7"/>
-      <point x="55" y="18" type="curve" smooth="yes"/>
-      <point x="56" y="22"/>
-      <point x="58" y="24"/>
-    </contour>
-    <contour>
-      <point x="517" y="692" type="curve" smooth="yes"/>
-      <point x="353" y="594" type="line" smooth="yes"/>
-      <point x="345" y="589"/>
-      <point x="339" y="587"/>
-      <point x="335" y="587" type="curve" smooth="yes"/>
-      <point x="326" y="587"/>
-      <point x="320" y="595"/>
-      <point x="322" y="604" type="curve" smooth="yes"/>
-      <point x="323" y="607"/>
-      <point x="324" y="612"/>
-      <point x="331" y="617" type="curve" smooth="yes"/>
-      <point x="481" y="721" type="line" smooth="yes"/>
-      <point x="491" y="728"/>
-      <point x="500" y="735"/>
-      <point x="510" y="735" type="curve" smooth="yes"/>
-      <point x="519.655" y="735"/>
-      <point x="528.539" y="724.985"/>
-      <point x="528.539" y="713.069" type="curve" smooth="yes"/>
-      <point x="528.539" y="711.409"/>
-      <point x="528.367" y="709.712"/>
-      <point x="528" y="708" type="curve" smooth="yes"/>
-      <point x="527" y="701"/>
-      <point x="525" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="629"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="106" y="41" type="line"/>
-      <point x="558" y="41" type="line" smooth="yes"/>
-      <point x="568" y="41"/>
-      <point x="575" y="32"/>
-      <point x="573" y="21" type="curve" smooth="yes"/>
-      <point x="570" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="62.2181" y="-8.88178e-16"/>
-      <point x="53.7218" y="6.571"/>
-      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
-      <point x="53.7218" y="26.9683"/>
-      <point x="58.1507" y="34.1507"/>
-      <point x="64" y="40" type="curve" smooth="yes"/>
-      <point x="673" y="638" type="line"/>
-      <point x="222" y="638" type="line" smooth="yes"/>
-      <point x="212" y="638"/>
-      <point x="204" y="647"/>
-      <point x="207" y="659" type="curve" smooth="yes"/>
-      <point x="209" y="671"/>
-      <point x="221" y="680"/>
-      <point x="231" y="680" type="curve" smooth="yes"/>
-      <point x="707" y="680" type="line" smooth="yes"/>
-      <point x="718.301" y="680"/>
-      <point x="726.579" y="672.443"/>
-      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
-      <point x="726.579" y="660.347"/>
-      <point x="726.392" y="658.699"/>
-      <point x="726" y="657" type="curve" smooth="yes"/>
-      <point x="725" y="652"/>
-      <point x="721" y="645"/>
-      <point x="717" y="641" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="614" y="857" type="curve" smooth="yes"/>
-      <point x="450" y="759" type="line" smooth="yes"/>
-      <point x="442" y="754"/>
-      <point x="436" y="752"/>
-      <point x="432" y="752" type="curve" smooth="yes"/>
-      <point x="423" y="752"/>
-      <point x="417" y="760"/>
-      <point x="419" y="769" type="curve" smooth="yes"/>
-      <point x="420" y="772"/>
-      <point x="421" y="777"/>
-      <point x="428" y="782" type="curve" smooth="yes"/>
-      <point x="578" y="886" type="line" smooth="yes"/>
-      <point x="588" y="893"/>
-      <point x="597" y="900"/>
-      <point x="607" y="900" type="curve" smooth="yes"/>
-      <point x="616.655" y="900"/>
-      <point x="625.539" y="889.985"/>
-      <point x="625.539" y="878.069" type="curve" smooth="yes"/>
-      <point x="625.539" y="876.409"/>
-      <point x="625.367" y="874.712"/>
-      <point x="625" y="873" type="curve" smooth="yes"/>
-      <point x="624" y="866"/>
-      <point x="622" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="499"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="63" y="30" type="curve"/>
-      <point x="498" y="463" type="line"/>
-      <point x="180" y="463" type="line" smooth="yes"/>
-      <point x="170" y="463"/>
-      <point x="164" y="471"/>
-      <point x="166" y="481" type="curve" smooth="yes"/>
-      <point x="168" y="492"/>
-      <point x="178" y="500"/>
-      <point x="188" y="500" type="curve" smooth="yes"/>
-      <point x="540" y="500" type="line" smooth="yes"/>
-      <point x="550" y="500"/>
-      <point x="556" y="492"/>
-      <point x="554" y="481" type="curve" smooth="yes"/>
-      <point x="553" y="477"/>
-      <point x="551" y="473"/>
-      <point x="547" y="470" type="curve" smooth="yes"/>
-      <point x="111" y="36" type="line"/>
-      <point x="446" y="36" type="line" smooth="yes"/>
-      <point x="456" y="36"/>
-      <point x="463" y="28"/>
-      <point x="461" y="18" type="curve" smooth="yes"/>
-      <point x="459" y="7"/>
-      <point x="448" y="-1"/>
-      <point x="438" y="-1" type="curve" smooth="yes"/>
-      <point x="70" y="-1" type="line" smooth="yes"/>
-      <point x="60" y="-1"/>
-      <point x="53" y="7"/>
-      <point x="55" y="18" type="curve" smooth="yes"/>
-      <point x="56" y="22"/>
-      <point x="58" y="24"/>
-    </contour>
-    <contour>
-      <point x="416" y="589" type="curve" smooth="yes"/>
-      <point x="411" y="589"/>
-      <point x="405" y="591"/>
-      <point x="402" y="595" type="curve" smooth="yes"/>
-      <point x="314" y="708" type="line" smooth="yes"/>
-      <point x="311" y="712"/>
-      <point x="309" y="715"/>
-      <point x="311" y="720" type="curve"/>
-      <point x="312" y="729"/>
-      <point x="322" y="738"/>
-      <point x="331" y="738" type="curve" smooth="yes"/>
-      <point x="336" y="738"/>
-      <point x="340" y="736"/>
-      <point x="343" y="733" type="curve" smooth="yes"/>
-      <point x="428" y="638" type="line"/>
-      <point x="573" y="734" type="line" smooth="yes"/>
-      <point x="576" y="736"/>
-      <point x="580" y="738"/>
-      <point x="584" y="738" type="curve" smooth="yes"/>
-      <point x="594" y="738"/>
-      <point x="600" y="729"/>
-      <point x="599" y="720" type="curve"/>
-      <point x="597" y="715"/>
-      <point x="593" y="710"/>
-      <point x="589" y="707" type="curve" smooth="yes"/>
-      <point x="430" y="594" type="line" smooth="yes"/>
-      <point x="425" y="591"/>
-      <point x="420" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="629"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="106" y="41" type="line"/>
-      <point x="558" y="41" type="line" smooth="yes"/>
-      <point x="568" y="41"/>
-      <point x="575" y="32"/>
-      <point x="573" y="21" type="curve" smooth="yes"/>
-      <point x="570" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="62.2181" y="-8.88178e-16"/>
-      <point x="53.7218" y="6.571"/>
-      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
-      <point x="53.7218" y="26.9683"/>
-      <point x="58.1507" y="34.1507"/>
-      <point x="64" y="40" type="curve" smooth="yes"/>
-      <point x="673" y="638" type="line"/>
-      <point x="222" y="638" type="line" smooth="yes"/>
-      <point x="212" y="638"/>
-      <point x="204" y="647"/>
-      <point x="207" y="659" type="curve" smooth="yes"/>
-      <point x="209" y="671"/>
-      <point x="221" y="680"/>
-      <point x="231" y="680" type="curve" smooth="yes"/>
-      <point x="707" y="680" type="line" smooth="yes"/>
-      <point x="718.301" y="680"/>
-      <point x="726.579" y="672.443"/>
-      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
-      <point x="726.579" y="660.347"/>
-      <point x="726.392" y="658.699"/>
-      <point x="726" y="657" type="curve" smooth="yes"/>
-      <point x="725" y="652"/>
-      <point x="721" y="645"/>
-      <point x="717" y="641" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="469" y="743" type="curve" smooth="yes"/>
-      <point x="464" y="743"/>
-      <point x="459" y="745"/>
-      <point x="456" y="749" type="curve" smooth="yes"/>
-      <point x="368" y="862" type="line" smooth="yes"/>
-      <point x="365" y="866"/>
-      <point x="363" y="869"/>
-      <point x="364" y="874" type="curve" smooth="yes"/>
-      <point x="366" y="883"/>
-      <point x="376" y="892"/>
-      <point x="385" y="892" type="curve" smooth="yes"/>
-      <point x="390" y="892"/>
-      <point x="394" y="890"/>
-      <point x="397" y="887" type="curve" smooth="yes"/>
-      <point x="482" y="792" type="line"/>
-      <point x="626" y="888" type="line" smooth="yes"/>
-      <point x="630" y="890"/>
-      <point x="634" y="892"/>
-      <point x="638" y="892" type="curve" smooth="yes"/>
-      <point x="648" y="892"/>
-      <point x="654" y="883"/>
-      <point x="652" y="874" type="curve" smooth="yes"/>
-      <point x="651" y="869"/>
-      <point x="647" y="864"/>
-      <point x="643" y="861" type="curve" smooth="yes"/>
-      <point x="483" y="748" type="line" smooth="yes"/>
-      <point x="479" y="745"/>
-      <point x="473" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="499"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="442.406" y="640.317" type="curve" smooth="yes"/>
-      <point x="442.406" y="616.991"/>
-      <point x="415.077" y="600"/>
-      <point x="392" y="600" type="curve" smooth="yes"/>
-      <point x="373.818" y="600"/>
-      <point x="360.595" y="610.744"/>
-      <point x="360.595" y="625.47" type="curve" smooth="yes"/>
-      <point x="360.595" y="626.942"/>
-      <point x="360.727" y="628.455"/>
-      <point x="361" y="630" type="curve" smooth="yes"/>
-      <point x="365" y="649"/>
-      <point x="388" y="666"/>
-      <point x="412" y="666" type="curve" smooth="yes"/>
-      <point x="429.268" y="666"/>
-      <point x="442.406" y="654.436"/>
-    </contour>
-    <contour>
-      <point x="63" y="30" type="curve"/>
-      <point x="498" y="463" type="line"/>
-      <point x="180" y="463" type="line" smooth="yes"/>
-      <point x="170" y="463"/>
-      <point x="164" y="471"/>
-      <point x="166" y="481" type="curve" smooth="yes"/>
-      <point x="168" y="492"/>
-      <point x="178" y="500"/>
-      <point x="188" y="500" type="curve" smooth="yes"/>
-      <point x="540" y="500" type="line" smooth="yes"/>
-      <point x="550" y="500"/>
-      <point x="556" y="492"/>
-      <point x="554" y="481" type="curve" smooth="yes"/>
-      <point x="553" y="477"/>
-      <point x="551" y="473"/>
-      <point x="547" y="470" type="curve" smooth="yes"/>
-      <point x="111" y="36" type="line"/>
-      <point x="446" y="36" type="line" smooth="yes"/>
-      <point x="456" y="36"/>
-      <point x="463" y="28"/>
-      <point x="461" y="18" type="curve" smooth="yes"/>
-      <point x="459" y="7"/>
-      <point x="448" y="-1"/>
-      <point x="438" y="-1" type="curve" smooth="yes"/>
-      <point x="70" y="-1" type="line" smooth="yes"/>
-      <point x="60" y="-1"/>
-      <point x="53" y="7"/>
-      <point x="55" y="18" type="curve" smooth="yes"/>
-      <point x="56" y="22"/>
-      <point x="58" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>82</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="629"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="540" y="790" type="curve" smooth="yes"/>
-      <point x="536" y="771"/>
-      <point x="515" y="755"/>
-      <point x="491" y="755" type="curve" smooth="yes"/>
-      <point x="473.732" y="755"/>
-      <point x="460.594" y="765.738"/>
-      <point x="460.594" y="780.457" type="curve" smooth="yes"/>
-      <point x="460.594" y="803.066"/>
-      <point x="487.925" y="820"/>
-      <point x="511" y="820" type="curve" smooth="yes"/>
-      <point x="527.797" y="820"/>
-      <point x="540.686" y="809.84"/>
-      <point x="540.686" y="795.739" type="curve" smooth="yes"/>
-      <point x="540.686" y="793.889"/>
-      <point x="540.464" y="791.971"/>
-    </contour>
-    <contour>
-      <point x="106" y="41" type="line"/>
-      <point x="558" y="41" type="line" smooth="yes"/>
-      <point x="568" y="41"/>
-      <point x="575" y="32"/>
-      <point x="573" y="21" type="curve" smooth="yes"/>
-      <point x="570" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="62.2181" y="-8.88178e-16"/>
-      <point x="53.7218" y="6.571"/>
-      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
-      <point x="53.7218" y="26.9683"/>
-      <point x="58.1507" y="34.1507"/>
-      <point x="64" y="40" type="curve" smooth="yes"/>
-      <point x="673" y="638" type="line"/>
-      <point x="222" y="638" type="line" smooth="yes"/>
-      <point x="212" y="638"/>
-      <point x="204" y="647"/>
-      <point x="207" y="659" type="curve" smooth="yes"/>
-      <point x="209" y="671"/>
-      <point x="221" y="680"/>
-      <point x="231" y="680" type="curve" smooth="yes"/>
-      <point x="707" y="680" type="line" smooth="yes"/>
-      <point x="718.301" y="680"/>
-      <point x="726.579" y="672.443"/>
-      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
-      <point x="726.579" y="660.347"/>
-      <point x="726.392" y="658.699"/>
-      <point x="726" y="657" type="curve" smooth="yes"/>
-      <point x="725" y="652"/>
-      <point x="721" y="645"/>
-      <point x="717" y="641" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>461</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="604"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="296" y="-3" type="curve" smooth="yes"/>
-      <point x="190.215" y="-3"/>
-      <point x="129.424" y="97.4211"/>
-      <point x="129.424" y="228.756" type="curve" smooth="yes"/>
-      <point x="129.424" y="260.061"/>
-      <point x="132.878" y="293.123"/>
-      <point x="140" y="327" type="curve" smooth="yes"/>
-      <point x="181" y="521"/>
-      <point x="328" y="694"/>
-      <point x="468" y="694" type="curve" smooth="yes"/>
-      <point x="573.565" y="694"/>
-      <point x="633.673" y="594.645"/>
-      <point x="633.673" y="462.918" type="curve" smooth="yes"/>
-      <point x="633.673" y="431.179"/>
-      <point x="630.184" y="397.561"/>
-      <point x="623" y="363" type="curve" smooth="yes"/>
-      <point x="581" y="166"/>
-      <point x="432" y="-3"/>
-    </contour>
-    <contour>
-      <point x="460" y="658" type="curve" smooth="yes"/>
-      <point x="345" y="658"/>
-      <point x="214" y="509"/>
-      <point x="175" y="329" type="curve"/>
-      <point x="168.475" y="297.6"/>
-      <point x="165.276" y="266.698"/>
-      <point x="165.276" y="237.398" type="curve" smooth="yes"/>
-      <point x="165.276" y="122.997"/>
-      <point x="214.04" y="33"/>
-      <point x="304" y="33" type="curve" smooth="yes"/>
-      <point x="418" y="33"/>
-      <point x="550" y="182"/>
-      <point x="588" y="361" type="curve" smooth="yes"/>
-      <point x="594.625" y="392.318"/>
-      <point x="597.824" y="423.031"/>
-      <point x="597.824" y="452.121" type="curve" smooth="yes"/>
-      <point x="597.824" y="567.93"/>
-      <point x="547.118" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>129</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>598</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="499"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="63" y="30" type="curve"/>
-      <point x="498" y="463" type="line"/>
-      <point x="180" y="463" type="line" smooth="yes"/>
-      <point x="170" y="463"/>
-      <point x="164" y="471"/>
-      <point x="166" y="481" type="curve" smooth="yes"/>
-      <point x="168" y="492"/>
-      <point x="178" y="500"/>
-      <point x="188" y="500" type="curve" smooth="yes"/>
-      <point x="540" y="500" type="line" smooth="yes"/>
-      <point x="550" y="500"/>
-      <point x="556" y="492"/>
-      <point x="554" y="481" type="curve" smooth="yes"/>
-      <point x="553" y="477"/>
-      <point x="551" y="473"/>
-      <point x="547" y="470" type="curve" smooth="yes"/>
-      <point x="111" y="36" type="line"/>
-      <point x="446" y="36" type="line" smooth="yes"/>
-      <point x="456" y="36"/>
-      <point x="463" y="28"/>
-      <point x="461" y="18" type="curve" smooth="yes"/>
-      <point x="459" y="7"/>
-      <point x="448" y="-1"/>
-      <point x="438" y="-1" type="curve" smooth="yes"/>
-      <point x="70" y="-1" type="line" smooth="yes"/>
-      <point x="60" y="-1"/>
-      <point x="53" y="7"/>
-      <point x="55" y="18" type="curve" smooth="yes"/>
-      <point x="56" y="22"/>
-      <point x="58" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="629"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="106" y="41" type="line"/>
-      <point x="558" y="41" type="line" smooth="yes"/>
-      <point x="568" y="41"/>
-      <point x="575" y="32"/>
-      <point x="573" y="21" type="curve" smooth="yes"/>
-      <point x="570" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="62.2181" y="-8.88178e-16"/>
-      <point x="53.7218" y="6.571"/>
-      <point x="53.7218" y="18.2242" type="curve" smooth="yes"/>
-      <point x="53.7218" y="26.9683"/>
-      <point x="58.1507" y="34.1507"/>
-      <point x="64" y="40" type="curve" smooth="yes"/>
-      <point x="673" y="638" type="line"/>
-      <point x="222" y="638" type="line" smooth="yes"/>
-      <point x="212" y="638"/>
-      <point x="204" y="647"/>
-      <point x="207" y="659" type="curve" smooth="yes"/>
-      <point x="209" y="671"/>
-      <point x="221" y="680"/>
-      <point x="231" y="680" type="curve" smooth="yes"/>
-      <point x="707" y="680" type="line" smooth="yes"/>
-      <point x="718.301" y="680"/>
-      <point x="726.579" y="672.443"/>
-      <point x="726.579" y="661.928" type="curve" smooth="yes"/>
-      <point x="726.579" y="660.347"/>
-      <point x="726.392" y="658.699"/>
-      <point x="726" y="657" type="curve" smooth="yes"/>
-      <point x="725" y="652"/>
-      <point x="721" y="645"/>
-      <point x="717" y="641" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/lib.plist 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/features.fea 2.51-1/UFO/ComicNeue_Light.ufo/features.fea
--- 2.4-2/UFO/ComicNeue_Light.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1280 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -30;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue_Light.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue_Light.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,163 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue</string>
-    <key>styleName</key>
-    <string>Light</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Light</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>682</integer>
-    <key>xHeight</key>
-    <integer>501</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>0</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/14 04:42:32</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Light</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Light</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>300</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>948</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>209</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeue-Light</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Light</string>
-    <key>postscriptWeightName</key>
-    <string>Light</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>501</integer>
-      <integer>501</integer>
-      <integer>682</integer>
-      <integer>689</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-203</integer>
-      <integer>-203</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="495"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-    <contour>
-      <point x="416" y="692" type="curve" smooth="yes"/>
-      <point x="273" y="594" type="line" smooth="yes"/>
-      <point x="266" y="589"/>
-      <point x="261" y="587"/>
-      <point x="257" y="587" type="curve" smooth="yes"/>
-      <point x="248" y="587"/>
-      <point x="240" y="595"/>
-      <point x="240" y="604" type="curve" smooth="yes"/>
-      <point x="240" y="607"/>
-      <point x="240" y="612"/>
-      <point x="246" y="617" type="curve" smooth="yes"/>
-      <point x="374" y="721" type="line" smooth="yes"/>
-      <point x="383" y="728"/>
-      <point x="390" y="735"/>
-      <point x="400" y="735" type="curve" smooth="yes"/>
-      <point x="411" y="735"/>
-      <point x="424" y="722"/>
-      <point x="424" y="708" type="curve" smooth="yes"/>
-      <point x="424" y="701"/>
-      <point x="423" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="614"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="428" y="857" type="curve" smooth="yes"/>
-      <point x="285" y="759" type="line" smooth="yes"/>
-      <point x="278" y="754"/>
-      <point x="273" y="752"/>
-      <point x="269" y="752" type="curve" smooth="yes"/>
-      <point x="260" y="752"/>
-      <point x="252" y="760"/>
-      <point x="252" y="769" type="curve" smooth="yes"/>
-      <point x="252" y="772"/>
-      <point x="252" y="777"/>
-      <point x="258" y="782" type="curve" smooth="yes"/>
-      <point x="386" y="886" type="line" smooth="yes"/>
-      <point x="395" y="893"/>
-      <point x="402" y="900"/>
-      <point x="412" y="900" type="curve" smooth="yes"/>
-      <point x="423" y="900"/>
-      <point x="436" y="887"/>
-      <point x="436" y="873" type="curve" smooth="yes"/>
-      <point x="436" y="866"/>
-      <point x="435" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="495"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-    <contour>
-      <point x="155" y="685" type="curve" smooth="yes"/>
-      <point x="186" y="627"/>
-      <point x="248" y="610"/>
-      <point x="290" y="610" type="curve" smooth="yes"/>
-      <point x="346" y="610"/>
-      <point x="386" y="636"/>
-      <point x="409" y="688" type="curve" smooth="yes"/>
-      <point x="413" y="696"/>
-      <point x="417" y="703"/>
-      <point x="424" y="703" type="curve" smooth="yes"/>
-      <point x="428" y="703"/>
-      <point x="431" y="700"/>
-      <point x="431" y="696" type="curve" smooth="yes"/>
-      <point x="431" y="653"/>
-      <point x="380" y="582"/>
-      <point x="287" y="582" type="curve" smooth="yes"/>
-      <point x="172" y="582"/>
-      <point x="133" y="669"/>
-      <point x="133" y="689" type="curve" smooth="yes"/>
-      <point x="133" y="693"/>
-      <point x="134" y="698"/>
-      <point x="141" y="698" type="curve" smooth="yes"/>
-      <point x="147" y="698"/>
-      <point x="152" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="614"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="189" y="865" type="curve" smooth="yes"/>
-      <point x="220" y="807"/>
-      <point x="282" y="790"/>
-      <point x="324" y="790" type="curve" smooth="yes"/>
-      <point x="380" y="790"/>
-      <point x="420" y="816"/>
-      <point x="443" y="868" type="curve" smooth="yes"/>
-      <point x="447" y="876"/>
-      <point x="451" y="883"/>
-      <point x="458" y="883" type="curve" smooth="yes"/>
-      <point x="462" y="883"/>
-      <point x="465" y="880"/>
-      <point x="465" y="876" type="curve" smooth="yes"/>
-      <point x="465" y="833"/>
-      <point x="414" y="762"/>
-      <point x="321" y="762" type="curve" smooth="yes"/>
-      <point x="206" y="762"/>
-      <point x="167" y="849"/>
-      <point x="167" y="869" type="curve" smooth="yes"/>
-      <point x="167" y="873"/>
-      <point x="168" y="878"/>
-      <point x="175" y="878" type="curve" smooth="yes"/>
-      <point x="181" y="878"/>
-      <point x="186" y="870"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>762</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="495"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="310" y="748" type="curve" smooth="yes"/>
-      <point x="315" y="748"/>
-      <point x="321" y="746"/>
-      <point x="325" y="742" type="curve" smooth="yes"/>
-      <point x="437" y="629" type="line" smooth="yes"/>
-      <point x="441" y="625"/>
-      <point x="443" y="622"/>
-      <point x="443" y="617" type="curve" smooth="yes"/>
-      <point x="443" y="608"/>
-      <point x="435" y="599"/>
-      <point x="426" y="599" type="curve" smooth="yes"/>
-      <point x="421" y="599"/>
-      <point x="417" y="601"/>
-      <point x="413" y="604" type="curve" smooth="yes"/>
-      <point x="308" y="699" type="line"/>
-      <point x="184" y="603" type="line" smooth="yes"/>
-      <point x="181" y="601"/>
-      <point x="177" y="599"/>
-      <point x="173" y="599" type="curve" smooth="yes"/>
-      <point x="163" y="599"/>
-      <point x="155" y="608"/>
-      <point x="155" y="617" type="curve" smooth="yes"/>
-      <point x="155" y="622"/>
-      <point x="158" y="627"/>
-      <point x="162" y="630" type="curve" smooth="yes"/>
-      <point x="297" y="743" type="line" smooth="yes"/>
-      <point x="301" y="746"/>
-      <point x="306" y="748"/>
-    </contour>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="614"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="336" y="902" type="curve" smooth="yes"/>
-      <point x="341" y="902"/>
-      <point x="347" y="900"/>
-      <point x="351" y="896" type="curve" smooth="yes"/>
-      <point x="463" y="783" type="line" smooth="yes"/>
-      <point x="467" y="779"/>
-      <point x="469" y="776"/>
-      <point x="469" y="771" type="curve" smooth="yes"/>
-      <point x="469" y="762"/>
-      <point x="461" y="753"/>
-      <point x="452" y="753" type="curve" smooth="yes"/>
-      <point x="447" y="753"/>
-      <point x="443" y="755"/>
-      <point x="439" y="758" type="curve" smooth="yes"/>
-      <point x="334" y="853" type="line"/>
-      <point x="210" y="757" type="line" smooth="yes"/>
-      <point x="207" y="755"/>
-      <point x="203" y="753"/>
-      <point x="199" y="753" type="curve" smooth="yes"/>
-      <point x="189" y="753"/>
-      <point x="181" y="762"/>
-      <point x="181" y="771" type="curve" smooth="yes"/>
-      <point x="181" y="776"/>
-      <point x="184" y="781"/>
-      <point x="188" y="784" type="curve" smooth="yes"/>
-      <point x="323" y="897" type="line" smooth="yes"/>
-      <point x="327" y="900"/>
-      <point x="332" y="902"/>
-    </contour>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="490"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="329" y="692" type="curve" smooth="yes"/>
-      <point x="186" y="594" type="line" smooth="yes"/>
-      <point x="179" y="589"/>
-      <point x="174" y="587"/>
-      <point x="170" y="587" type="curve" smooth="yes"/>
-      <point x="161" y="587"/>
-      <point x="153" y="595"/>
-      <point x="153" y="604" type="curve" smooth="yes"/>
-      <point x="153" y="607"/>
-      <point x="153" y="612"/>
-      <point x="159" y="617" type="curve" smooth="yes"/>
-      <point x="287" y="721" type="line" smooth="yes"/>
-      <point x="296" y="728"/>
-      <point x="303" y="735"/>
-      <point x="313" y="735" type="curve" smooth="yes"/>
-      <point x="324" y="735"/>
-      <point x="337" y="722"/>
-      <point x="337" y="708" type="curve" smooth="yes"/>
-      <point x="337" y="701"/>
-      <point x="336" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>148</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>184</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="495"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="243" y="636" type="curve" smooth="yes"/>
-      <point x="243" y="616"/>
-      <point x="224" y="600"/>
-      <point x="200" y="600" type="curve" smooth="yes"/>
-      <point x="181" y="600"/>
-      <point x="164" y="613"/>
-      <point x="164" y="630" type="curve" smooth="yes"/>
-      <point x="164" y="649"/>
-      <point x="183" y="666"/>
-      <point x="207" y="666" type="curve" smooth="yes"/>
-      <point x="225" y="666"/>
-      <point x="243" y="652"/>
-    </contour>
-    <contour>
-      <point x="409" y="636" type="curve" smooth="yes"/>
-      <point x="409" y="616"/>
-      <point x="390" y="600"/>
-      <point x="366" y="600" type="curve" smooth="yes"/>
-      <point x="346" y="600"/>
-      <point x="330" y="613"/>
-      <point x="330" y="630" type="curve" smooth="yes"/>
-      <point x="330" y="649"/>
-      <point x="348" y="666"/>
-      <point x="372" y="666" type="curve" smooth="yes"/>
-      <point x="391" y="666"/>
-      <point x="409" y="652"/>
-    </contour>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>330</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="614"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="283" y="790" type="curve" smooth="yes"/>
-      <point x="283" y="771"/>
-      <point x="264" y="755"/>
-      <point x="241" y="755" type="curve" smooth="yes"/>
-      <point x="221" y="755"/>
-      <point x="205" y="768"/>
-      <point x="205" y="785" type="curve" smooth="yes"/>
-      <point x="205" y="804"/>
-      <point x="223" y="820"/>
-      <point x="247" y="820" type="curve" smooth="yes"/>
-      <point x="265" y="820"/>
-      <point x="283" y="807"/>
-    </contour>
-    <contour>
-      <point x="447" y="790" type="curve" smooth="yes"/>
-      <point x="447" y="771"/>
-      <point x="428" y="755"/>
-      <point x="404" y="755" type="curve" smooth="yes"/>
-      <point x="385" y="755"/>
-      <point x="368" y="768"/>
-      <point x="368" y="785" type="curve" smooth="yes"/>
-      <point x="368" y="804"/>
-      <point x="387" y="820"/>
-      <point x="411" y="820" type="curve" smooth="yes"/>
-      <point x="429" y="820"/>
-      <point x="447" y="807"/>
-    </contour>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>205</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="822"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="763" y="95" type="curve" smooth="yes"/>
-      <point x="766" y="98"/>
-      <point x="768" y="100"/>
-      <point x="773" y="100" type="curve" smooth="yes"/>
-      <point x="782" y="100"/>
-      <point x="789" y="93"/>
-      <point x="789" y="85" type="curve" smooth="yes"/>
-      <point x="789" y="79"/>
-      <point x="788" y="77"/>
-      <point x="784" y="72" type="curve" smooth="yes"/>
-      <point x="751" y="32"/>
-      <point x="684" y="0"/>
-      <point x="624" y="0" type="curve" smooth="yes"/>
-      <point x="547" y="0"/>
-      <point x="478" y="34"/>
-      <point x="421" y="104" type="curve"/>
-      <point x="421" y="18" type="line" smooth="yes"/>
-      <point x="421" y="9"/>
-      <point x="412" y="0"/>
-      <point x="403" y="0" type="curve" smooth="yes"/>
-      <point x="392" y="0"/>
-      <point x="384" y="9"/>
-      <point x="384" y="18" type="curve" smooth="yes"/>
-      <point x="384" y="64" type="line"/>
-      <point x="343" y="38"/>
-      <point x="281" y="8"/>
-      <point x="229" y="8" type="curve" smooth="yes"/>
-      <point x="127" y="8"/>
-      <point x="49" y="85"/>
-      <point x="49" y="213" type="curve" smooth="yes"/>
-      <point x="49" y="379"/>
-      <point x="154" y="498"/>
-      <point x="273" y="498" type="curve" smooth="yes"/>
-      <point x="327" y="498"/>
-      <point x="393" y="475"/>
-      <point x="420" y="462" type="curve"/>
-      <point x="420" y="374" type="line"/>
-      <point x="463" y="444"/>
-      <point x="546" y="482"/>
-      <point x="606" y="482" type="curve" smooth="yes"/>
-      <point x="724" y="482"/>
-      <point x="780" y="400"/>
-      <point x="780" y="358" type="curve" smooth="yes"/>
-      <point x="780" y="352"/>
-      <point x="775" y="345"/>
-      <point x="763" y="338" type="curve" smooth="yes"/>
-      <point x="431" y="147" type="line"/>
-      <point x="475" y="65"/>
-      <point x="543" y="33"/>
-      <point x="631" y="33" type="curve" smooth="yes"/>
-      <point x="680" y="33"/>
-      <point x="733" y="60"/>
-    </contour>
-    <contour>
-      <point x="382" y="106" type="curve"/>
-      <point x="387" y="438" type="line"/>
-      <point x="367" y="447"/>
-      <point x="318" y="464"/>
-      <point x="281" y="464" type="curve" smooth="yes"/>
-      <point x="135" y="464"/>
-      <point x="84" y="304"/>
-      <point x="84" y="216" type="curve" smooth="yes"/>
-      <point x="84" y="120"/>
-      <point x="136" y="43"/>
-      <point x="225" y="43" type="curve" smooth="yes"/>
-      <point x="281" y="43"/>
-      <point x="352" y="81"/>
-    </contour>
-    <contour>
-      <point x="606" y="448" type="curve" smooth="yes"/>
-      <point x="499" y="448"/>
-      <point x="416" y="355"/>
-      <point x="416" y="228" type="curve" smooth="yes"/>
-      <point x="416" y="217"/>
-      <point x="416" y="207"/>
-      <point x="421" y="179" type="curve"/>
-      <point x="748" y="362" type="line"/>
-      <point x="717" y="424"/>
-      <point x="678" y="448"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1030"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="545" y="35" type="line"/>
-      <point x="969" y="35" type="line" smooth="yes"/>
-      <point x="979" y="35"/>
-      <point x="987" y="28"/>
-      <point x="987" y="18" type="curve" smooth="yes"/>
-      <point x="987" y="8"/>
-      <point x="979" y="0"/>
-      <point x="969" y="0" type="curve" smooth="yes"/>
-      <point x="527" y="0" type="line" smooth="yes"/>
-      <point x="518" y="0"/>
-      <point x="510" y="8"/>
-      <point x="510" y="18" type="curve" smooth="yes"/>
-      <point x="510" y="315" type="line"/>
-      <point x="266" y="265" type="line"/>
-      <point x="81" y="4" type="line" smooth="yes"/>
-      <point x="77" y="-1"/>
-      <point x="72" y="-3"/>
-      <point x="67" y="-3" type="curve" smooth="yes"/>
-      <point x="57" y="-3"/>
-      <point x="49" y="5"/>
-      <point x="49" y="13" type="curve" smooth="yes"/>
-      <point x="49" y="18"/>
-      <point x="50" y="21"/>
-      <point x="52" y="24" type="curve" smooth="yes"/>
-      <point x="217" y="255" type="line"/>
-      <point x="171" y="246" type="line" smooth="yes"/>
-      <point x="161" y="244"/>
-      <point x="154" y="254"/>
-      <point x="154" y="262" type="curve" smooth="yes"/>
-      <point x="154" y="272"/>
-      <point x="159" y="279"/>
-      <point x="170" y="281" type="curve" smooth="yes"/>
-      <point x="246" y="297" type="line"/>
-      <point x="513" y="674" type="line" smooth="yes"/>
-      <point x="515" y="677"/>
-      <point x="519" y="681"/>
-      <point x="524" y="681" type="curve" smooth="yes"/>
-      <point x="969" y="681" type="line" smooth="yes"/>
-      <point x="979" y="681"/>
-      <point x="987" y="674"/>
-      <point x="987" y="664" type="curve" smooth="yes"/>
-      <point x="987" y="654"/>
-      <point x="979" y="646"/>
-      <point x="969" y="646" type="curve" smooth="yes"/>
-      <point x="545" y="646" type="line"/>
-      <point x="545" y="354" type="line"/>
-      <point x="918" y="354" type="line" smooth="yes"/>
-      <point x="927" y="354"/>
-      <point x="935" y="346"/>
-      <point x="935" y="337" type="curve" smooth="yes"/>
-      <point x="935" y="327"/>
-      <point x="927" y="318"/>
-      <point x="918" y="318" type="curve" smooth="yes"/>
-      <point x="545" y="319" type="line"/>
-    </contour>
-    <contour>
-      <point x="296" y="307" type="line"/>
-      <point x="510" y="351" type="line"/>
-      <point x="510" y="608" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>319</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="495"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="614"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="495"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-    <contour>
-      <point x="256" y="747" type="curve" smooth="yes"/>
-      <point x="365" y="611" type="line" smooth="yes"/>
-      <point x="369" y="606"/>
-      <point x="371" y="602"/>
-      <point x="371" y="598" type="curve" smooth="yes"/>
-      <point x="371" y="588"/>
-      <point x="361" y="582"/>
-      <point x="352" y="582" type="curve" smooth="yes"/>
-      <point x="348" y="582"/>
-      <point x="343" y="584"/>
-      <point x="339" y="588" type="curve" smooth="yes"/>
-      <point x="216" y="714" type="line" smooth="yes"/>
-      <point x="211" y="720"/>
-      <point x="208" y="726"/>
-      <point x="208" y="733" type="curve" smooth="yes"/>
-      <point x="208" y="747"/>
-      <point x="221" y="758"/>
-      <point x="235" y="758" type="curve" smooth="yes"/>
-      <point x="243" y="758"/>
-      <point x="250" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="614"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-    <contour>
-      <point x="273" y="901" type="curve" smooth="yes"/>
-      <point x="382" y="765" type="line" smooth="yes"/>
-      <point x="386" y="760"/>
-      <point x="388" y="756"/>
-      <point x="388" y="752" type="curve" smooth="yes"/>
-      <point x="388" y="742"/>
-      <point x="378" y="736"/>
-      <point x="369" y="736" type="curve" smooth="yes"/>
-      <point x="365" y="736"/>
-      <point x="360" y="738"/>
-      <point x="356" y="742" type="curve" smooth="yes"/>
-      <point x="233" y="868" type="line" smooth="yes"/>
-      <point x="228" y="874"/>
-      <point x="225" y="880"/>
-      <point x="225" y="887" type="curve" smooth="yes"/>
-      <point x="225" y="901"/>
-      <point x="238" y="912"/>
-      <point x="252" y="912" type="curve" smooth="yes"/>
-      <point x="260" y="912"/>
-      <point x="267" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="650"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="497" y="270" type="curve" smooth="yes"/>
-      <point x="503" y="290"/>
-      <point x="506" y="296"/>
-      <point x="519" y="296" type="curve" smooth="yes"/>
-      <point x="528" y="296"/>
-      <point x="535" y="289"/>
-      <point x="535" y="279" type="curve" smooth="yes"/>
-      <point x="535" y="278"/>
-      <point x="534" y="273"/>
-      <point x="531" y="262" type="curve" smooth="yes"/>
-      <point x="520" y="223"/>
-      <point x="505" y="185"/>
-      <point x="488" y="154" type="curve"/>
-      <point x="592" y="29" type="line" smooth="yes"/>
-      <point x="595" y="25"/>
-      <point x="597" y="22"/>
-      <point x="597" y="18" type="curve" smooth="yes"/>
-      <point x="597" y="8"/>
-      <point x="588" y="0"/>
-      <point x="579" y="0" type="curve" smooth="yes"/>
-      <point x="574" y="0"/>
-      <point x="569" y="2"/>
-      <point x="565" y="6" type="curve" smooth="yes"/>
-      <point x="468" y="121" type="line"/>
-      <point x="384" y="3"/>
-      <point x="288" y="-4"/>
-      <point x="263" y="-4" type="curve" smooth="yes"/>
-      <point x="167" y="-4"/>
-      <point x="62" y="66"/>
-      <point x="62" y="178" type="curve" smooth="yes"/>
-      <point x="62" y="292"/>
-      <point x="150" y="345"/>
-      <point x="238" y="393" type="curve"/>
-      <point x="205" y="431"/>
-      <point x="153" y="498"/>
-      <point x="153" y="561" type="curve" smooth="yes"/>
-      <point x="153" y="634"/>
-      <point x="222" y="698"/>
-      <point x="296" y="698" type="curve" smooth="yes"/>
-      <point x="370" y="698"/>
-      <point x="438" y="633"/>
-      <point x="438" y="564" type="curve" smooth="yes"/>
-      <point x="438" y="485"/>
-      <point x="392" y="438"/>
-      <point x="294" y="385" type="curve"/>
-      <point x="463" y="183" type="line"/>
-      <point x="482" y="219"/>
-      <point x="488" y="243"/>
-    </contour>
-    <contour>
-      <point x="188" y="561" type="curve" smooth="yes"/>
-      <point x="188" y="507"/>
-      <point x="238" y="444"/>
-      <point x="271" y="412" type="curve"/>
-      <point x="403" y="477"/>
-      <point x="404" y="522"/>
-      <point x="404" y="562" type="curve" smooth="yes"/>
-      <point x="404" y="612"/>
-      <point x="351" y="663"/>
-      <point x="296" y="663" type="curve" smooth="yes"/>
-      <point x="246" y="663"/>
-      <point x="188" y="619"/>
-    </contour>
-    <contour>
-      <point x="263" y="31" type="curve" smooth="yes"/>
-      <point x="286" y="31"/>
-      <point x="372" y="39"/>
-      <point x="445" y="150" type="curve"/>
-      <point x="263" y="368" type="line"/>
-      <point x="170" y="319"/>
-      <point x="98" y="278"/>
-      <point x="98" y="178" type="curve" smooth="yes"/>
-      <point x="98" y="77"/>
-      <point x="197" y="31"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>663</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="495"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="400" y="19" type="curve"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="5"/>
-      <point x="422" y="-3"/>
-      <point x="410" y="-12" type="curve" smooth="yes"/>
-      <point x="382" y="-33"/>
-      <point x="344" y="-61"/>
-      <point x="344" y="-110" type="curve" smooth="yes"/>
-      <point x="344" y="-149"/>
-      <point x="374" y="-174"/>
-      <point x="412" y="-174" type="curve" smooth="yes"/>
-      <point x="435" y="-174"/>
-      <point x="458" y="-166"/>
-      <point x="480" y="-150" type="curve" smooth="yes"/>
-      <point x="483" y="-148"/>
-      <point x="486" y="-147"/>
-      <point x="489" y="-147" type="curve" smooth="yes"/>
-      <point x="496" y="-147"/>
-      <point x="504" y="-154"/>
-      <point x="504" y="-162" type="curve" smooth="yes"/>
-      <point x="504" y="-186"/>
-      <point x="445" y="-206"/>
-      <point x="411" y="-206" type="curve" smooth="yes"/>
-      <point x="354" y="-206"/>
-      <point x="313" y="-164"/>
-      <point x="313" y="-109" type="curve" smooth="yes"/>
-      <point x="313" y="-53"/>
-      <point x="356" y="-8"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>313</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="614"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="547" y="-206" type="curve" smooth="yes"/>
-      <point x="490" y="-206"/>
-      <point x="449" y="-164"/>
-      <point x="449" y="-109" type="curve" smooth="yes"/>
-      <point x="449" y="-55"/>
-      <point x="489" y="-12"/>
-      <point x="531" y="15" type="curve"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="570.09" y="25.73"/>
-      <point x="571.452" y="21.0374"/>
-      <point x="571.452" y="16.9078" type="curve" smooth="yes"/>
-      <point x="571.452" y="9.182"/>
-      <point x="566.685" y="3.4267"/>
-      <point x="553" y="-7" type="curve" smooth="yes"/>
-      <point x="518" y="-33"/>
-      <point x="480" y="-61"/>
-      <point x="480" y="-110" type="curve" smooth="yes"/>
-      <point x="480" y="-149"/>
-      <point x="510" y="-174"/>
-      <point x="548" y="-174" type="curve" smooth="yes"/>
-      <point x="571" y="-174"/>
-      <point x="594" y="-166"/>
-      <point x="616" y="-150" type="curve" smooth="yes"/>
-      <point x="619" y="-148"/>
-      <point x="622" y="-147"/>
-      <point x="625" y="-147" type="curve" smooth="yes"/>
-      <point x="632" y="-147"/>
-      <point x="640" y="-154"/>
-      <point x="640" y="-162" type="curve" smooth="yes"/>
-      <point x="640" y="-186"/>
-      <point x="581" y="-206"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="495"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="294" y="587" type="curve" smooth="yes"/>
-      <point x="235" y="587"/>
-      <point x="186" y="629"/>
-      <point x="186" y="683" type="curve" smooth="yes"/>
-      <point x="186" y="747"/>
-      <point x="251" y="794"/>
-      <point x="317" y="794" type="curve" smooth="yes"/>
-      <point x="374" y="794"/>
-      <point x="424" y="751"/>
-      <point x="424" y="697" type="curve" smooth="yes"/>
-      <point x="424" y="631"/>
-      <point x="359" y="587"/>
-    </contour>
-    <contour>
-      <point x="313" y="766" type="curve" smooth="yes"/>
-      <point x="250" y="766"/>
-      <point x="209" y="718"/>
-      <point x="209" y="683" type="curve" smooth="yes"/>
-      <point x="209" y="640"/>
-      <point x="249" y="614"/>
-      <point x="303" y="614" type="curve" smooth="yes"/>
-      <point x="344" y="614"/>
-      <point x="401" y="645"/>
-      <point x="401" y="695" type="curve" smooth="yes"/>
-      <point x="401" y="730"/>
-      <point x="364" y="766"/>
-    </contour>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>766</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>186</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="614"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="322" y="743" type="curve" smooth="yes"/>
-      <point x="263" y="743"/>
-      <point x="215" y="785"/>
-      <point x="215" y="838" type="curve" smooth="yes"/>
-      <point x="215" y="902"/>
-      <point x="280" y="948"/>
-      <point x="345" y="948" type="curve" smooth="yes"/>
-      <point x="401" y="948"/>
-      <point x="451" y="906"/>
-      <point x="451" y="852" type="curve" smooth="yes"/>
-      <point x="451" y="787"/>
-      <point x="386" y="743"/>
-    </contour>
-    <contour>
-      <point x="341" y="920" type="curve" smooth="yes"/>
-      <point x="279" y="920"/>
-      <point x="238" y="873"/>
-      <point x="238" y="838" type="curve" smooth="yes"/>
-      <point x="238" y="795"/>
-      <point x="278" y="770"/>
-      <point x="331" y="770" type="curve" smooth="yes"/>
-      <point x="371" y="770"/>
-      <point x="428" y="801"/>
-      <point x="428" y="850" type="curve" smooth="yes"/>
-      <point x="428" y="885"/>
-      <point x="391" y="920"/>
-    </contour>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>920</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="490"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="285" y="652" type="curve" smooth="yes"/>
-      <point x="392" y="441" type="line" smooth="yes"/>
-      <point x="395" y="435"/>
-      <point x="395" y="432"/>
-      <point x="395" y="429" type="curve" smooth="yes"/>
-      <point x="395" y="420"/>
-      <point x="387" y="412"/>
-      <point x="377" y="412" type="curve" smooth="yes"/>
-      <point x="370" y="412"/>
-      <point x="365" y="414"/>
-      <point x="362" y="420" type="curve" smooth="yes"/>
-      <point x="261" y="617" type="line"/>
-      <point x="138" y="419" type="line" smooth="yes"/>
-      <point x="135" y="414"/>
-      <point x="130" y="412"/>
-      <point x="124" y="412" type="curve" smooth="yes"/>
-      <point x="114" y="412"/>
-      <point x="105" y="420"/>
-      <point x="105" y="429" type="curve" smooth="yes"/>
-      <point x="105" y="432"/>
-      <point x="106" y="436"/>
-      <point x="109" y="441" type="curve" smooth="yes"/>
-      <point x="237" y="654" type="line" smooth="yes"/>
-      <point x="243" y="664"/>
-      <point x="251" y="670"/>
-      <point x="262" y="670" type="curve" smooth="yes"/>
-      <point x="271" y="670"/>
-      <point x="279" y="664"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>258</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="630"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="572" y="296" type="curve" smooth="yes"/>
-      <point x="555" y="248"/>
-      <point x="511" y="156"/>
-      <point x="424" y="156" type="curve" smooth="yes"/>
-      <point x="364" y="156"/>
-      <point x="332" y="201"/>
-      <point x="302" y="242" type="curve" smooth="yes"/>
-      <point x="272" y="284"/>
-      <point x="249" y="311"/>
-      <point x="210" y="311" type="curve" smooth="yes"/>
-      <point x="150" y="311"/>
-      <point x="113" y="248"/>
-      <point x="101" y="205" type="curve" smooth="yes"/>
-      <point x="99" y="197"/>
-      <point x="94" y="192"/>
-      <point x="84" y="192" type="curve" smooth="yes"/>
-      <point x="74" y="192"/>
-      <point x="66" y="199"/>
-      <point x="66" y="207" type="curve" smooth="yes"/>
-      <point x="66" y="213"/>
-      <point x="68" y="217"/>
-      <point x="69" y="220" type="curve" smooth="yes"/>
-      <point x="94" y="286"/>
-      <point x="139" y="346"/>
-      <point x="210" y="346" type="curve" smooth="yes"/>
-      <point x="270" y="346"/>
-      <point x="302" y="301"/>
-      <point x="331" y="262" type="curve" smooth="yes"/>
-      <point x="363" y="219"/>
-      <point x="385" y="192"/>
-      <point x="424" y="192" type="curve" smooth="yes"/>
-      <point x="485" y="192"/>
-      <point x="522" y="266"/>
-      <point x="537" y="306" type="curve" smooth="yes"/>
-      <point x="543" y="320"/>
-      <point x="550" y="326"/>
-      <point x="558" y="326" type="curve" smooth="yes"/>
-      <point x="567" y="326"/>
-      <point x="574" y="319"/>
-      <point x="574" y="309" type="curve" smooth="yes"/>
-      <point x="574" y="305"/>
-      <point x="574" y="302"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>156</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>311</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="387"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="197" y="564" type="curve"/>
-      <point x="197" y="564"/>
-      <point x="169" y="513"/>
-      <point x="160" y="503" type="curve" smooth="yes"/>
-      <point x="122" y="463" type="line" smooth="yes"/>
-      <point x="119" y="460"/>
-      <point x="115" y="457"/>
-      <point x="111" y="457" type="curve" smooth="yes"/>
-      <point x="102" y="457"/>
-      <point x="94" y="465"/>
-      <point x="94" y="475" type="curve" smooth="yes"/>
-      <point x="94" y="480"/>
-      <point x="95" y="485"/>
-      <point x="98" y="489" type="curve" smooth="yes"/>
-      <point x="132" y="525" type="line"/>
-      <point x="145" y="541"/>
-      <point x="185" y="567"/>
-      <point x="188" y="570" type="curve"/>
-      <point x="185" y="570"/>
-      <point x="128" y="581"/>
-      <point x="117" y="588" type="curve"/>
-      <point x="105" y="593"/>
-      <point x="94" y="600"/>
-      <point x="83" y="605" type="curve"/>
-      <point x="84" y="605" type="line"/>
-      <point x="77" y="609"/>
-      <point x="74" y="615"/>
-      <point x="74" y="621" type="curve" smooth="yes"/>
-      <point x="74" y="628"/>
-      <point x="82" y="638"/>
-      <point x="91" y="638" type="curve" smooth="yes"/>
-      <point x="95" y="638"/>
-      <point x="98" y="637"/>
-      <point x="101" y="636" type="curve" smooth="yes"/>
-      <point x="130" y="621" type="line"/>
-      <point x="129" y="621" type="line"/>
-      <point x="146" y="612"/>
-      <point x="191" y="577"/>
-      <point x="191" y="577" type="curve"/>
-      <point x="191" y="577"/>
-      <point x="178" y="638"/>
-      <point x="178" y="652" type="curve" smooth="yes"/>
-      <point x="178" y="680" type="line" smooth="yes"/>
-      <point x="178" y="690"/>
-      <point x="187" y="698"/>
-      <point x="196" y="698" type="curve" smooth="yes"/>
-      <point x="206" y="698"/>
-      <point x="214" y="690"/>
-      <point x="214" y="680" type="curve" smooth="yes"/>
-      <point x="214" y="652" type="line" smooth="yes"/>
-      <point x="214" y="638"/>
-      <point x="201" y="577"/>
-      <point x="201" y="577" type="curve"/>
-      <point x="201" y="577"/>
-      <point x="246" y="612"/>
-      <point x="263" y="621" type="curve"/>
-      <point x="262" y="621" type="line"/>
-      <point x="291" y="636" type="line" smooth="yes"/>
-      <point x="294" y="637"/>
-      <point x="296" y="638"/>
-      <point x="301" y="638" type="curve" smooth="yes"/>
-      <point x="311" y="638"/>
-      <point x="318" y="628"/>
-      <point x="318" y="621" type="curve" smooth="yes"/>
-      <point x="318" y="615"/>
-      <point x="315" y="609"/>
-      <point x="309" y="605" type="curve"/>
-      <point x="310" y="605" type="line"/>
-      <point x="274" y="588" type="line"/>
-      <point x="262" y="580"/>
-      <point x="208" y="570"/>
-      <point x="203" y="570" type="curve"/>
-      <point x="206" y="569"/>
-      <point x="243" y="543"/>
-      <point x="260" y="525" type="curve" smooth="yes"/>
-      <point x="294" y="489" type="line" smooth="yes"/>
-      <point x="297" y="485"/>
-      <point x="298" y="480"/>
-      <point x="298" y="475" type="curve" smooth="yes"/>
-      <point x="298" y="465"/>
-      <point x="290" y="457"/>
-      <point x="282" y="457" type="curve" smooth="yes"/>
-      <point x="276" y="457"/>
-      <point x="272" y="460"/>
-      <point x="269" y="463" type="curve" smooth="yes"/>
-      <point x="233" y="503" type="line" smooth="yes"/>
-      <point x="223" y="513"/>
-      <point x="197" y="564"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>241</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,166 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="818"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="623" y="-3" type="curve" smooth="yes"/>
-      <point x="631" y="2"/>
-      <point x="634" y="4"/>
-      <point x="639" y="4" type="curve" smooth="yes"/>
-      <point x="648" y="4"/>
-      <point x="656" y="-4"/>
-      <point x="656" y="-14" type="curve" smooth="yes"/>
-      <point x="656" y="-20"/>
-      <point x="652" y="-25"/>
-      <point x="643" y="-32" type="curve" smooth="yes"/>
-      <point x="601" y="-60"/>
-      <point x="522" y="-98"/>
-      <point x="426" y="-98" type="curve" smooth="yes"/>
-      <point x="237" y="-98"/>
-      <point x="68" y="53"/>
-      <point x="68" y="253" type="curve" smooth="yes"/>
-      <point x="68" y="465"/>
-      <point x="224" y="623"/>
-      <point x="435" y="623" type="curve" smooth="yes"/>
-      <point x="624" y="623"/>
-      <point x="773" y="478"/>
-      <point x="773" y="288" type="curve" smooth="yes"/>
-      <point x="773" y="113"/>
-      <point x="648" y="99"/>
-      <point x="616" y="99" type="curve" smooth="yes"/>
-      <point x="534" y="99"/>
-      <point x="491" y="142"/>
-      <point x="475" y="198" type="curve"/>
-      <point x="442" y="154"/>
-      <point x="398" y="114"/>
-      <point x="350" y="114" type="curve" smooth="yes"/>
-      <point x="289" y="114"/>
-      <point x="239" y="154"/>
-      <point x="239" y="238" type="curve" smooth="yes"/>
-      <point x="239" y="336"/>
-      <point x="312" y="426"/>
-      <point x="406" y="426" type="curve" smooth="yes"/>
-      <point x="436" y="426"/>
-      <point x="469" y="417"/>
-      <point x="497" y="399" type="curve" smooth="yes"/>
-      <point x="509" y="391"/>
-      <point x="515" y="385"/>
-      <point x="515" y="378" type="curve" smooth="yes"/>
-      <point x="515" y="369"/>
-      <point x="506" y="361"/>
-      <point x="496" y="361" type="curve" smooth="yes"/>
-      <point x="493" y="361"/>
-      <point x="489" y="362"/>
-      <point x="480" y="367" type="curve" smooth="yes"/>
-      <point x="455" y="382"/>
-      <point x="430" y="392"/>
-      <point x="407" y="392" type="curve" smooth="yes"/>
-      <point x="331" y="392"/>
-      <point x="275" y="317"/>
-      <point x="275" y="238" type="curve" smooth="yes"/>
-      <point x="275" y="174"/>
-      <point x="309" y="148"/>
-      <point x="350" y="148" type="curve" smooth="yes"/>
-      <point x="413" y="148"/>
-      <point x="468" y="250"/>
-      <point x="482" y="287" type="curve" smooth="yes"/>
-      <point x="485" y="295"/>
-      <point x="492" y="298"/>
-      <point x="500" y="298" type="curve" smooth="yes"/>
-      <point x="509" y="298"/>
-      <point x="517" y="290"/>
-      <point x="517" y="280" type="curve" smooth="yes"/>
-      <point x="517" y="275"/>
-      <point x="516" y="271"/>
-      <point x="514" y="265" type="curve" smooth="yes"/>
-      <point x="511" y="256"/>
-      <point x="508" y="247"/>
-      <point x="508" y="227" type="curve" smooth="yes"/>
-      <point x="508" y="176"/>
-      <point x="544" y="135"/>
-      <point x="619" y="134" type="curve" smooth="yes"/>
-      <point x="651" y="134"/>
-      <point x="738" y="148"/>
-      <point x="738" y="288" type="curve" smooth="yes"/>
-      <point x="738" y="437"/>
-      <point x="634" y="588"/>
-      <point x="435" y="588" type="curve" smooth="yes"/>
-      <point x="270" y="588"/>
-      <point x="103" y="473"/>
-      <point x="103" y="253" type="curve" smooth="yes"/>
-      <point x="103" y="46"/>
-      <point x="291" y="-64"/>
-      <point x="426" y="-64" type="curve" smooth="yes"/>
-      <point x="516" y="-64"/>
-      <point x="585" y="-28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-98</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>588</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>738</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="495"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="438" y="476" type="curve"/>
-      <point x="438" y="21" type="line" smooth="yes"/>
-      <point x="438" y="9"/>
-      <point x="430" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="407" y="0"/>
-      <point x="400" y="10"/>
-      <point x="400" y="23" type="curve" smooth="yes"/>
-      <point x="400" y="66" type="line"/>
-      <point x="357" y="39"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="132" y="8"/>
-      <point x="52" y="95"/>
-      <point x="52" y="223" type="curve" smooth="yes"/>
-      <point x="52" y="327"/>
-      <point x="117" y="515"/>
-      <point x="291" y="515" type="curve" smooth="yes"/>
-      <point x="352" y="515"/>
-      <point x="413" y="489"/>
-    </contour>
-    <contour>
-      <point x="398" y="110" type="curve"/>
-      <point x="402" y="452" type="line"/>
-      <point x="380" y="463"/>
-      <point x="331" y="478"/>
-      <point x="294" y="478" type="curve" smooth="yes"/>
-      <point x="144" y="478"/>
-      <point x="91" y="316"/>
-      <point x="91" y="225" type="curve" smooth="yes"/>
-      <point x="91" y="148"/>
-      <point x="129" y="45"/>
-      <point x="236" y="45" type="curve" smooth="yes"/>
-      <point x="301" y="45"/>
-      <point x="372" y="93"/>
-    </contour>
-    <contour>
-      <point x="408" y="690" type="curve" smooth="yes"/>
-      <point x="410" y="696"/>
-      <point x="415" y="701"/>
-      <point x="424" y="701" type="curve" smooth="yes"/>
-      <point x="433" y="701"/>
-      <point x="438" y="695"/>
-      <point x="438" y="687" type="curve" smooth="yes"/>
-      <point x="438" y="649"/>
-      <point x="389" y="581"/>
-      <point x="335" y="581" type="curve" smooth="yes"/>
-      <point x="294" y="581"/>
-      <point x="273" y="612"/>
-      <point x="254" y="638" type="curve" smooth="yes"/>
-      <point x="228" y="675"/>
-      <point x="217" y="688"/>
-      <point x="197" y="688" type="curve" smooth="yes"/>
-      <point x="181" y="688"/>
-      <point x="141" y="675"/>
-      <point x="124" y="617" type="curve" smooth="yes"/>
-      <point x="121" y="608"/>
-      <point x="116" y="604"/>
-      <point x="109" y="604" type="curve" smooth="yes"/>
-      <point x="99" y="604"/>
-      <point x="96" y="612"/>
-      <point x="96" y="620" type="curve" smooth="yes"/>
-      <point x="96" y="662"/>
-      <point x="150" y="715"/>
-      <point x="197" y="715" type="curve" smooth="yes"/>
-      <point x="238" y="715"/>
-      <point x="259" y="685"/>
-      <point x="278" y="657" type="curve" smooth="yes"/>
-      <point x="295" y="632"/>
-      <point x="316" y="607"/>
-      <point x="337" y="607" type="curve" smooth="yes"/>
-      <point x="375" y="607"/>
-      <point x="396" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>478</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>400</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>408</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,151 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="614"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="467" y="844" type="curve" smooth="yes"/>
-      <point x="469" y="850"/>
-      <point x="474" y="855"/>
-      <point x="483" y="855" type="curve" smooth="yes"/>
-      <point x="492" y="855"/>
-      <point x="497" y="849"/>
-      <point x="497" y="841" type="curve" smooth="yes"/>
-      <point x="497" y="803"/>
-      <point x="448" y="735"/>
-      <point x="394" y="735" type="curve" smooth="yes"/>
-      <point x="353" y="735"/>
-      <point x="332" y="766"/>
-      <point x="313" y="792" type="curve" smooth="yes"/>
-      <point x="287" y="829"/>
-      <point x="276" y="842"/>
-      <point x="256" y="842" type="curve" smooth="yes"/>
-      <point x="240" y="842"/>
-      <point x="200" y="829"/>
-      <point x="183" y="771" type="curve" smooth="yes"/>
-      <point x="180" y="762"/>
-      <point x="175" y="758"/>
-      <point x="168" y="758" type="curve" smooth="yes"/>
-      <point x="158" y="758"/>
-      <point x="155" y="766"/>
-      <point x="155" y="774" type="curve" smooth="yes"/>
-      <point x="155" y="816"/>
-      <point x="209" y="869"/>
-      <point x="256" y="869" type="curve" smooth="yes"/>
-      <point x="297" y="869"/>
-      <point x="318" y="839"/>
-      <point x="337" y="811" type="curve" smooth="yes"/>
-      <point x="354" y="786"/>
-      <point x="375" y="761"/>
-      <point x="396" y="761" type="curve" smooth="yes"/>
-      <point x="434" y="761"/>
-      <point x="455" y="812"/>
-    </contour>
-    <contour>
-      <point x="53" y="27" type="curve" smooth="yes"/>
-      <point x="122" y="203" type="line"/>
-      <point x="85" y="194" type="line"/>
-      <point x="73" y="192"/>
-      <point x="65" y="202"/>
-      <point x="65" y="212" type="curve" smooth="yes"/>
-      <point x="65" y="222"/>
-      <point x="72" y="229"/>
-      <point x="80" y="231" type="curve" smooth="yes"/>
-      <point x="139" y="244" type="line"/>
-      <point x="309" y="677" type="line" smooth="yes"/>
-      <point x="312" y="684"/>
-      <point x="319" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="338" y="689"/>
-      <point x="344" y="683"/>
-      <point x="346" y="677" type="curve" smooth="yes"/>
-      <point x="568" y="32" type="line" smooth="yes"/>
-      <point x="571" y="23"/>
-      <point x="571" y="18"/>
-      <point x="571" y="15" type="curve" smooth="yes"/>
-      <point x="571" y="4"/>
-      <point x="561" y="-1"/>
-      <point x="550" y="-1" type="curve" smooth="yes"/>
-      <point x="542" y="-1"/>
-      <point x="536" y="3"/>
-      <point x="533" y="11" type="curve" smooth="yes"/>
-      <point x="444" y="272" type="line"/>
-      <point x="167" y="211" type="line"/>
-      <point x="89" y="11" type="line" smooth="yes"/>
-      <point x="86" y="4"/>
-      <point x="80" y="0"/>
-      <point x="72" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="51" y="8"/>
-      <point x="51" y="18" type="curve" smooth="yes"/>
-      <point x="51" y="21"/>
-      <point x="52" y="25"/>
-    </contour>
-    <contour>
-      <point x="184" y="253" type="line"/>
-      <point x="431" y="307" type="line"/>
-      <point x="325" y="614" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>842</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>155</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="535"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="442" y="6" type="curve" smooth="yes"/>
-      <point x="73" y="672" type="line" smooth="yes"/>
-      <point x="72" y="674"/>
-      <point x="71" y="677"/>
-      <point x="71" y="680" type="curve" smooth="yes"/>
-      <point x="71" y="692"/>
-      <point x="78" y="700"/>
-      <point x="90" y="700" type="curve" smooth="yes"/>
-      <point x="96" y="700"/>
-      <point x="102" y="698"/>
-      <point x="105" y="692" type="curve" smooth="yes"/>
-      <point x="472" y="29" type="line" smooth="yes"/>
-      <point x="475" y="24"/>
-      <point x="476" y="19"/>
-      <point x="476" y="17" type="curve" smooth="yes"/>
-      <point x="476" y="6"/>
-      <point x="466" y="-2"/>
-      <point x="457" y="-2" type="curve" smooth="yes"/>
-      <point x="451" y="-2"/>
-      <point x="446" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="183"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="93" y="-175" type="curve" smooth="yes"/>
-      <point x="83" y="-175"/>
-      <point x="74" y="-167"/>
-      <point x="74" y="-156" type="curve" smooth="yes"/>
-      <point x="74" y="836" type="line" smooth="yes"/>
-      <point x="74" y="846"/>
-      <point x="83" y="854"/>
-      <point x="93" y="854" type="curve" smooth="yes"/>
-      <point x="103" y="854"/>
-      <point x="112" y="846"/>
-      <point x="112" y="836" type="curve" smooth="yes"/>
-      <point x="112" y="-156" type="line" smooth="yes"/>
-      <point x="112" y="-167"/>
-      <point x="103" y="-175"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="514"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="302" y="491" type="curve" smooth="yes"/>
-      <point x="428" y="491"/>
-      <point x="473" y="374"/>
-      <point x="473" y="272" type="curve" smooth="yes"/>
-      <point x="473" y="126"/>
-      <point x="410" y="7"/>
-      <point x="257" y="7" type="curve" smooth="yes"/>
-      <point x="204" y="7"/>
-      <point x="143" y="26"/>
-      <point x="104" y="42" type="curve"/>
-      <point x="104" y="17" type="line" smooth="yes"/>
-      <point x="104" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="67" y="7"/>
-      <point x="67" y="17" type="curve" smooth="yes"/>
-      <point x="67" y="683" type="line" smooth="yes"/>
-      <point x="67" y="692"/>
-      <point x="76" y="698"/>
-      <point x="86" y="698" type="curve" smooth="yes"/>
-      <point x="96" y="698"/>
-      <point x="104" y="692"/>
-      <point x="104" y="683" type="curve" smooth="yes"/>
-      <point x="104" y="388" type="line"/>
-      <point x="158" y="451"/>
-      <point x="233" y="491"/>
-    </contour>
-    <contour>
-      <point x="249" y="42" type="curve" smooth="yes"/>
-      <point x="387" y="42"/>
-      <point x="438" y="133"/>
-      <point x="438" y="272" type="curve" smooth="yes"/>
-      <point x="438" y="348"/>
-      <point x="409" y="453"/>
-      <point x="306" y="453" type="curve" smooth="yes"/>
-      <point x="190" y="453"/>
-      <point x="104" y="383"/>
-      <point x="104" y="296" type="curve" smooth="yes"/>
-      <point x="104" y="74" type="line"/>
-      <point x="125" y="65"/>
-      <point x="188" y="42"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>453</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>438</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="593"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="97" y="-2" type="curve" smooth="yes"/>
-      <point x="80" y="-2"/>
-      <point x="68" y="2"/>
-      <point x="68" y="23" type="curve" smooth="yes"/>
-      <point x="68" y="662" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="76" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="274" y="681" type="line" smooth="yes"/>
-      <point x="467" y="681"/>
-      <point x="489" y="547"/>
-      <point x="489" y="518" type="curve" smooth="yes"/>
-      <point x="489" y="446"/>
-      <point x="447" y="398"/>
-      <point x="406" y="368" type="curve"/>
-      <point x="498" y="335"/>
-      <point x="550" y="279"/>
-      <point x="550" y="200" type="curve" smooth="yes"/>
-      <point x="550" y="72"/>
-      <point x="403" y="-2"/>
-    </contour>
-    <contour>
-      <point x="106" y="340" type="line"/>
-      <point x="106" y="35" type="line"/>
-      <point x="326" y="35"/>
-      <point x="513" y="84"/>
-      <point x="513" y="200" type="curve" smooth="yes"/>
-      <point x="513" y="300"/>
-      <point x="411" y="340"/>
-      <point x="328" y="340" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="106" y="643" type="line"/>
-      <point x="106" y="378" type="line"/>
-      <point x="318" y="378" type="line" smooth="yes"/>
-      <point x="395" y="378"/>
-      <point x="452" y="446"/>
-      <point x="452" y="515" type="curve" smooth="yes"/>
-      <point x="452" y="536"/>
-      <point x="440" y="643"/>
-      <point x="274" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>340</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>513</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="366"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="182" y="225" type="curve" smooth="yes"/>
-      <point x="182" y="13" type="line" smooth="yes"/>
-      <point x="182" y="-62"/>
-      <point x="251" y="-86"/>
-      <point x="290" y="-94" type="curve" smooth="yes"/>
-      <point x="303" y="-96"/>
-      <point x="309" y="-101"/>
-      <point x="309" y="-112" type="curve" smooth="yes"/>
-      <point x="309" y="-124"/>
-      <point x="299" y="-131"/>
-      <point x="288" y="-129" type="curve" smooth="yes"/>
-      <point x="228" y="-118"/>
-      <point x="146" y="-77"/>
-      <point x="146" y="13" type="curve" smooth="yes"/>
-      <point x="146" y="226" type="line" smooth="yes"/>
-      <point x="146" y="283"/>
-      <point x="112" y="322"/>
-      <point x="70" y="338" type="curve" smooth="yes"/>
-      <point x="61" y="342"/>
-      <point x="58" y="347"/>
-      <point x="58" y="354" type="curve" smooth="yes"/>
-      <point x="58" y="362"/>
-      <point x="61" y="366"/>
-      <point x="69" y="370" type="curve" smooth="yes"/>
-      <point x="131" y="400"/>
-      <point x="146" y="436"/>
-      <point x="146" y="482" type="curve" smooth="yes"/>
-      <point x="146" y="679" type="line" smooth="yes"/>
-      <point x="146" y="769"/>
-      <point x="228" y="810"/>
-      <point x="288" y="821" type="curve" smooth="yes"/>
-      <point x="299" y="823"/>
-      <point x="309" y="816"/>
-      <point x="309" y="804" type="curve" smooth="yes"/>
-      <point x="309" y="793"/>
-      <point x="303" y="788"/>
-      <point x="290" y="786" type="curve" smooth="yes"/>
-      <point x="251" y="778"/>
-      <point x="182" y="754"/>
-      <point x="182" y="679" type="curve" smooth="yes"/>
-      <point x="182" y="483" type="line" smooth="yes"/>
-      <point x="182" y="430"/>
-      <point x="155" y="387"/>
-      <point x="114" y="354" type="curve"/>
-      <point x="152" y="326"/>
-      <point x="182" y="280"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>786</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="366"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="185" y="467" type="curve" smooth="yes"/>
-      <point x="185" y="679" type="line" smooth="yes"/>
-      <point x="185" y="754"/>
-      <point x="116" y="778"/>
-      <point x="77" y="786" type="curve" smooth="yes"/>
-      <point x="64" y="788"/>
-      <point x="58" y="793"/>
-      <point x="58" y="804" type="curve" smooth="yes"/>
-      <point x="58" y="816"/>
-      <point x="68" y="823"/>
-      <point x="79" y="821" type="curve" smooth="yes"/>
-      <point x="139" y="810"/>
-      <point x="221" y="769"/>
-      <point x="221" y="679" type="curve" smooth="yes"/>
-      <point x="221" y="466" type="line" smooth="yes"/>
-      <point x="221" y="409"/>
-      <point x="255" y="370"/>
-      <point x="297" y="354" type="curve" smooth="yes"/>
-      <point x="306" y="350"/>
-      <point x="309" y="345"/>
-      <point x="309" y="338" type="curve" smooth="yes"/>
-      <point x="309" y="330"/>
-      <point x="306" y="326"/>
-      <point x="298" y="322" type="curve" smooth="yes"/>
-      <point x="236" y="292"/>
-      <point x="221" y="256"/>
-      <point x="221" y="210" type="curve" smooth="yes"/>
-      <point x="221" y="13" type="line" smooth="yes"/>
-      <point x="221" y="-77"/>
-      <point x="139" y="-118"/>
-      <point x="79" y="-129" type="curve" smooth="yes"/>
-      <point x="68" y="-131"/>
-      <point x="58" y="-124"/>
-      <point x="58" y="-112" type="curve" smooth="yes"/>
-      <point x="58" y="-101"/>
-      <point x="64" y="-96"/>
-      <point x="77" y="-94" type="curve" smooth="yes"/>
-      <point x="116" y="-86"/>
-      <point x="185" y="-62"/>
-      <point x="185" y="13" type="curve" smooth="yes"/>
-      <point x="185" y="209" type="line" smooth="yes"/>
-      <point x="185" y="262"/>
-      <point x="212" y="305"/>
-      <point x="253" y="338" type="curve"/>
-      <point x="215" y="366"/>
-      <point x="185" y="412"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>786</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="305"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="216" y="-129" type="curve" smooth="yes"/>
-      <point x="90" y="-129" type="line" smooth="yes"/>
-      <point x="79" y="-129"/>
-      <point x="71" y="-121"/>
-      <point x="71" y="-110" type="curve" smooth="yes"/>
-      <point x="71" y="800" type="line" smooth="yes"/>
-      <point x="71" y="811"/>
-      <point x="79" y="819"/>
-      <point x="90" y="819" type="curve" smooth="yes"/>
-      <point x="232" y="819" type="line" smooth="yes"/>
-      <point x="243" y="819"/>
-      <point x="251" y="811"/>
-      <point x="251" y="800" type="curve" smooth="yes"/>
-      <point x="251" y="790"/>
-      <point x="243" y="782"/>
-      <point x="232" y="782" type="curve" smooth="yes"/>
-      <point x="108" y="782" type="line"/>
-      <point x="108" y="-92" type="line"/>
-      <point x="216" y="-92" type="line" smooth="yes"/>
-      <point x="226" y="-92"/>
-      <point x="234" y="-100"/>
-      <point x="234" y="-110" type="curve" smooth="yes"/>
-      <point x="234" y="-121"/>
-      <point x="226" y="-129"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="305"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="101" y="819" type="curve" smooth="yes"/>
-      <point x="227" y="819" type="line" smooth="yes"/>
-      <point x="238" y="819"/>
-      <point x="246" y="811"/>
-      <point x="246" y="800" type="curve" smooth="yes"/>
-      <point x="246" y="-110" type="line" smooth="yes"/>
-      <point x="246" y="-121"/>
-      <point x="238" y="-129"/>
-      <point x="227" y="-129" type="curve" smooth="yes"/>
-      <point x="84" y="-129" type="line" smooth="yes"/>
-      <point x="74" y="-129"/>
-      <point x="66" y="-121"/>
-      <point x="66" y="-110" type="curve" smooth="yes"/>
-      <point x="66" y="-100"/>
-      <point x="74" y="-92"/>
-      <point x="84" y="-92" type="curve" smooth="yes"/>
-      <point x="208" y="-92" type="line"/>
-      <point x="208" y="782" type="line"/>
-      <point x="101" y="782" type="line" smooth="yes"/>
-      <point x="91" y="782"/>
-      <point x="82" y="790"/>
-      <point x="82" y="800" type="curve" smooth="yes"/>
-      <point x="82" y="811"/>
-      <point x="91" y="819"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-129</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>782</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,58 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="490"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="123" y="685" type="curve" smooth="yes"/>
-      <point x="154" y="627"/>
-      <point x="216" y="610"/>
-      <point x="258" y="610" type="curve" smooth="yes"/>
-      <point x="314" y="610"/>
-      <point x="354" y="636"/>
-      <point x="377" y="688" type="curve" smooth="yes"/>
-      <point x="381" y="696"/>
-      <point x="385" y="703"/>
-      <point x="392" y="703" type="curve" smooth="yes"/>
-      <point x="396" y="703"/>
-      <point x="399" y="700"/>
-      <point x="399" y="696" type="curve" smooth="yes"/>
-      <point x="399" y="653"/>
-      <point x="348" y="582"/>
-      <point x="255" y="582" type="curve" smooth="yes"/>
-      <point x="140" y="582"/>
-      <point x="101" y="669"/>
-      <point x="101" y="689" type="curve" smooth="yes"/>
-      <point x="101" y="693"/>
-      <point x="102" y="698"/>
-      <point x="109" y="698" type="curve" smooth="yes"/>
-      <point x="115" y="698"/>
-      <point x="120" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>298</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="299"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="235" y="253" type="curve" smooth="yes"/>
-      <point x="235" y="208"/>
-      <point x="198" y="171"/>
-      <point x="153" y="171" type="curve" smooth="yes"/>
-      <point x="108" y="171"/>
-      <point x="71" y="208"/>
-      <point x="71" y="253" type="curve" smooth="yes"/>
-      <point x="71" y="298"/>
-      <point x="108" y="336"/>
-      <point x="153" y="336" type="curve" smooth="yes"/>
-      <point x="198" y="336"/>
-      <point x="235" y="298"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>171</integer>
-            <key>width</key>
-            <integer>165</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>164</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="499"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="458" y="108" type="curve" smooth="yes"/>
-      <point x="458" y="103"/>
-      <point x="454" y="97"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="417" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.518" y="-0.180091"/>
-      <point x="270.043" y="-0.26919"/>
-      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="154.555" y="-0.26919"/>
-      <point x="52" y="92.7819"/>
-      <point x="52" y="215" type="curve" smooth="yes"/>
-      <point x="52" y="263"/>
-      <point x="66" y="308"/>
-      <point x="76" y="334" type="curve" smooth="yes"/>
-      <point x="104" y="401"/>
-      <point x="180" y="500"/>
-      <point x="273" y="500" type="curve" smooth="yes"/>
-      <point x="345" y="500"/>
-      <point x="383" y="474"/>
-      <point x="421" y="430" type="curve" smooth="yes"/>
-      <point x="424" y="427"/>
-      <point x="426" y="422"/>
-      <point x="426" y="418" type="curve" smooth="yes"/>
-      <point x="426" y="408"/>
-      <point x="418" y="400"/>
-      <point x="409" y="400" type="curve" smooth="yes"/>
-      <point x="404" y="400"/>
-      <point x="399" y="402"/>
-      <point x="396" y="405" type="curve" smooth="yes"/>
-      <point x="366" y="441"/>
-      <point x="332" y="467"/>
-      <point x="275" y="467" type="curve" smooth="yes"/>
-      <point x="201" y="467"/>
-      <point x="133" y="386"/>
-      <point x="108" y="323" type="curve" smooth="yes"/>
-      <point x="92" y="281"/>
-      <point x="87" y="246"/>
-      <point x="87" y="217" type="curve" smooth="yes"/>
-      <point x="87" y="75"/>
-      <point x="214" y="33"/>
-      <point x="263" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="33"/>
-      <point x="391" y="71"/>
-      <point x="421" y="111" type="curve" smooth="yes"/>
-      <point x="425" y="117"/>
-      <point x="431" y="124"/>
-      <point x="440" y="124" type="curve" smooth="yes"/>
-      <point x="449" y="124"/>
-      <point x="458" y="117"/>
-    </contour>
-    <contour>
-      <point x="389" y="692" type="curve" smooth="yes"/>
-      <point x="246" y="594" type="line" smooth="yes"/>
-      <point x="239" y="589"/>
-      <point x="234" y="587"/>
-      <point x="230" y="587" type="curve" smooth="yes"/>
-      <point x="221" y="587"/>
-      <point x="213" y="595"/>
-      <point x="213" y="604" type="curve" smooth="yes"/>
-      <point x="213" y="607"/>
-      <point x="213" y="612"/>
-      <point x="219" y="617" type="curve" smooth="yes"/>
-      <point x="347" y="721" type="line" smooth="yes"/>
-      <point x="356" y="728"/>
-      <point x="363" y="735"/>
-      <point x="373" y="735" type="curve" smooth="yes"/>
-      <point x="384" y="735"/>
-      <point x="397" y="722"/>
-      <point x="397" y="708" type="curve" smooth="yes"/>
-      <point x="397" y="701"/>
-      <point x="396" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="622"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="559" y="145" type="curve" smooth="yes"/>
-      <point x="569" y="145"/>
-      <point x="579" y="139"/>
-      <point x="579" y="127" type="curve" smooth="yes"/>
-      <point x="579" y="123"/>
-      <point x="577" y="118"/>
-      <point x="575" y="115" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="182" y="-2"/>
-      <point x="52" y="126"/>
-      <point x="52" y="295" type="curve" smooth="yes"/>
-      <point x="52" y="500"/>
-      <point x="210" y="684"/>
-      <point x="347" y="684" type="curve" smooth="yes"/>
-      <point x="416" y="684"/>
-      <point x="466" y="661"/>
-      <point x="501" y="639" type="curve"/>
-      <point x="506" y="650"/>
-      <point x="515" y="658"/>
-      <point x="523" y="658" type="curve" smooth="yes"/>
-      <point x="533" y="658"/>
-      <point x="541" y="650"/>
-      <point x="541" y="640" type="curve" smooth="yes"/>
-      <point x="541" y="574" type="line" smooth="yes"/>
-      <point x="541" y="564"/>
-      <point x="532" y="554"/>
-      <point x="522" y="554" type="curve" smooth="yes"/>
-      <point x="512" y="554"/>
-      <point x="503" y="564"/>
-      <point x="503" y="574" type="curve" smooth="yes"/>
-      <point x="503" y="583" type="line"/>
-      <point x="481" y="607"/>
-      <point x="438" y="646"/>
-      <point x="347" y="646" type="curve" smooth="yes"/>
-      <point x="226" y="646"/>
-      <point x="90" y="469"/>
-      <point x="90" y="295" type="curve" smooth="yes"/>
-      <point x="90" y="110"/>
-      <point x="242" y="36"/>
-      <point x="338" y="36" type="curve" smooth="yes"/>
-      <point x="414" y="36"/>
-      <point x="489" y="68"/>
-      <point x="545" y="138" type="curve" smooth="yes"/>
-      <point x="549" y="142"/>
-      <point x="554" y="145"/>
-    </contour>
-    <contour>
-      <point x="432" y="857" type="curve" smooth="yes"/>
-      <point x="289" y="759" type="line" smooth="yes"/>
-      <point x="282" y="754"/>
-      <point x="277" y="752"/>
-      <point x="273" y="752" type="curve" smooth="yes"/>
-      <point x="264" y="752"/>
-      <point x="256" y="760"/>
-      <point x="256" y="769" type="curve" smooth="yes"/>
-      <point x="256" y="772"/>
-      <point x="256" y="777"/>
-      <point x="262" y="782" type="curve" smooth="yes"/>
-      <point x="390" y="886" type="line" smooth="yes"/>
-      <point x="399" y="893"/>
-      <point x="406" y="900"/>
-      <point x="416" y="900" type="curve" smooth="yes"/>
-      <point x="427" y="900"/>
-      <point x="440" y="887"/>
-      <point x="440" y="873" type="curve" smooth="yes"/>
-      <point x="440" y="866"/>
-      <point x="439" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="490"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="239" y="589" type="curve" smooth="yes"/>
-      <point x="234" y="589"/>
-      <point x="228" y="591"/>
-      <point x="224" y="595" type="curve" smooth="yes"/>
-      <point x="112" y="708" type="line" smooth="yes"/>
-      <point x="108" y="712"/>
-      <point x="106" y="715"/>
-      <point x="106" y="720" type="curve" smooth="yes"/>
-      <point x="106" y="729"/>
-      <point x="114" y="738"/>
-      <point x="123" y="738" type="curve" smooth="yes"/>
-      <point x="128" y="738"/>
-      <point x="132" y="736"/>
-      <point x="136" y="733" type="curve" smooth="yes"/>
-      <point x="241" y="638" type="line"/>
-      <point x="365" y="734" type="line" smooth="yes"/>
-      <point x="368" y="736"/>
-      <point x="372" y="738"/>
-      <point x="376" y="738" type="curve" smooth="yes"/>
-      <point x="386" y="738"/>
-      <point x="394" y="729"/>
-      <point x="394" y="720" type="curve" smooth="yes"/>
-      <point x="394" y="715"/>
-      <point x="391" y="710"/>
-      <point x="387" y="707" type="curve" smooth="yes"/>
-      <point x="252" y="594" type="line" smooth="yes"/>
-      <point x="248" y="591"/>
-      <point x="243" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>149</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>106</integer>
-            <key>width</key>
-            <integer>288</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="499"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="272" y="589" type="curve" smooth="yes"/>
-      <point x="267" y="589"/>
-      <point x="261" y="591"/>
-      <point x="257" y="595" type="curve" smooth="yes"/>
-      <point x="145" y="708" type="line" smooth="yes"/>
-      <point x="141" y="712"/>
-      <point x="139" y="715"/>
-      <point x="139" y="720" type="curve" smooth="yes"/>
-      <point x="139" y="729"/>
-      <point x="147" y="738"/>
-      <point x="156" y="738" type="curve" smooth="yes"/>
-      <point x="161" y="738"/>
-      <point x="165" y="736"/>
-      <point x="169" y="733" type="curve" smooth="yes"/>
-      <point x="274" y="638" type="line"/>
-      <point x="398" y="734" type="line" smooth="yes"/>
-      <point x="401" y="736"/>
-      <point x="405" y="738"/>
-      <point x="409" y="738" type="curve" smooth="yes"/>
-      <point x="419" y="738"/>
-      <point x="427" y="729"/>
-      <point x="427" y="720" type="curve" smooth="yes"/>
-      <point x="427" y="715"/>
-      <point x="424" y="710"/>
-      <point x="420" y="707" type="curve" smooth="yes"/>
-      <point x="285" y="594" type="line" smooth="yes"/>
-      <point x="281" y="591"/>
-      <point x="276" y="589"/>
-    </contour>
-    <contour>
-      <point x="458" y="108" type="curve" smooth="yes"/>
-      <point x="458" y="103"/>
-      <point x="454" y="97"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="417" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.518" y="-0.180091"/>
-      <point x="270.043" y="-0.26919"/>
-      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="154.555" y="-0.26919"/>
-      <point x="52" y="92.7819"/>
-      <point x="52" y="215" type="curve" smooth="yes"/>
-      <point x="52" y="263"/>
-      <point x="66" y="308"/>
-      <point x="76" y="334" type="curve" smooth="yes"/>
-      <point x="104" y="401"/>
-      <point x="180" y="500"/>
-      <point x="273" y="500" type="curve" smooth="yes"/>
-      <point x="345" y="500"/>
-      <point x="383" y="474"/>
-      <point x="421" y="430" type="curve" smooth="yes"/>
-      <point x="424" y="427"/>
-      <point x="426" y="422"/>
-      <point x="426" y="418" type="curve" smooth="yes"/>
-      <point x="426" y="408"/>
-      <point x="418" y="400"/>
-      <point x="409" y="400" type="curve" smooth="yes"/>
-      <point x="404" y="400"/>
-      <point x="399" y="402"/>
-      <point x="396" y="405" type="curve" smooth="yes"/>
-      <point x="366" y="441"/>
-      <point x="332" y="467"/>
-      <point x="275" y="467" type="curve" smooth="yes"/>
-      <point x="201" y="467"/>
-      <point x="133" y="386"/>
-      <point x="108" y="323" type="curve" smooth="yes"/>
-      <point x="92" y="281"/>
-      <point x="87" y="246"/>
-      <point x="87" y="217" type="curve" smooth="yes"/>
-      <point x="87" y="75"/>
-      <point x="214" y="33"/>
-      <point x="263" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="33"/>
-      <point x="391" y="71"/>
-      <point x="421" y="111" type="curve" smooth="yes"/>
-      <point x="425" y="117"/>
-      <point x="431" y="124"/>
-      <point x="440" y="124" type="curve" smooth="yes"/>
-      <point x="449" y="124"/>
-      <point x="458" y="117"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="622"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="352" y="743" type="curve" smooth="yes"/>
-      <point x="347" y="743"/>
-      <point x="341" y="745"/>
-      <point x="337" y="749" type="curve" smooth="yes"/>
-      <point x="225" y="862" type="line" smooth="yes"/>
-      <point x="221" y="866"/>
-      <point x="219" y="869"/>
-      <point x="219" y="874" type="curve" smooth="yes"/>
-      <point x="219" y="883"/>
-      <point x="227" y="892"/>
-      <point x="236" y="892" type="curve" smooth="yes"/>
-      <point x="241" y="892"/>
-      <point x="245" y="890"/>
-      <point x="249" y="887" type="curve" smooth="yes"/>
-      <point x="354" y="792" type="line"/>
-      <point x="478" y="888" type="line" smooth="yes"/>
-      <point x="481" y="890"/>
-      <point x="485" y="892"/>
-      <point x="489" y="892" type="curve" smooth="yes"/>
-      <point x="499" y="892"/>
-      <point x="507" y="883"/>
-      <point x="507" y="874" type="curve" smooth="yes"/>
-      <point x="507" y="869"/>
-      <point x="504" y="864"/>
-      <point x="500" y="861" type="curve" smooth="yes"/>
-      <point x="365" y="748" type="line" smooth="yes"/>
-      <point x="361" y="745"/>
-      <point x="356" y="743"/>
-    </contour>
-    <contour>
-      <point x="559" y="145" type="curve" smooth="yes"/>
-      <point x="569" y="145"/>
-      <point x="579" y="139"/>
-      <point x="579" y="127" type="curve" smooth="yes"/>
-      <point x="579" y="123"/>
-      <point x="577" y="118"/>
-      <point x="575" y="115" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="182" y="-2"/>
-      <point x="52" y="126"/>
-      <point x="52" y="295" type="curve" smooth="yes"/>
-      <point x="52" y="500"/>
-      <point x="210" y="684"/>
-      <point x="347" y="684" type="curve" smooth="yes"/>
-      <point x="416" y="684"/>
-      <point x="466" y="661"/>
-      <point x="501" y="639" type="curve"/>
-      <point x="506" y="650"/>
-      <point x="515" y="658"/>
-      <point x="523" y="658" type="curve" smooth="yes"/>
-      <point x="533" y="658"/>
-      <point x="541" y="650"/>
-      <point x="541" y="640" type="curve" smooth="yes"/>
-      <point x="541" y="574" type="line" smooth="yes"/>
-      <point x="541" y="564"/>
-      <point x="532" y="554"/>
-      <point x="522" y="554" type="curve" smooth="yes"/>
-      <point x="512" y="554"/>
-      <point x="503" y="564"/>
-      <point x="503" y="574" type="curve" smooth="yes"/>
-      <point x="503" y="583" type="line"/>
-      <point x="481" y="607"/>
-      <point x="438" y="646"/>
-      <point x="347" y="646" type="curve" smooth="yes"/>
-      <point x="226" y="646"/>
-      <point x="90" y="469"/>
-      <point x="90" y="295" type="curve" smooth="yes"/>
-      <point x="90" y="110"/>
-      <point x="242" y="36"/>
-      <point x="338" y="36" type="curve" smooth="yes"/>
-      <point x="414" y="36"/>
-      <point x="489" y="68"/>
-      <point x="545" y="138" type="curve" smooth="yes"/>
-      <point x="549" y="142"/>
-      <point x="554" y="145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,151 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="499"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="243" y="-9" type="curve" smooth="yes"/>
-      <point x="246" y="0" type="line"/>
-      <point x="142" y="17"/>
-      <point x="52" y="100"/>
-      <point x="52" y="215" type="curve" smooth="yes"/>
-      <point x="52" y="263"/>
-      <point x="66" y="308"/>
-      <point x="76" y="334" type="curve" smooth="yes"/>
-      <point x="104" y="401"/>
-      <point x="180" y="500"/>
-      <point x="273" y="500" type="curve" smooth="yes"/>
-      <point x="345" y="500"/>
-      <point x="383" y="474"/>
-      <point x="421" y="430" type="curve" smooth="yes"/>
-      <point x="424" y="427"/>
-      <point x="426" y="422"/>
-      <point x="426" y="418" type="curve" smooth="yes"/>
-      <point x="426" y="408"/>
-      <point x="418" y="400"/>
-      <point x="409" y="400" type="curve" smooth="yes"/>
-      <point x="404" y="400"/>
-      <point x="399" y="402"/>
-      <point x="396" y="405" type="curve" smooth="yes"/>
-      <point x="366" y="441"/>
-      <point x="332" y="467"/>
-      <point x="275" y="467" type="curve" smooth="yes"/>
-      <point x="201" y="467"/>
-      <point x="133" y="386"/>
-      <point x="108" y="323" type="curve" smooth="yes"/>
-      <point x="92" y="281"/>
-      <point x="87" y="246"/>
-      <point x="87" y="217" type="curve" smooth="yes"/>
-      <point x="87" y="75"/>
-      <point x="214" y="33"/>
-      <point x="263" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="33"/>
-      <point x="391" y="71"/>
-      <point x="421" y="111" type="curve" smooth="yes"/>
-      <point x="425" y="117"/>
-      <point x="431" y="124"/>
-      <point x="440" y="124" type="curve" smooth="yes"/>
-      <point x="449" y="124"/>
-      <point x="458" y="117"/>
-      <point x="458" y="108" type="curve" smooth="yes"/>
-      <point x="458" y="103"/>
-      <point x="454" y="97"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="417" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve"/>
-      <point x="260" y="0" type="line"/>
-      <point x="259" y="-41" type="line"/>
-      <point x="330" y="-41"/>
-      <point x="365" y="-78"/>
-      <point x="365" y="-123" type="curve" smooth="yes"/>
-      <point x="365" y="-170"/>
-      <point x="328" y="-209"/>
-      <point x="281" y="-209" type="curve" smooth="yes"/>
-      <point x="250" y="-209"/>
-      <point x="209" y="-189"/>
-      <point x="209" y="-163" type="curve" smooth="yes"/>
-      <point x="209" y="-157"/>
-      <point x="214" y="-154"/>
-      <point x="219" y="-154" type="curve" smooth="yes"/>
-      <point x="224" y="-154"/>
-      <point x="227" y="-159"/>
-      <point x="231" y="-164" type="curve" smooth="yes"/>
-      <point x="240" y="-174"/>
-      <point x="252" y="-187"/>
-      <point x="281" y="-187" type="curve" smooth="yes"/>
-      <point x="315" y="-187"/>
-      <point x="342" y="-159"/>
-      <point x="342" y="-125" type="curve" smooth="yes"/>
-      <point x="342" y="-91"/>
-      <point x="315" y="-64"/>
-      <point x="281" y="-64" type="curve" smooth="yes"/>
-      <point x="263" y="-64"/>
-      <point x="252" y="-70"/>
-      <point x="245" y="-75" type="curve" smooth="yes"/>
-      <point x="241" y="-78"/>
-      <point x="238" y="-79"/>
-      <point x="236" y="-79" type="curve" smooth="yes"/>
-      <point x="230" y="-79"/>
-      <point x="225" y="-75"/>
-      <point x="225" y="-69" type="curve" smooth="yes"/>
-      <point x="225" y="-65"/>
-      <point x="240" y="-18"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>225</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="622"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="288" y="2" type="curve"/>
-      <point x="155" y="26"/>
-      <point x="52" y="144"/>
-      <point x="52" y="295" type="curve" smooth="yes"/>
-      <point x="52" y="500"/>
-      <point x="210" y="684"/>
-      <point x="347" y="684" type="curve" smooth="yes"/>
-      <point x="416" y="684"/>
-      <point x="466" y="661"/>
-      <point x="501" y="639" type="curve"/>
-      <point x="506" y="650"/>
-      <point x="515" y="658"/>
-      <point x="523" y="658" type="curve" smooth="yes"/>
-      <point x="533" y="658"/>
-      <point x="541" y="650"/>
-      <point x="541" y="640" type="curve" smooth="yes"/>
-      <point x="541" y="574" type="line" smooth="yes"/>
-      <point x="541" y="564"/>
-      <point x="532" y="554"/>
-      <point x="522" y="554" type="curve" smooth="yes"/>
-      <point x="512" y="554"/>
-      <point x="503" y="564"/>
-      <point x="503" y="574" type="curve" smooth="yes"/>
-      <point x="503" y="583" type="line"/>
-      <point x="481" y="607"/>
-      <point x="438" y="646"/>
-      <point x="347" y="646" type="curve" smooth="yes"/>
-      <point x="226" y="646"/>
-      <point x="90" y="469"/>
-      <point x="90" y="295" type="curve" smooth="yes"/>
-      <point x="90" y="110"/>
-      <point x="242" y="36"/>
-      <point x="338" y="36" type="curve" smooth="yes"/>
-      <point x="414" y="36"/>
-      <point x="489" y="68"/>
-      <point x="545" y="138" type="curve" smooth="yes"/>
-      <point x="549" y="142"/>
-      <point x="554" y="145"/>
-      <point x="559" y="145" type="curve" smooth="yes"/>
-      <point x="569" y="145"/>
-      <point x="579" y="139"/>
-      <point x="579" y="127" type="curve" smooth="yes"/>
-      <point x="579" y="123"/>
-      <point x="577" y="118"/>
-      <point x="575" y="115" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="325" y="-2"/>
-      <point x="313" y="-1"/>
-      <point x="301" y="0" type="curve"/>
-      <point x="300" y="-41" type="line"/>
-      <point x="371" y="-41"/>
-      <point x="406" y="-78"/>
-      <point x="406" y="-123" type="curve" smooth="yes"/>
-      <point x="406" y="-170"/>
-      <point x="369" y="-209"/>
-      <point x="322" y="-209" type="curve" smooth="yes"/>
-      <point x="291" y="-209"/>
-      <point x="250" y="-189"/>
-      <point x="250" y="-163" type="curve" smooth="yes"/>
-      <point x="250" y="-157"/>
-      <point x="255" y="-154"/>
-      <point x="260" y="-154" type="curve" smooth="yes"/>
-      <point x="265" y="-154"/>
-      <point x="268" y="-159"/>
-      <point x="272" y="-164" type="curve" smooth="yes"/>
-      <point x="281" y="-174"/>
-      <point x="293" y="-187"/>
-      <point x="322" y="-187" type="curve" smooth="yes"/>
-      <point x="356" y="-187"/>
-      <point x="383" y="-159"/>
-      <point x="383" y="-125" type="curve" smooth="yes"/>
-      <point x="383" y="-91"/>
-      <point x="356" y="-64"/>
-      <point x="322" y="-64" type="curve" smooth="yes"/>
-      <point x="304" y="-64"/>
-      <point x="293" y="-70"/>
-      <point x="286" y="-75" type="curve" smooth="yes"/>
-      <point x="282" y="-78"/>
-      <point x="279" y="-79"/>
-      <point x="276" y="-79" type="curve" smooth="yes"/>
-      <point x="269" y="-79"/>
-      <point x="266" y="-74"/>
-      <point x="266" y="-70" type="curve" smooth="yes"/>
-      <point x="266" y="-64"/>
-      <point x="284" y="-8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>266</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="499"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="458" y="108" type="curve" smooth="yes"/>
-      <point x="458" y="103"/>
-      <point x="454" y="97"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="417" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.518" y="-0.180091"/>
-      <point x="270.043" y="-0.26919"/>
-      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="154.555" y="-0.26919"/>
-      <point x="52" y="92.7819"/>
-      <point x="52" y="215" type="curve" smooth="yes"/>
-      <point x="52" y="263"/>
-      <point x="66" y="308"/>
-      <point x="76" y="334" type="curve" smooth="yes"/>
-      <point x="104" y="401"/>
-      <point x="180" y="500"/>
-      <point x="273" y="500" type="curve" smooth="yes"/>
-      <point x="345" y="500"/>
-      <point x="383" y="474"/>
-      <point x="421" y="430" type="curve" smooth="yes"/>
-      <point x="424" y="427"/>
-      <point x="426" y="422"/>
-      <point x="426" y="418" type="curve" smooth="yes"/>
-      <point x="426" y="408"/>
-      <point x="418" y="400"/>
-      <point x="409" y="400" type="curve" smooth="yes"/>
-      <point x="404" y="400"/>
-      <point x="399" y="402"/>
-      <point x="396" y="405" type="curve" smooth="yes"/>
-      <point x="366" y="441"/>
-      <point x="332" y="467"/>
-      <point x="275" y="467" type="curve" smooth="yes"/>
-      <point x="201" y="467"/>
-      <point x="133" y="386"/>
-      <point x="108" y="323" type="curve" smooth="yes"/>
-      <point x="92" y="281"/>
-      <point x="87" y="246"/>
-      <point x="87" y="217" type="curve" smooth="yes"/>
-      <point x="87" y="75"/>
-      <point x="214" y="33"/>
-      <point x="263" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="33"/>
-      <point x="391" y="71"/>
-      <point x="421" y="111" type="curve" smooth="yes"/>
-      <point x="425" y="117"/>
-      <point x="431" y="124"/>
-      <point x="440" y="124" type="curve" smooth="yes"/>
-      <point x="449" y="124"/>
-      <point x="458" y="117"/>
-    </contour>
-    <contour>
-      <point x="290" y="748" type="curve" smooth="yes"/>
-      <point x="295" y="748"/>
-      <point x="301" y="746"/>
-      <point x="305" y="742" type="curve" smooth="yes"/>
-      <point x="417" y="629" type="line" smooth="yes"/>
-      <point x="421" y="625"/>
-      <point x="423" y="622"/>
-      <point x="423" y="617" type="curve" smooth="yes"/>
-      <point x="423" y="608"/>
-      <point x="415" y="599"/>
-      <point x="406" y="599" type="curve" smooth="yes"/>
-      <point x="401" y="599"/>
-      <point x="397" y="601"/>
-      <point x="393" y="604" type="curve" smooth="yes"/>
-      <point x="288" y="699" type="line"/>
-      <point x="164" y="603" type="line" smooth="yes"/>
-      <point x="161" y="601"/>
-      <point x="157" y="599"/>
-      <point x="153" y="599" type="curve" smooth="yes"/>
-      <point x="143" y="599"/>
-      <point x="135" y="608"/>
-      <point x="135" y="617" type="curve" smooth="yes"/>
-      <point x="135" y="622"/>
-      <point x="138" y="627"/>
-      <point x="142" y="630" type="curve" smooth="yes"/>
-      <point x="277" y="743" type="line" smooth="yes"/>
-      <point x="281" y="746"/>
-      <point x="286" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="622"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="559" y="145" type="curve" smooth="yes"/>
-      <point x="569" y="145"/>
-      <point x="579" y="139"/>
-      <point x="579" y="127" type="curve" smooth="yes"/>
-      <point x="579" y="123"/>
-      <point x="577" y="118"/>
-      <point x="575" y="115" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="182" y="-2"/>
-      <point x="52" y="126"/>
-      <point x="52" y="295" type="curve" smooth="yes"/>
-      <point x="52" y="500"/>
-      <point x="210" y="684"/>
-      <point x="347" y="684" type="curve" smooth="yes"/>
-      <point x="416" y="684"/>
-      <point x="466" y="661"/>
-      <point x="501" y="639" type="curve"/>
-      <point x="506" y="650"/>
-      <point x="515" y="658"/>
-      <point x="523" y="658" type="curve" smooth="yes"/>
-      <point x="533" y="658"/>
-      <point x="541" y="650"/>
-      <point x="541" y="640" type="curve" smooth="yes"/>
-      <point x="541" y="574" type="line" smooth="yes"/>
-      <point x="541" y="564"/>
-      <point x="532" y="554"/>
-      <point x="522" y="554" type="curve" smooth="yes"/>
-      <point x="512" y="554"/>
-      <point x="503" y="564"/>
-      <point x="503" y="574" type="curve" smooth="yes"/>
-      <point x="503" y="583" type="line"/>
-      <point x="481" y="607"/>
-      <point x="438" y="646"/>
-      <point x="347" y="646" type="curve" smooth="yes"/>
-      <point x="226" y="646"/>
-      <point x="90" y="469"/>
-      <point x="90" y="295" type="curve" smooth="yes"/>
-      <point x="90" y="110"/>
-      <point x="242" y="36"/>
-      <point x="338" y="36" type="curve" smooth="yes"/>
-      <point x="414" y="36"/>
-      <point x="489" y="68"/>
-      <point x="545" y="138" type="curve" smooth="yes"/>
-      <point x="549" y="142"/>
-      <point x="554" y="145"/>
-    </contour>
-    <contour>
-      <point x="366" y="902" type="curve" smooth="yes"/>
-      <point x="371" y="902"/>
-      <point x="377" y="900"/>
-      <point x="381" y="896" type="curve" smooth="yes"/>
-      <point x="493" y="783" type="line" smooth="yes"/>
-      <point x="497" y="779"/>
-      <point x="499" y="776"/>
-      <point x="499" y="771" type="curve" smooth="yes"/>
-      <point x="499" y="762"/>
-      <point x="491" y="753"/>
-      <point x="482" y="753" type="curve" smooth="yes"/>
-      <point x="477" y="753"/>
-      <point x="473" y="755"/>
-      <point x="469" y="758" type="curve" smooth="yes"/>
-      <point x="364" y="853" type="line"/>
-      <point x="240" y="757" type="line" smooth="yes"/>
-      <point x="237" y="755"/>
-      <point x="233" y="753"/>
-      <point x="229" y="753" type="curve" smooth="yes"/>
-      <point x="219" y="753"/>
-      <point x="211" y="762"/>
-      <point x="211" y="771" type="curve" smooth="yes"/>
-      <point x="211" y="776"/>
-      <point x="214" y="781"/>
-      <point x="218" y="784" type="curve" smooth="yes"/>
-      <point x="353" y="897" type="line" smooth="yes"/>
-      <point x="357" y="900"/>
-      <point x="362" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="490"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="206" y="-9" type="curve" smooth="yes"/>
-      <point x="216" y="17"/>
-      <point x="218" y="23"/>
-      <point x="221" y="23" type="curve" smooth="yes"/>
-      <point x="223" y="23"/>
-      <point x="224" y="21"/>
-      <point x="224" y="13" type="curve" smooth="yes"/>
-      <point x="222" y="-41" type="line"/>
-      <point x="293" y="-41"/>
-      <point x="328" y="-78"/>
-      <point x="328" y="-123" type="curve" smooth="yes"/>
-      <point x="328" y="-170"/>
-      <point x="291" y="-209"/>
-      <point x="244" y="-209" type="curve" smooth="yes"/>
-      <point x="213" y="-209"/>
-      <point x="172" y="-189"/>
-      <point x="172" y="-163" type="curve" smooth="yes"/>
-      <point x="172" y="-157"/>
-      <point x="177" y="-154"/>
-      <point x="182" y="-154" type="curve" smooth="yes"/>
-      <point x="187" y="-154"/>
-      <point x="190" y="-159"/>
-      <point x="194" y="-164" type="curve" smooth="yes"/>
-      <point x="203" y="-174"/>
-      <point x="215" y="-187"/>
-      <point x="244" y="-187" type="curve" smooth="yes"/>
-      <point x="278" y="-187"/>
-      <point x="305" y="-159"/>
-      <point x="305" y="-125" type="curve" smooth="yes"/>
-      <point x="305" y="-91"/>
-      <point x="278" y="-64"/>
-      <point x="244" y="-64" type="curve" smooth="yes"/>
-      <point x="226" y="-64"/>
-      <point x="215" y="-70"/>
-      <point x="208" y="-75" type="curve" smooth="yes"/>
-      <point x="204" y="-78"/>
-      <point x="201" y="-79"/>
-      <point x="199" y="-79" type="curve" smooth="yes"/>
-      <point x="193" y="-79"/>
-      <point x="188" y="-75"/>
-      <point x="188" y="-69" type="curve" smooth="yes"/>
-      <point x="188" y="-65"/>
-      <point x="203" y="-18"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>305</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="546"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="463" y="227" type="curve" smooth="yes"/>
-      <point x="473" y="227"/>
-      <point x="481" y="219"/>
-      <point x="481" y="208" type="curve" smooth="yes"/>
-      <point x="481" y="204"/>
-      <point x="479" y="200"/>
-      <point x="476" y="196" type="curve" smooth="yes"/>
-      <point x="438" y="143"/>
-      <point x="369" y="104"/>
-      <point x="289" y="104" type="curve"/>
-      <point x="287" y="15" type="line" smooth="yes"/>
-      <point x="287" y="6"/>
-      <point x="280" y="0"/>
-      <point x="272" y="0" type="curve" smooth="yes"/>
-      <point x="263" y="0"/>
-      <point x="256" y="7"/>
-      <point x="256" y="17" type="curve" smooth="yes"/>
-      <point x="258" y="105" type="line"/>
-      <point x="109" y="142"/>
-      <point x="77" y="252"/>
-      <point x="77" y="317" type="curve" smooth="yes"/>
-      <point x="77" y="440"/>
-      <point x="149" y="563"/>
-      <point x="273" y="601" type="curve"/>
-      <point x="275" y="684" type="line" smooth="yes"/>
-      <point x="275" y="694"/>
-      <point x="283" y="699"/>
-      <point x="291" y="699" type="curve" smooth="yes"/>
-      <point x="300" y="699"/>
-      <point x="306" y="692"/>
-      <point x="306" y="683" type="curve" smooth="yes"/>
-      <point x="304" y="602" type="line"/>
-      <point x="305.09" y="602.038"/>
-      <point x="306.191" y="602.057"/>
-      <point x="307.304" y="602.057" type="curve" smooth="yes"/>
-      <point x="364.408" y="602.057"/>
-      <point x="451" y="552.388"/>
-      <point x="451" y="521" type="curve" smooth="yes"/>
-      <point x="451" y="512"/>
-      <point x="443" y="504"/>
-      <point x="434" y="504" type="curve" smooth="yes"/>
-      <point x="429" y="504"/>
-      <point x="425" y="505"/>
-      <point x="421" y="510" type="curve" smooth="yes"/>
-      <point x="391" y="547"/>
-      <point x="351" y="568"/>
-      <point x="302" y="572" type="curve"/>
-      <point x="291" y="135" type="line"/>
-      <point x="358" y="139"/>
-      <point x="412" y="169"/>
-      <point x="446" y="214" type="curve" smooth="yes"/>
-      <point x="450" y="219"/>
-      <point x="456" y="227"/>
-    </contour>
-    <contour>
-      <point x="111" y="319" type="curve" smooth="yes"/>
-      <point x="111" y="228"/>
-      <point x="175" y="158"/>
-      <point x="260" y="138" type="curve"/>
-      <point x="271" y="568" type="line"/>
-      <point x="153" y="529"/>
-      <point x="111" y="387"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>572</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>273</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="499"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="458" y="108" type="curve" smooth="yes"/>
-      <point x="458" y="103"/>
-      <point x="454" y="97"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="417" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.518" y="-0.180091"/>
-      <point x="270.043" y="-0.26919"/>
-      <point x="266.576" y="-0.26919" type="curve" smooth="yes"/>
-      <point x="154.555" y="-0.26919"/>
-      <point x="52" y="92.7819"/>
-      <point x="52" y="215" type="curve" smooth="yes"/>
-      <point x="52" y="263"/>
-      <point x="66" y="308"/>
-      <point x="76" y="334" type="curve" smooth="yes"/>
-      <point x="104" y="401"/>
-      <point x="180" y="500"/>
-      <point x="273" y="500" type="curve" smooth="yes"/>
-      <point x="345" y="500"/>
-      <point x="383" y="474"/>
-      <point x="421" y="430" type="curve" smooth="yes"/>
-      <point x="424" y="427"/>
-      <point x="426" y="422"/>
-      <point x="426" y="418" type="curve" smooth="yes"/>
-      <point x="426" y="408"/>
-      <point x="418" y="400"/>
-      <point x="409" y="400" type="curve" smooth="yes"/>
-      <point x="404" y="400"/>
-      <point x="399" y="402"/>
-      <point x="396" y="405" type="curve" smooth="yes"/>
-      <point x="366" y="441"/>
-      <point x="332" y="467"/>
-      <point x="275" y="467" type="curve" smooth="yes"/>
-      <point x="201" y="467"/>
-      <point x="133" y="386"/>
-      <point x="108" y="323" type="curve" smooth="yes"/>
-      <point x="92" y="281"/>
-      <point x="87" y="246"/>
-      <point x="87" y="217" type="curve" smooth="yes"/>
-      <point x="87" y="75"/>
-      <point x="214" y="33"/>
-      <point x="263" y="33" type="curve" smooth="yes"/>
-      <point x="342" y="33"/>
-      <point x="391" y="71"/>
-      <point x="421" y="111" type="curve" smooth="yes"/>
-      <point x="425" y="117"/>
-      <point x="431" y="124"/>
-      <point x="440" y="124" type="curve" smooth="yes"/>
-      <point x="449" y="124"/>
-      <point x="458" y="117"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="622"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="559" y="145" type="curve" smooth="yes"/>
-      <point x="569" y="145"/>
-      <point x="579" y="139"/>
-      <point x="579" y="127" type="curve" smooth="yes"/>
-      <point x="579" y="123"/>
-      <point x="577" y="118"/>
-      <point x="575" y="115" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="182" y="-2"/>
-      <point x="52" y="126"/>
-      <point x="52" y="295" type="curve" smooth="yes"/>
-      <point x="52" y="500"/>
-      <point x="210" y="684"/>
-      <point x="347" y="684" type="curve" smooth="yes"/>
-      <point x="416" y="684"/>
-      <point x="466" y="661"/>
-      <point x="501" y="639" type="curve"/>
-      <point x="506" y="650"/>
-      <point x="515" y="658"/>
-      <point x="523" y="658" type="curve" smooth="yes"/>
-      <point x="533" y="658"/>
-      <point x="541" y="650"/>
-      <point x="541" y="640" type="curve" smooth="yes"/>
-      <point x="541" y="574" type="line" smooth="yes"/>
-      <point x="541" y="564"/>
-      <point x="532" y="554"/>
-      <point x="522" y="554" type="curve" smooth="yes"/>
-      <point x="512" y="554"/>
-      <point x="503" y="564"/>
-      <point x="503" y="574" type="curve" smooth="yes"/>
-      <point x="503" y="583" type="line"/>
-      <point x="481" y="607"/>
-      <point x="438" y="646"/>
-      <point x="347" y="646" type="curve" smooth="yes"/>
-      <point x="226" y="646"/>
-      <point x="90" y="469"/>
-      <point x="90" y="295" type="curve" smooth="yes"/>
-      <point x="90" y="110"/>
-      <point x="242" y="36"/>
-      <point x="338" y="36" type="curve" smooth="yes"/>
-      <point x="414" y="36"/>
-      <point x="489" y="68"/>
-      <point x="545" y="138" type="curve" smooth="yes"/>
-      <point x="549" y="142"/>
-      <point x="554" y="145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="225"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="96" y="0" type="curve" smooth="yes"/>
-      <point x="82" y="0"/>
-      <point x="73" y="14"/>
-      <point x="73" y="29" type="curve" smooth="yes"/>
-      <point x="73" y="48"/>
-      <point x="87" y="66"/>
-      <point x="104" y="66" type="curve" smooth="yes"/>
-      <point x="117" y="66"/>
-      <point x="127" y="53"/>
-      <point x="127" y="39" type="curve" smooth="yes"/>
-      <point x="127" y="18"/>
-      <point x="112" y="0"/>
-    </contour>
-    <contour>
-      <point x="126" y="373" type="curve" smooth="yes"/>
-      <point x="112" y="373"/>
-      <point x="103" y="387"/>
-      <point x="103" y="402" type="curve" smooth="yes"/>
-      <point x="103" y="421"/>
-      <point x="118" y="439"/>
-      <point x="134" y="439" type="curve" smooth="yes"/>
-      <point x="147" y="439"/>
-      <point x="157" y="426"/>
-      <point x="157" y="412" type="curve" smooth="yes"/>
-      <point x="157" y="391"/>
-      <point x="143" y="373"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="251"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="98" y="-76" type="curve" smooth="yes"/>
-      <point x="125" y="-5" type="line"/>
-      <point x="116" y="3"/>
-      <point x="111" y="14"/>
-      <point x="111" y="23" type="curve" smooth="yes"/>
-      <point x="111" y="43"/>
-      <point x="126" y="59"/>
-      <point x="142" y="59" type="curve" smooth="yes"/>
-      <point x="155" y="59"/>
-      <point x="165" y="47"/>
-      <point x="165" y="36" type="curve" smooth="yes"/>
-      <point x="165" y="18"/>
-      <point x="162" y="11"/>
-      <point x="147" y="-27" type="curve" smooth="yes"/>
-      <point x="131" y="-67"/>
-      <point x="120" y="-96"/>
-      <point x="109" y="-96" type="curve" smooth="yes"/>
-      <point x="102" y="-96"/>
-      <point x="96" y="-91"/>
-      <point x="96" y="-86" type="curve" smooth="yes"/>
-      <point x="96" y="-83"/>
-      <point x="96" y="-81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="534"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="273" y="246" type="curve" smooth="yes"/>
-      <point x="151" y="246"/>
-      <point x="52" y="348"/>
-      <point x="52" y="472" type="curve" smooth="yes"/>
-      <point x="52" y="596"/>
-      <point x="151" y="698"/>
-      <point x="273" y="698" type="curve" smooth="yes"/>
-      <point x="395" y="698"/>
-      <point x="494" y="596"/>
-      <point x="494" y="472" type="curve" smooth="yes"/>
-      <point x="494" y="348"/>
-      <point x="395" y="246"/>
-    </contour>
-    <contour>
-      <point x="273" y="671" type="curve" smooth="yes"/>
-      <point x="165" y="671"/>
-      <point x="79" y="582"/>
-      <point x="79" y="472" type="curve" smooth="yes"/>
-      <point x="79" y="362"/>
-      <point x="165" y="273"/>
-      <point x="273" y="273" type="curve" smooth="yes"/>
-      <point x="380" y="273"/>
-      <point x="467" y="362"/>
-      <point x="467" y="472" type="curve" smooth="yes"/>
-      <point x="467" y="582"/>
-      <point x="380" y="671"/>
-    </contour>
-    <contour>
-      <point x="373" y="416" type="curve" smooth="yes"/>
-      <point x="354" y="390"/>
-      <point x="321" y="363"/>
-      <point x="264" y="363" type="curve" smooth="yes"/>
-      <point x="203" y="363"/>
-      <point x="152" y="413"/>
-      <point x="152" y="473" type="curve" smooth="yes"/>
-      <point x="152" y="547"/>
-      <point x="201" y="595"/>
-      <point x="275" y="595" type="curve" smooth="yes"/>
-      <point x="305" y="595"/>
-      <point x="329" y="582"/>
-      <point x="347" y="570" type="curve" smooth="yes"/>
-      <point x="354" y="565"/>
-      <point x="355" y="561"/>
-      <point x="355" y="556" type="curve" smooth="yes"/>
-      <point x="355" y="549"/>
-      <point x="350" y="543"/>
-      <point x="342" y="543" type="curve" smooth="yes"/>
-      <point x="339" y="543"/>
-      <point x="335" y="544"/>
-      <point x="330" y="548" type="curve" smooth="yes"/>
-      <point x="319" y="557"/>
-      <point x="298" y="568"/>
-      <point x="275" y="568" type="curve" smooth="yes"/>
-      <point x="189" y="568"/>
-      <point x="180" y="502"/>
-      <point x="180" y="473" type="curve" smooth="yes"/>
-      <point x="180" y="423"/>
-      <point x="224" y="390"/>
-      <point x="264" y="390" type="curve" smooth="yes"/>
-      <point x="298" y="390"/>
-      <point x="331" y="401"/>
-      <point x="349" y="430" type="curve" smooth="yes"/>
-      <point x="355" y="439"/>
-      <point x="358" y="441"/>
-      <point x="363" y="441" type="curve" smooth="yes"/>
-      <point x="371" y="441"/>
-      <point x="377" y="435"/>
-      <point x="377" y="427" type="curve" smooth="yes"/>
-      <point x="377" y="424"/>
-      <point x="376" y="420"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>363</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>568</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="507"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="382" y="154" type="curve"/>
-      <point x="462" y="74" type="line" smooth="yes"/>
-      <point x="465" y="71"/>
-      <point x="466" y="67"/>
-      <point x="466" y="63" type="curve" smooth="yes"/>
-      <point x="466" y="54"/>
-      <point x="460" y="46"/>
-      <point x="450" y="46" type="curve" smooth="yes"/>
-      <point x="446" y="46"/>
-      <point x="442" y="48"/>
-      <point x="439" y="51" type="curve" smooth="yes"/>
-      <point x="359" y="130" type="line"/>
-      <point x="329" y="108"/>
-      <point x="295" y="95"/>
-      <point x="259" y="95" type="curve" smooth="yes"/>
-      <point x="226" y="95"/>
-      <point x="191" y="108"/>
-      <point x="160" y="130" type="curve"/>
-      <point x="79" y="50" type="line" smooth="yes"/>
-      <point x="76" y="47"/>
-      <point x="73" y="46"/>
-      <point x="69" y="46" type="curve" smooth="yes"/>
-      <point x="60" y="46"/>
-      <point x="52" y="53"/>
-      <point x="52" y="63" type="curve" smooth="yes"/>
-      <point x="52" y="67"/>
-      <point x="54" y="71"/>
-      <point x="57" y="74" type="curve" smooth="yes"/>
-      <point x="138" y="154" type="line"/>
-      <point x="117" y="184"/>
-      <point x="104" y="218"/>
-      <point x="104" y="251" type="curve" smooth="yes"/>
-      <point x="104" y="286"/>
-      <point x="117" y="320"/>
-      <point x="140" y="350" type="curve"/>
-      <point x="57" y="432" type="line" smooth="yes"/>
-      <point x="53" y="436"/>
-      <point x="52" y="440"/>
-      <point x="52" y="444" type="curve" smooth="yes"/>
-      <point x="52" y="452"/>
-      <point x="59" y="460"/>
-      <point x="69" y="460" type="curve" smooth="yes"/>
-      <point x="73" y="460"/>
-      <point x="77" y="458"/>
-      <point x="80" y="455" type="curve" smooth="yes"/>
-      <point x="163" y="373" type="line"/>
-      <point x="193" y="395"/>
-      <point x="226" y="406"/>
-      <point x="259" y="406" type="curve" smooth="yes"/>
-      <point x="294" y="406"/>
-      <point x="327" y="395"/>
-      <point x="357" y="373" type="curve"/>
-      <point x="439" y="455" type="line" smooth="yes"/>
-      <point x="442" y="458"/>
-      <point x="446" y="460"/>
-      <point x="450" y="460" type="curve" smooth="yes"/>
-      <point x="458" y="460"/>
-      <point x="466" y="452"/>
-      <point x="466" y="444" type="curve" smooth="yes"/>
-      <point x="466" y="440"/>
-      <point x="466" y="436"/>
-      <point x="462" y="432" type="curve" smooth="yes"/>
-      <point x="380" y="350" type="line"/>
-      <point x="402" y="320"/>
-      <point x="416" y="284"/>
-      <point x="416" y="251" type="curve" smooth="yes"/>
-      <point x="416" y="218"/>
-      <point x="403" y="184"/>
-    </contour>
-    <contour>
-      <point x="137" y="251" type="curve" smooth="yes"/>
-      <point x="137" y="182"/>
-      <point x="193" y="127"/>
-      <point x="259" y="127" type="curve" smooth="yes"/>
-      <point x="328" y="127"/>
-      <point x="383" y="182"/>
-      <point x="383" y="251" type="curve" smooth="yes"/>
-      <point x="383" y="320"/>
-      <point x="328" y="374"/>
-      <point x="259" y="374" type="curve" smooth="yes"/>
-      <point x="193" y="374"/>
-      <point x="137" y="320"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>374</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>383</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="535"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="523" y="563" type="curve" smooth="yes"/>
-      <point x="550" y="634" type="line"/>
-      <point x="541" y="642"/>
-      <point x="536" y="653"/>
-      <point x="536" y="662" type="curve" smooth="yes"/>
-      <point x="536" y="682"/>
-      <point x="551" y="698"/>
-      <point x="567" y="698" type="curve" smooth="yes"/>
-      <point x="580" y="698"/>
-      <point x="590" y="686"/>
-      <point x="590" y="675" type="curve" smooth="yes"/>
-      <point x="590" y="657"/>
-      <point x="587" y="650"/>
-      <point x="572" y="612" type="curve" smooth="yes"/>
-      <point x="556" y="572"/>
-      <point x="545" y="543"/>
-      <point x="534" y="543" type="curve" smooth="yes"/>
-      <point x="527" y="543"/>
-      <point x="521" y="548"/>
-      <point x="521" y="553" type="curve" smooth="yes"/>
-      <point x="521" y="556"/>
-      <point x="521" y="558"/>
-    </contour>
-    <contour>
-      <point x="464" y="685" type="curve" smooth="yes"/>
-      <point x="448" y="18" type="line" smooth="yes"/>
-      <point x="448" y="7"/>
-      <point x="439" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="416" y="0"/>
-      <point x="410" y="9"/>
-      <point x="410" y="22" type="curve" smooth="yes"/>
-      <point x="412" y="96" type="line"/>
-      <point x="368" y="55"/>
-      <point x="300" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="106" y="4"/>
-      <point x="53" y="116"/>
-      <point x="53" y="225" type="curve" smooth="yes"/>
-      <point x="53" y="368"/>
-      <point x="111" y="498"/>
-      <point x="266" y="498" type="curve" smooth="yes"/>
-      <point x="323" y="498"/>
-      <point x="380" y="478"/>
-      <point x="420" y="461" type="curve"/>
-      <point x="425" y="686" type="line" smooth="yes"/>
-      <point x="425" y="696"/>
-      <point x="435" y="705"/>
-      <point x="445" y="705" type="curve" smooth="yes"/>
-      <point x="456" y="705"/>
-      <point x="464" y="695"/>
-    </contour>
-    <contour>
-      <point x="90" y="228" type="curve" smooth="yes"/>
-      <point x="90" y="148"/>
-      <point x="118" y="34"/>
-      <point x="222" y="34" type="curve" smooth="yes"/>
-      <point x="336" y="34"/>
-      <point x="413" y="122"/>
-      <point x="414" y="157" type="curve" smooth="yes"/>
-      <point x="419" y="419" type="line"/>
-      <point x="397" y="430"/>
-      <point x="331" y="463"/>
-      <point x="268" y="463" type="curve" smooth="yes"/>
-      <point x="118" y="463"/>
-      <point x="90" y="323"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>536</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="610"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="207" y="-21" type="curve" smooth="yes"/>
-      <point x="148" y="-21"/>
-      <point x="90" y="-5"/>
-      <point x="82" y="-3" type="curve" smooth="yes"/>
-      <point x="74" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="15" type="curve" smooth="yes"/>
-      <point x="68" y="662" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="77" y="681"/>
-      <point x="87" y="681" type="curve" smooth="yes"/>
-      <point x="252" y="681"/>
-      <point x="557" y="625"/>
-      <point x="557" y="299" type="curve" smooth="yes"/>
-      <point x="557" y="76"/>
-      <point x="399" y="-21"/>
-    </contour>
-    <contour>
-      <point x="106" y="643" type="curve"/>
-      <point x="106" y="31" type="line"/>
-      <point x="132" y="25"/>
-      <point x="173" y="18"/>
-      <point x="207" y="18" type="curve" smooth="yes"/>
-      <point x="396" y="18"/>
-      <point x="519" y="109"/>
-      <point x="519" y="299" type="curve" smooth="yes"/>
-      <point x="519" y="545"/>
-      <point x="326" y="633"/>
-    </contour>
-    <contour>
-      <point x="263" y="743" type="curve" smooth="yes"/>
-      <point x="258" y="743"/>
-      <point x="252" y="745"/>
-      <point x="248" y="749" type="curve" smooth="yes"/>
-      <point x="136" y="862" type="line" smooth="yes"/>
-      <point x="132" y="866"/>
-      <point x="130" y="869"/>
-      <point x="130" y="874" type="curve" smooth="yes"/>
-      <point x="130" y="883"/>
-      <point x="138" y="892"/>
-      <point x="147" y="892" type="curve" smooth="yes"/>
-      <point x="152" y="892"/>
-      <point x="156" y="890"/>
-      <point x="160" y="887" type="curve" smooth="yes"/>
-      <point x="265" y="792" type="line"/>
-      <point x="389" y="888" type="line" smooth="yes"/>
-      <point x="392" y="890"/>
-      <point x="396" y="892"/>
-      <point x="400" y="892" type="curve" smooth="yes"/>
-      <point x="410" y="892"/>
-      <point x="418" y="883"/>
-      <point x="418" y="874" type="curve" smooth="yes"/>
-      <point x="418" y="869"/>
-      <point x="415" y="864"/>
-      <point x="411" y="861" type="curve" smooth="yes"/>
-      <point x="276" y="748" type="line" smooth="yes"/>
-      <point x="272" y="745"/>
-      <point x="267" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="547"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="464" y="685" type="curve" smooth="yes"/>
-      <point x="462" y="607" type="line"/>
-      <point x="540" y="607" type="line" smooth="yes"/>
-      <point x="548" y="607"/>
-      <point x="556" y="600"/>
-      <point x="556" y="592" type="curve" smooth="yes"/>
-      <point x="556" y="582"/>
-      <point x="548" y="575"/>
-      <point x="540" y="575" type="curve" smooth="yes"/>
-      <point x="461" y="575" type="line"/>
-      <point x="448" y="18" type="line" smooth="yes"/>
-      <point x="448" y="7"/>
-      <point x="439" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="416" y="0"/>
-      <point x="410" y="9"/>
-      <point x="410" y="22" type="curve" smooth="yes"/>
-      <point x="412" y="96" type="line"/>
-      <point x="368" y="55"/>
-      <point x="300" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="106" y="4"/>
-      <point x="53" y="116"/>
-      <point x="53" y="225" type="curve" smooth="yes"/>
-      <point x="53" y="368"/>
-      <point x="111" y="498"/>
-      <point x="266" y="498" type="curve" smooth="yes"/>
-      <point x="323" y="498"/>
-      <point x="380" y="478"/>
-      <point x="420" y="461" type="curve"/>
-      <point x="422" y="575" type="line"/>
-      <point x="336" y="575" type="line" smooth="yes"/>
-      <point x="326" y="575"/>
-      <point x="319" y="582"/>
-      <point x="319" y="592" type="curve" smooth="yes"/>
-      <point x="319" y="600"/>
-      <point x="326" y="607"/>
-      <point x="336" y="607" type="curve" smooth="yes"/>
-      <point x="423" y="607" type="line"/>
-      <point x="425" y="686" type="line" smooth="yes"/>
-      <point x="425" y="696"/>
-      <point x="435" y="705"/>
-      <point x="445" y="705" type="curve" smooth="yes"/>
-      <point x="456" y="705"/>
-      <point x="464" y="695"/>
-    </contour>
-    <contour>
-      <point x="90" y="228" type="curve" smooth="yes"/>
-      <point x="90" y="148"/>
-      <point x="118" y="34"/>
-      <point x="222" y="34" type="curve" smooth="yes"/>
-      <point x="336" y="34"/>
-      <point x="413" y="122"/>
-      <point x="414" y="157" type="curve" smooth="yes"/>
-      <point x="419" y="419" type="line"/>
-      <point x="397" y="430"/>
-      <point x="331" y="463"/>
-      <point x="268" y="463" type="curve" smooth="yes"/>
-      <point x="118" y="463"/>
-      <point x="90" y="323"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="645"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="269" y="-21" type="curve" smooth="yes"/>
-      <point x="211" y="-21"/>
-      <point x="153" y="-5"/>
-      <point x="145" y="-3" type="curve" smooth="yes"/>
-      <point x="136" y="-1"/>
-      <point x="130" y="7"/>
-      <point x="130" y="15" type="curve" smooth="yes"/>
-      <point x="130" y="290" type="line"/>
-      <point x="55" y="290" type="line" smooth="yes"/>
-      <point x="45" y="290"/>
-      <point x="37" y="298"/>
-      <point x="37" y="308" type="curve" smooth="yes"/>
-      <point x="37" y="318"/>
-      <point x="45" y="328"/>
-      <point x="55" y="328" type="curve" smooth="yes"/>
-      <point x="130" y="328" type="line"/>
-      <point x="130" y="662" type="line" smooth="yes"/>
-      <point x="130" y="673"/>
-      <point x="140" y="681"/>
-      <point x="150" y="681" type="curve" smooth="yes"/>
-      <point x="314" y="681"/>
-      <point x="602" y="625"/>
-      <point x="602" y="299" type="curve" smooth="yes"/>
-      <point x="602" y="76"/>
-      <point x="462" y="-21"/>
-    </contour>
-    <contour>
-      <point x="165" y="290" type="line"/>
-      <point x="165" y="31" type="line"/>
-      <point x="192" y="25"/>
-      <point x="235" y="18"/>
-      <point x="269" y="18" type="curve" smooth="yes"/>
-      <point x="459" y="18"/>
-      <point x="566" y="109"/>
-      <point x="566" y="299" type="curve" smooth="yes"/>
-      <point x="566" y="545"/>
-      <point x="386" y="634"/>
-      <point x="165" y="643" type="curve"/>
-      <point x="165" y="328" type="line"/>
-      <point x="283" y="328" type="line" smooth="yes"/>
-      <point x="293" y="328"/>
-      <point x="301" y="318"/>
-      <point x="301" y="308" type="curve" smooth="yes"/>
-      <point x="301" y="298"/>
-      <point x="293" y="290"/>
-      <point x="283" y="290" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>566</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="233"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="120" y="483" type="curve" smooth="yes"/>
-      <point x="55" y="483"/>
-      <point x="3" y="536"/>
-      <point x="3" y="600" type="curve" smooth="yes"/>
-      <point x="3" y="665"/>
-      <point x="55" y="717"/>
-      <point x="120" y="717" type="curve" smooth="yes"/>
-      <point x="183" y="717"/>
-      <point x="235" y="665"/>
-      <point x="235" y="600" type="curve" smooth="yes"/>
-      <point x="235" y="536"/>
-      <point x="183" y="483"/>
-    </contour>
-    <contour>
-      <point x="120" y="690" type="curve" smooth="yes"/>
-      <point x="71" y="690"/>
-      <point x="29" y="650"/>
-      <point x="29" y="600" type="curve" smooth="yes"/>
-      <point x="29" y="550"/>
-      <point x="71" y="511"/>
-      <point x="120" y="511" type="curve" smooth="yes"/>
-      <point x="170" y="511"/>
-      <point x="209" y="550"/>
-      <point x="209" y="600" type="curve" smooth="yes"/>
-      <point x="209" y="650"/>
-      <point x="170" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>690</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="520"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="464" y="685" type="curve" smooth="yes"/>
-      <point x="448" y="18" type="line" smooth="yes"/>
-      <point x="448" y="7"/>
-      <point x="439" y="0"/>
-      <point x="428" y="0" type="curve" smooth="yes"/>
-      <point x="416" y="0"/>
-      <point x="410" y="9"/>
-      <point x="410" y="22" type="curve" smooth="yes"/>
-      <point x="412" y="96" type="line"/>
-      <point x="368" y="55"/>
-      <point x="300" y="4"/>
-      <point x="222" y="4" type="curve" smooth="yes"/>
-      <point x="106" y="4"/>
-      <point x="53" y="116"/>
-      <point x="53" y="225" type="curve" smooth="yes"/>
-      <point x="53" y="368"/>
-      <point x="111" y="498"/>
-      <point x="266" y="498" type="curve" smooth="yes"/>
-      <point x="323" y="498"/>
-      <point x="380" y="478"/>
-      <point x="420" y="461" type="curve"/>
-      <point x="425" y="686" type="line" smooth="yes"/>
-      <point x="425" y="696"/>
-      <point x="435" y="705"/>
-      <point x="445" y="705" type="curve" smooth="yes"/>
-      <point x="456" y="705"/>
-      <point x="464" y="695"/>
-    </contour>
-    <contour>
-      <point x="90" y="228" type="curve" smooth="yes"/>
-      <point x="90" y="148"/>
-      <point x="118" y="34"/>
-      <point x="222" y="34" type="curve" smooth="yes"/>
-      <point x="336" y="34"/>
-      <point x="413" y="122"/>
-      <point x="414" y="157" type="curve" smooth="yes"/>
-      <point x="419" y="419" type="line"/>
-      <point x="397" y="430"/>
-      <point x="331" y="463"/>
-      <point x="268" y="463" type="curve" smooth="yes"/>
-      <point x="118" y="463"/>
-      <point x="90" y="323"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="610"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="207" y="-21" type="curve" smooth="yes"/>
-      <point x="148" y="-21"/>
-      <point x="90" y="-5"/>
-      <point x="82" y="-3" type="curve" smooth="yes"/>
-      <point x="74" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="15" type="curve" smooth="yes"/>
-      <point x="68" y="662" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="77" y="681"/>
-      <point x="87" y="681" type="curve" smooth="yes"/>
-      <point x="252" y="681"/>
-      <point x="557" y="625"/>
-      <point x="557" y="299" type="curve" smooth="yes"/>
-      <point x="557" y="76"/>
-      <point x="399" y="-21"/>
-    </contour>
-    <contour>
-      <point x="106" y="643" type="curve"/>
-      <point x="106" y="31" type="line"/>
-      <point x="132" y="25"/>
-      <point x="173" y="18"/>
-      <point x="207" y="18" type="curve" smooth="yes"/>
-      <point x="396" y="18"/>
-      <point x="519" y="109"/>
-      <point x="519" y="299" type="curve" smooth="yes"/>
-      <point x="519" y="545"/>
-      <point x="326" y="633"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="490"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="207" y="636" type="curve" smooth="yes"/>
-      <point x="207" y="616"/>
-      <point x="188" y="600"/>
-      <point x="164" y="600" type="curve" smooth="yes"/>
-      <point x="144" y="600"/>
-      <point x="127" y="613"/>
-      <point x="127" y="630" type="curve" smooth="yes"/>
-      <point x="127" y="649"/>
-      <point x="146" y="666"/>
-      <point x="170" y="666" type="curve" smooth="yes"/>
-      <point x="189" y="666"/>
-      <point x="207" y="652"/>
-    </contour>
-    <contour>
-      <point x="372" y="636" type="curve" smooth="yes"/>
-      <point x="372" y="616"/>
-      <point x="353" y="600"/>
-      <point x="329" y="600" type="curve" smooth="yes"/>
-      <point x="310" y="600"/>
-      <point x="293" y="613"/>
-      <point x="293" y="630" type="curve" smooth="yes"/>
-      <point x="293" y="649"/>
-      <point x="312" y="666"/>
-      <point x="336" y="666" type="curve" smooth="yes"/>
-      <point x="354" y="666"/>
-      <point x="372" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>127</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="423"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="350" y="226" type="curve" smooth="yes"/>
-      <point x="82" y="226" type="line" smooth="yes"/>
-      <point x="73" y="226"/>
-      <point x="64" y="233"/>
-      <point x="64" y="243" type="curve" smooth="yes"/>
-      <point x="64" y="252"/>
-      <point x="73" y="259"/>
-      <point x="82" y="259" type="curve" smooth="yes"/>
-      <point x="350" y="259" type="line" smooth="yes"/>
-      <point x="359" y="259"/>
-      <point x="368" y="252"/>
-      <point x="368" y="243" type="curve" smooth="yes"/>
-      <point x="368" y="233"/>
-      <point x="359" y="226"/>
-    </contour>
-    <contour>
-      <point x="221" y="313" type="curve" smooth="yes"/>
-      <point x="210" y="313"/>
-      <point x="203" y="323"/>
-      <point x="203" y="336" type="curve" smooth="yes"/>
-      <point x="203" y="350"/>
-      <point x="214" y="365"/>
-      <point x="228" y="365" type="curve" smooth="yes"/>
-      <point x="237" y="365"/>
-      <point x="245" y="355"/>
-      <point x="245" y="345" type="curve" smooth="yes"/>
-      <point x="245" y="327"/>
-      <point x="234" y="313"/>
-    </contour>
-    <contour>
-      <point x="204" y="121" type="curve" smooth="yes"/>
-      <point x="194" y="121"/>
-      <point x="186" y="131"/>
-      <point x="186" y="144" type="curve" smooth="yes"/>
-      <point x="186" y="158"/>
-      <point x="198" y="173"/>
-      <point x="211" y="173" type="curve" smooth="yes"/>
-      <point x="221" y="173"/>
-      <point x="228" y="164"/>
-      <point x="228" y="153" type="curve" smooth="yes"/>
-      <point x="228" y="135"/>
-      <point x="218" y="121"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>313</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>186</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="594"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="110" y="154" type="curve"/>
-      <point x="136" y="80"/>
-      <point x="216" y="43"/>
-      <point x="294" y="34" type="curve"/>
-      <point x="294" y="349" type="line"/>
-      <point x="200" y="379"/>
-      <point x="103" y="431"/>
-      <point x="103" y="521" type="curve" smooth="yes"/>
-      <point x="103" y="633"/>
-      <point x="201" y="679"/>
-      <point x="294" y="687" type="curve"/>
-      <point x="294" y="743" type="line" smooth="yes"/>
-      <point x="294" y="753"/>
-      <point x="302" y="762"/>
-      <point x="312" y="762" type="curve" smooth="yes"/>
-      <point x="322" y="762"/>
-      <point x="330" y="753"/>
-      <point x="330" y="743" type="curve" smooth="yes"/>
-      <point x="330" y="688" type="line"/>
-      <point x="422" y="688"/>
-      <point x="540" y="654"/>
-      <point x="540" y="554" type="curve" smooth="yes"/>
-      <point x="540" y="546"/>
-      <point x="533" y="539"/>
-      <point x="523" y="539" type="curve" smooth="yes"/>
-      <point x="513" y="539"/>
-      <point x="504" y="546"/>
-      <point x="503" y="554" type="curve" smooth="yes"/>
-      <point x="488" y="637"/>
-      <point x="380" y="658"/>
-      <point x="330" y="658" type="curve"/>
-      <point x="330" y="380" type="line"/>
-      <point x="467" y="341"/>
-      <point x="542" y="275"/>
-      <point x="542" y="189" type="curve" smooth="yes"/>
-      <point x="542" y="83"/>
-      <point x="455" y="16"/>
-      <point x="330" y="0" type="curve"/>
-      <point x="330" y="-58" type="line" smooth="yes"/>
-      <point x="330" y="-69"/>
-      <point x="322" y="-77"/>
-      <point x="312" y="-77" type="curve" smooth="yes"/>
-      <point x="302" y="-77"/>
-      <point x="294" y="-69"/>
-      <point x="294" y="-58" type="curve" smooth="yes"/>
-      <point x="294" y="-1" type="line"/>
-      <point x="186" y="7"/>
-      <point x="98" y="61"/>
-      <point x="68" y="142" type="curve" smooth="yes"/>
-      <point x="67" y="146"/>
-      <point x="66" y="150"/>
-      <point x="66" y="154" type="curve" smooth="yes"/>
-      <point x="66" y="160"/>
-      <point x="74" y="172"/>
-      <point x="88" y="172" type="curve" smooth="yes"/>
-      <point x="97" y="172"/>
-      <point x="105" y="165"/>
-    </contour>
-    <contour>
-      <point x="148" y="518" type="curve" smooth="yes"/>
-      <point x="148" y="467"/>
-      <point x="197" y="425"/>
-      <point x="294" y="391" type="curve"/>
-      <point x="294" y="655" type="line"/>
-      <point x="173" y="638"/>
-      <point x="148" y="573"/>
-    </contour>
-    <contour>
-      <point x="330" y="339" type="curve"/>
-      <point x="330" y="34" type="line"/>
-      <point x="408" y="41"/>
-      <point x="498" y="83"/>
-      <point x="498" y="195" type="curve" smooth="yes"/>
-      <point x="498" y="226"/>
-      <point x="487" y="289"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>339</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>294</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="490"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="290" y="636" type="curve" smooth="yes"/>
-      <point x="290" y="616"/>
-      <point x="271" y="600"/>
-      <point x="247" y="600" type="curve" smooth="yes"/>
-      <point x="227" y="600"/>
-      <point x="211" y="613"/>
-      <point x="211" y="630" type="curve" smooth="yes"/>
-      <point x="211" y="649"/>
-      <point x="229" y="666"/>
-      <point x="253" y="666" type="curve" smooth="yes"/>
-      <point x="272" y="666"/>
-      <point x="290" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>211</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="511"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="430" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="149" y="0"/>
-      <point x="53" y="114"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-    <contour>
-      <point x="391" y="692" type="curve" smooth="yes"/>
-      <point x="248" y="594" type="line" smooth="yes"/>
-      <point x="241" y="589"/>
-      <point x="236" y="587"/>
-      <point x="232" y="587" type="curve" smooth="yes"/>
-      <point x="223" y="587"/>
-      <point x="215" y="595"/>
-      <point x="215" y="604" type="curve" smooth="yes"/>
-      <point x="215" y="607"/>
-      <point x="215" y="612"/>
-      <point x="221" y="617" type="curve" smooth="yes"/>
-      <point x="349" y="721" type="line" smooth="yes"/>
-      <point x="358" y="728"/>
-      <point x="365" y="735"/>
-      <point x="375" y="735" type="curve" smooth="yes"/>
-      <point x="386" y="735"/>
-      <point x="399" y="722"/>
-      <point x="399" y="708" type="curve" smooth="yes"/>
-      <point x="399" y="701"/>
-      <point x="398" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="600"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-    </contour>
-    <contour>
-      <point x="394" y="857" type="curve" smooth="yes"/>
-      <point x="251" y="759" type="line" smooth="yes"/>
-      <point x="244" y="754"/>
-      <point x="239" y="752"/>
-      <point x="235" y="752" type="curve" smooth="yes"/>
-      <point x="226" y="752"/>
-      <point x="218" y="760"/>
-      <point x="218" y="769" type="curve" smooth="yes"/>
-      <point x="218" y="772"/>
-      <point x="218" y="777"/>
-      <point x="224" y="782" type="curve" smooth="yes"/>
-      <point x="352" y="886" type="line" smooth="yes"/>
-      <point x="361" y="893"/>
-      <point x="368" y="900"/>
-      <point x="378" y="900" type="curve" smooth="yes"/>
-      <point x="389" y="900"/>
-      <point x="402" y="887"/>
-      <point x="402" y="873" type="curve" smooth="yes"/>
-      <point x="402" y="866"/>
-      <point x="401" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="511"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="430" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="149" y="0"/>
-      <point x="53" y="114"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-    <contour>
-      <point x="273" y="589" type="curve" smooth="yes"/>
-      <point x="268" y="589"/>
-      <point x="262" y="591"/>
-      <point x="258" y="595" type="curve" smooth="yes"/>
-      <point x="146" y="708" type="line" smooth="yes"/>
-      <point x="142" y="712"/>
-      <point x="140" y="715"/>
-      <point x="140" y="720" type="curve" smooth="yes"/>
-      <point x="140" y="729"/>
-      <point x="148" y="738"/>
-      <point x="157" y="738" type="curve" smooth="yes"/>
-      <point x="162" y="738"/>
-      <point x="166" y="736"/>
-      <point x="170" y="733" type="curve" smooth="yes"/>
-      <point x="275" y="638" type="line"/>
-      <point x="399" y="734" type="line" smooth="yes"/>
-      <point x="402" y="736"/>
-      <point x="406" y="738"/>
-      <point x="410" y="738" type="curve" smooth="yes"/>
-      <point x="420" y="738"/>
-      <point x="428" y="729"/>
-      <point x="428" y="720" type="curve" smooth="yes"/>
-      <point x="428" y="715"/>
-      <point x="425" y="710"/>
-      <point x="421" y="707" type="curve" smooth="yes"/>
-      <point x="286" y="594" type="line" smooth="yes"/>
-      <point x="282" y="591"/>
-      <point x="277" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="600"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-    </contour>
-    <contour>
-      <point x="301" y="743" type="curve" smooth="yes"/>
-      <point x="296" y="743"/>
-      <point x="290" y="745"/>
-      <point x="286" y="749" type="curve" smooth="yes"/>
-      <point x="174" y="862" type="line" smooth="yes"/>
-      <point x="170" y="866"/>
-      <point x="168" y="869"/>
-      <point x="168" y="874" type="curve" smooth="yes"/>
-      <point x="168" y="883"/>
-      <point x="176" y="892"/>
-      <point x="185" y="892" type="curve" smooth="yes"/>
-      <point x="190" y="892"/>
-      <point x="194" y="890"/>
-      <point x="198" y="887" type="curve" smooth="yes"/>
-      <point x="303" y="792" type="line"/>
-      <point x="427" y="888" type="line" smooth="yes"/>
-      <point x="430" y="890"/>
-      <point x="434" y="892"/>
-      <point x="438" y="892" type="curve" smooth="yes"/>
-      <point x="448" y="892"/>
-      <point x="456" y="883"/>
-      <point x="456" y="874" type="curve" smooth="yes"/>
-      <point x="456" y="869"/>
-      <point x="453" y="864"/>
-      <point x="449" y="861" type="curve" smooth="yes"/>
-      <point x="314" y="748" type="line" smooth="yes"/>
-      <point x="310" y="745"/>
-      <point x="305" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="511"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="430" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="149" y="0"/>
-      <point x="53" y="114"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-    <contour>
-      <point x="302" y="748" type="curve" smooth="yes"/>
-      <point x="307" y="748"/>
-      <point x="313" y="746"/>
-      <point x="317" y="742" type="curve" smooth="yes"/>
-      <point x="429" y="629" type="line" smooth="yes"/>
-      <point x="433" y="625"/>
-      <point x="435" y="622"/>
-      <point x="435" y="617" type="curve" smooth="yes"/>
-      <point x="435" y="608"/>
-      <point x="427" y="599"/>
-      <point x="418" y="599" type="curve" smooth="yes"/>
-      <point x="413" y="599"/>
-      <point x="409" y="601"/>
-      <point x="405" y="604" type="curve" smooth="yes"/>
-      <point x="300" y="699" type="line"/>
-      <point x="176" y="603" type="line" smooth="yes"/>
-      <point x="173" y="601"/>
-      <point x="169" y="599"/>
-      <point x="165" y="599" type="curve" smooth="yes"/>
-      <point x="155" y="599"/>
-      <point x="147" y="608"/>
-      <point x="147" y="617" type="curve" smooth="yes"/>
-      <point x="147" y="622"/>
-      <point x="150" y="627"/>
-      <point x="154" y="630" type="curve" smooth="yes"/>
-      <point x="289" y="743" type="line" smooth="yes"/>
-      <point x="293" y="746"/>
-      <point x="298" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="600"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="328" y="902" type="curve" smooth="yes"/>
-      <point x="333" y="902"/>
-      <point x="339" y="900"/>
-      <point x="343" y="896" type="curve" smooth="yes"/>
-      <point x="455" y="783" type="line" smooth="yes"/>
-      <point x="459" y="779"/>
-      <point x="461" y="776"/>
-      <point x="461" y="771" type="curve" smooth="yes"/>
-      <point x="461" y="762"/>
-      <point x="453" y="753"/>
-      <point x="444" y="753" type="curve" smooth="yes"/>
-      <point x="439" y="753"/>
-      <point x="435" y="755"/>
-      <point x="431" y="758" type="curve" smooth="yes"/>
-      <point x="326" y="853" type="line"/>
-      <point x="202" y="757" type="line" smooth="yes"/>
-      <point x="199" y="755"/>
-      <point x="195" y="753"/>
-      <point x="191" y="753" type="curve" smooth="yes"/>
-      <point x="181" y="753"/>
-      <point x="173" y="762"/>
-      <point x="173" y="771" type="curve" smooth="yes"/>
-      <point x="173" y="776"/>
-      <point x="176" y="781"/>
-      <point x="180" y="784" type="curve" smooth="yes"/>
-      <point x="315" y="897" type="line" smooth="yes"/>
-      <point x="319" y="900"/>
-      <point x="324" y="902"/>
-    </contour>
-    <contour>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="511"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="430" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="149" y="0"/>
-      <point x="53" y="114"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-    <contour>
-      <point x="249" y="636" type="curve" smooth="yes"/>
-      <point x="249" y="616"/>
-      <point x="230" y="600"/>
-      <point x="206" y="600" type="curve" smooth="yes"/>
-      <point x="186" y="600"/>
-      <point x="170" y="613"/>
-      <point x="170" y="630" type="curve" smooth="yes"/>
-      <point x="170" y="649"/>
-      <point x="189" y="666"/>
-      <point x="213" y="666" type="curve" smooth="yes"/>
-      <point x="231" y="666"/>
-      <point x="249" y="652"/>
-    </contour>
-    <contour>
-      <point x="415" y="636" type="curve" smooth="yes"/>
-      <point x="415" y="616"/>
-      <point x="396" y="600"/>
-      <point x="372" y="600" type="curve" smooth="yes"/>
-      <point x="352" y="600"/>
-      <point x="335" y="613"/>
-      <point x="335" y="630" type="curve" smooth="yes"/>
-      <point x="335" y="649"/>
-      <point x="354" y="666"/>
-      <point x="378" y="666" type="curve" smooth="yes"/>
-      <point x="397" y="666"/>
-      <point x="415" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>170</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>335</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="600"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="270" y="790" type="curve" smooth="yes"/>
-      <point x="270" y="771"/>
-      <point x="251" y="755"/>
-      <point x="227" y="755" type="curve" smooth="yes"/>
-      <point x="208" y="755"/>
-      <point x="191" y="768"/>
-      <point x="191" y="785" type="curve" smooth="yes"/>
-      <point x="191" y="804"/>
-      <point x="210" y="820"/>
-      <point x="233" y="820" type="curve" smooth="yes"/>
-      <point x="252" y="820"/>
-      <point x="270" y="807"/>
-    </contour>
-    <contour>
-      <point x="433" y="790" type="curve" smooth="yes"/>
-      <point x="433" y="771"/>
-      <point x="415" y="755"/>
-      <point x="391" y="755" type="curve" smooth="yes"/>
-      <point x="372" y="755"/>
-      <point x="355" y="768"/>
-      <point x="355" y="785" type="curve" smooth="yes"/>
-      <point x="355" y="804"/>
-      <point x="374" y="820"/>
-      <point x="397" y="820" type="curve" smooth="yes"/>
-      <point x="416" y="820"/>
-      <point x="433" y="807"/>
-    </contour>
-    <contour>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>191</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>355</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="511"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="430" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="149" y="0"/>
-      <point x="53" y="114"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="600"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="511"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="430" y="32"/>
-      <point x="363" y="0"/>
-      <point x="302" y="0" type="curve" smooth="yes"/>
-      <point x="149" y="0"/>
-      <point x="53" y="114"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-    <contour>
-      <point x="242" y="747" type="curve" smooth="yes"/>
-      <point x="351" y="611" type="line" smooth="yes"/>
-      <point x="355" y="606"/>
-      <point x="357" y="602"/>
-      <point x="357" y="598" type="curve" smooth="yes"/>
-      <point x="357" y="588"/>
-      <point x="347" y="582"/>
-      <point x="338" y="582" type="curve" smooth="yes"/>
-      <point x="334" y="582"/>
-      <point x="329" y="584"/>
-      <point x="325" y="588" type="curve" smooth="yes"/>
-      <point x="202" y="714" type="line" smooth="yes"/>
-      <point x="197" y="720"/>
-      <point x="194" y="726"/>
-      <point x="194" y="733" type="curve" smooth="yes"/>
-      <point x="194" y="747"/>
-      <point x="207" y="758"/>
-      <point x="221" y="758" type="curve" smooth="yes"/>
-      <point x="229" y="758"/>
-      <point x="236" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="600"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-    </contour>
-    <contour>
-      <point x="245" y="901" type="curve" smooth="yes"/>
-      <point x="354" y="765" type="line" smooth="yes"/>
-      <point x="358" y="760"/>
-      <point x="360" y="756"/>
-      <point x="360" y="752" type="curve" smooth="yes"/>
-      <point x="360" y="742"/>
-      <point x="350" y="736"/>
-      <point x="341" y="736" type="curve" smooth="yes"/>
-      <point x="337" y="736"/>
-      <point x="332" y="738"/>
-      <point x="328" y="742" type="curve" smooth="yes"/>
-      <point x="205" y="868" type="line" smooth="yes"/>
-      <point x="200" y="874"/>
-      <point x="197" y="880"/>
-      <point x="197" y="887" type="curve" smooth="yes"/>
-      <point x="197" y="901"/>
-      <point x="210" y="912"/>
-      <point x="224" y="912" type="curve" smooth="yes"/>
-      <point x="232" y="912"/>
-      <point x="239" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="537"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="273" y="-3" type="curve" smooth="yes"/>
-      <point x="154" y="-3"/>
-      <point x="68" y="73"/>
-      <point x="68" y="176" type="curve"/>
-      <point x="72" y="280"/>
-      <point x="153" y="337"/>
-      <point x="227" y="373" type="curve"/>
-      <point x="161" y="402"/>
-      <point x="103" y="447"/>
-      <point x="103" y="521" type="curve" smooth="yes"/>
-      <point x="103" y="629"/>
-      <point x="186" y="694"/>
-      <point x="284" y="694" type="curve" smooth="yes"/>
-      <point x="386" y="694"/>
-      <point x="459" y="629"/>
-      <point x="459" y="538" type="curve" smooth="yes"/>
-      <point x="459" y="461"/>
-      <point x="397" y="413"/>
-      <point x="332" y="380" type="curve"/>
-      <point x="423" y="334"/>
-      <point x="477" y="265"/>
-      <point x="477" y="187" type="curve" smooth="yes"/>
-      <point x="477" y="78"/>
-      <point x="390" y="-3"/>
-    </contour>
-    <contour>
-      <point x="286" y="357" type="curve"/>
-      <point x="203" y="322"/>
-      <point x="105" y="286"/>
-      <point x="105" y="170" type="curve" smooth="yes"/>
-      <point x="105" y="90"/>
-      <point x="179" y="33"/>
-      <point x="273" y="33" type="curve" smooth="yes"/>
-      <point x="352" y="33"/>
-      <point x="442" y="80"/>
-      <point x="442" y="183" type="curve" smooth="yes"/>
-      <point x="442" y="277"/>
-      <point x="363" y="333"/>
-    </contour>
-    <contour>
-      <point x="285" y="656" type="curve" smooth="yes"/>
-      <point x="225" y="656"/>
-      <point x="138" y="624"/>
-      <point x="138" y="525" type="curve" smooth="yes"/>
-      <point x="138" y="462"/>
-      <point x="179" y="424"/>
-      <point x="279" y="396" type="curve"/>
-      <point x="398" y="442"/>
-      <point x="423" y="490"/>
-      <point x="423" y="544" type="curve" smooth="yes"/>
-      <point x="423" y="614"/>
-      <point x="362" y="656"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>423</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="722"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="98" y="0" type="curve" smooth="yes"/>
-      <point x="84" y="0"/>
-      <point x="75" y="14"/>
-      <point x="75" y="29" type="curve" smooth="yes"/>
-      <point x="75" y="48"/>
-      <point x="89" y="66"/>
-      <point x="106" y="66" type="curve" smooth="yes"/>
-      <point x="119" y="66"/>
-      <point x="129" y="53"/>
-      <point x="129" y="39" type="curve" smooth="yes"/>
-      <point x="129" y="18"/>
-      <point x="114" y="0"/>
-    </contour>
-    <contour>
-      <point x="363" y="0" type="curve" smooth="yes"/>
-      <point x="350" y="0"/>
-      <point x="341" y="14"/>
-      <point x="341" y="29" type="curve" smooth="yes"/>
-      <point x="341" y="48"/>
-      <point x="355" y="66"/>
-      <point x="372" y="66" type="curve" smooth="yes"/>
-      <point x="384" y="66"/>
-      <point x="395" y="53"/>
-      <point x="395" y="39" type="curve" smooth="yes"/>
-      <point x="395" y="18"/>
-      <point x="380" y="0"/>
-    </contour>
-    <contour>
-      <point x="631" y="0" type="curve" smooth="yes"/>
-      <point x="618" y="0"/>
-      <point x="608" y="14"/>
-      <point x="608" y="29" type="curve" smooth="yes"/>
-      <point x="608" y="48"/>
-      <point x="623" y="66"/>
-      <point x="640" y="66" type="curve" smooth="yes"/>
-      <point x="652" y="66"/>
-      <point x="663" y="53"/>
-      <point x="663" y="39" type="curve" smooth="yes"/>
-      <point x="663" y="18"/>
-      <point x="648" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>341</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>608</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="867"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="90" y="268" type="curve" smooth="yes"/>
-      <point x="790" y="268" type="line" smooth="yes"/>
-      <point x="801" y="268"/>
-      <point x="809" y="259"/>
-      <point x="809" y="249" type="curve" smooth="yes"/>
-      <point x="809" y="239"/>
-      <point x="801" y="230"/>
-      <point x="790" y="230" type="curve" smooth="yes"/>
-      <point x="90" y="230" type="line" smooth="yes"/>
-      <point x="80" y="230"/>
-      <point x="71" y="239"/>
-      <point x="71" y="249" type="curve" smooth="yes"/>
-      <point x="71" y="259"/>
-      <point x="80" y="268"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>230</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="586"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="94" y="268" type="curve" smooth="yes"/>
-      <point x="507" y="268" type="line" smooth="yes"/>
-      <point x="517" y="268"/>
-      <point x="525" y="259"/>
-      <point x="525" y="249" type="curve" smooth="yes"/>
-      <point x="525" y="239"/>
-      <point x="517" y="230"/>
-      <point x="507" y="230" type="curve" smooth="yes"/>
-      <point x="94" y="230" type="line" smooth="yes"/>
-      <point x="84" y="230"/>
-      <point x="75" y="239"/>
-      <point x="75" y="249" type="curve" smooth="yes"/>
-      <point x="75" y="259"/>
-      <point x="84" y="268"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>230</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="511"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="322" y="-209" type="curve" smooth="yes"/>
-      <point x="265" y="-209"/>
-      <point x="224" y="-167"/>
-      <point x="224" y="-112" type="curve" smooth="yes"/>
-      <point x="224" y="-65"/>
-      <point x="254" y="-27"/>
-      <point x="289" y="0" type="curve"/>
-      <point x="143" y="6"/>
-      <point x="53" y="117"/>
-      <point x="53" y="238" type="curve" smooth="yes"/>
-      <point x="53" y="376"/>
-      <point x="141" y="499"/>
-      <point x="276" y="499" type="curve" smooth="yes"/>
-      <point x="403" y="499"/>
-      <point x="461" y="413"/>
-      <point x="461" y="371" type="curve" smooth="yes"/>
-      <point x="461" y="365"/>
-      <point x="455" y="357"/>
-      <point x="443" y="350" type="curve" smooth="yes"/>
-      <point x="102" y="155" type="line"/>
-      <point x="146" y="74"/>
-      <point x="213" y="33"/>
-      <point x="301" y="33" type="curve" smooth="yes"/>
-      <point x="349" y="33"/>
-      <point x="414" y="60"/>
-      <point x="443" y="95" type="curve" smooth="yes"/>
-      <point x="446" y="98"/>
-      <point x="449" y="100"/>
-      <point x="453" y="100" type="curve" smooth="yes"/>
-      <point x="463" y="100"/>
-      <point x="470" y="93"/>
-      <point x="470" y="83" type="curve" smooth="yes"/>
-      <point x="470" y="79"/>
-      <point x="468" y="75"/>
-      <point x="465" y="72" type="curve" smooth="yes"/>
-      <point x="445" y="50"/>
-      <point x="411" y="34"/>
-      <point x="376" y="17" type="curve" smooth="yes"/>
-      <point x="317" y="-12"/>
-      <point x="255" y="-44"/>
-      <point x="255" y="-113" type="curve" smooth="yes"/>
-      <point x="255" y="-152"/>
-      <point x="285" y="-177"/>
-      <point x="323" y="-177" type="curve" smooth="yes"/>
-      <point x="346" y="-177"/>
-      <point x="369" y="-169"/>
-      <point x="391" y="-153" type="curve" smooth="yes"/>
-      <point x="394" y="-151"/>
-      <point x="397" y="-150"/>
-      <point x="400" y="-150" type="curve" smooth="yes"/>
-      <point x="407" y="-150"/>
-      <point x="415" y="-157"/>
-      <point x="415" y="-165" type="curve" smooth="yes"/>
-      <point x="415" y="-189"/>
-      <point x="356" y="-209"/>
-    </contour>
-    <contour>
-      <point x="276" y="465" type="curve" smooth="yes"/>
-      <point x="164" y="465"/>
-      <point x="85" y="364"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="225"/>
-      <point x="85" y="216"/>
-      <point x="91" y="188" type="curve"/>
-      <point x="427" y="373" type="line"/>
-      <point x="404" y="432"/>
-      <point x="358" y="465"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="600"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="467" y="-206" type="curve" smooth="yes"/>
-      <point x="410" y="-206"/>
-      <point x="369" y="-164"/>
-      <point x="369" y="-109" type="curve" smooth="yes"/>
-      <point x="369" y="-64"/>
-      <point x="397" y="-27"/>
-      <point x="430" y="0" type="curve"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="68" y="9"/>
-      <point x="68" y="20" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="77" y="682"/>
-      <point x="87" y="682" type="curve" smooth="yes"/>
-      <point x="528" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="547" y="674"/>
-      <point x="547" y="664" type="curve" smooth="yes"/>
-      <point x="547" y="653"/>
-      <point x="538" y="644"/>
-      <point x="528" y="644" type="curve" smooth="yes"/>
-      <point x="106" y="644" type="line"/>
-      <point x="106" y="372" type="line"/>
-      <point x="478" y="372" type="line" smooth="yes"/>
-      <point x="488" y="372"/>
-      <point x="496" y="364"/>
-      <point x="496" y="353" type="curve" smooth="yes"/>
-      <point x="496" y="343"/>
-      <point x="488" y="334"/>
-      <point x="478" y="334" type="curve" smooth="yes"/>
-      <point x="106" y="334" type="line"/>
-      <point x="106" y="38" type="line"/>
-      <point x="526" y="38" type="line" smooth="yes"/>
-      <point x="536" y="38"/>
-      <point x="545" y="30"/>
-      <point x="545" y="20" type="curve" smooth="yes"/>
-      <point x="545" y="9"/>
-      <point x="536" y="0"/>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="482" y="0" type="line"/>
-      <point x="466" y="-12" type="line" smooth="yes"/>
-      <point x="438" y="-33"/>
-      <point x="400" y="-61"/>
-      <point x="400" y="-110" type="curve" smooth="yes"/>
-      <point x="400" y="-149"/>
-      <point x="430" y="-174"/>
-      <point x="468" y="-174" type="curve" smooth="yes"/>
-      <point x="491" y="-174"/>
-      <point x="514" y="-166"/>
-      <point x="536" y="-150" type="curve" smooth="yes"/>
-      <point x="539" y="-148"/>
-      <point x="542" y="-147"/>
-      <point x="545" y="-147" type="curve" smooth="yes"/>
-      <point x="552" y="-147"/>
-      <point x="560" y="-154"/>
-      <point x="560" y="-162" type="curve" smooth="yes"/>
-      <point x="560" y="-186"/>
-      <point x="501" y="-206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="483"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="396" y="312" type="curve" smooth="yes"/>
-      <point x="98" y="312" type="line" smooth="yes"/>
-      <point x="89" y="312"/>
-      <point x="80" y="320"/>
-      <point x="80" y="329" type="curve" smooth="yes"/>
-      <point x="80" y="340"/>
-      <point x="89" y="348"/>
-      <point x="98" y="348" type="curve" smooth="yes"/>
-      <point x="396" y="348" type="line" smooth="yes"/>
-      <point x="407" y="348"/>
-      <point x="415" y="340"/>
-      <point x="415" y="329" type="curve" smooth="yes"/>
-      <point x="415" y="320"/>
-      <point x="407" y="312"/>
-    </contour>
-    <contour>
-      <point x="396" y="151" type="curve" smooth="yes"/>
-      <point x="98" y="151" type="line" smooth="yes"/>
-      <point x="89" y="151"/>
-      <point x="80" y="159"/>
-      <point x="80" y="169" type="curve" smooth="yes"/>
-      <point x="80" y="179"/>
-      <point x="89" y="188"/>
-      <point x="98" y="188" type="curve" smooth="yes"/>
-      <point x="396" y="188" type="line" smooth="yes"/>
-      <point x="407" y="188"/>
-      <point x="415" y="179"/>
-      <point x="415" y="169" type="curve" smooth="yes"/>
-      <point x="415" y="159"/>
-      <point x="407" y="151"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>151</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>312</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="472"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="260" y="601" type="curve"/>
-      <point x="351" y="505"/>
-      <point x="430" y="381"/>
-      <point x="430" y="256" type="curve" smooth="yes"/>
-      <point x="430" y="129"/>
-      <point x="348" y="1"/>
-      <point x="214" y="1" type="curve" smooth="yes"/>
-      <point x="123" y="1"/>
-      <point x="52" y="71"/>
-      <point x="52" y="175" type="curve" smooth="yes"/>
-      <point x="52" y="332"/>
-      <point x="171" y="428"/>
-      <point x="345" y="435" type="curve"/>
-      <point x="309" y="495"/>
-      <point x="267" y="545"/>
-      <point x="232" y="585" type="curve"/>
-      <point x="185" y="559"/>
-      <point x="149" y="535"/>
-      <point x="131" y="523" type="curve" smooth="yes"/>
-      <point x="116" y="513"/>
-      <point x="109" y="509"/>
-      <point x="104" y="509" type="curve" smooth="yes"/>
-      <point x="100" y="509"/>
-      <point x="96" y="513"/>
-      <point x="96" y="517" type="curve" smooth="yes"/>
-      <point x="96" y="521"/>
-      <point x="97" y="524"/>
-      <point x="107" y="532" type="curve" smooth="yes"/>
-      <point x="118" y="541"/>
-      <point x="138" y="553"/>
-      <point x="163" y="568" type="curve" smooth="yes"/>
-      <point x="217" y="601" type="line"/>
-      <point x="208" y="611"/>
-      <point x="190" y="628"/>
-      <point x="182" y="634" type="curve" smooth="yes"/>
-      <point x="169" y="645"/>
-      <point x="161" y="651"/>
-      <point x="161" y="658" type="curve" smooth="yes"/>
-      <point x="161" y="667"/>
-      <point x="169" y="674"/>
-      <point x="176" y="674" type="curve" smooth="yes"/>
-      <point x="181" y="674"/>
-      <point x="183" y="673"/>
-      <point x="188" y="670" type="curve" smooth="yes"/>
-      <point x="190" y="669"/>
-      <point x="205" y="658"/>
-      <point x="246" y="616" type="curve"/>
-      <point x="282" y="636"/>
-      <point x="361" y="678"/>
-      <point x="373" y="678" type="curve" smooth="yes"/>
-      <point x="378" y="678"/>
-      <point x="382" y="675"/>
-      <point x="382" y="668" type="curve" smooth="yes"/>
-      <point x="382" y="665"/>
-      <point x="380" y="663"/>
-      <point x="378" y="662" type="curve" smooth="yes"/>
-      <point x="343" y="645"/>
-      <point x="292" y="619"/>
-    </contour>
-    <contour>
-      <point x="214" y="33" type="curve" smooth="yes"/>
-      <point x="330" y="33"/>
-      <point x="397" y="144"/>
-      <point x="397" y="259" type="curve" smooth="yes"/>
-      <point x="397" y="305"/>
-      <point x="382" y="355"/>
-      <point x="360" y="402" type="curve"/>
-      <point x="218" y="402"/>
-      <point x="85" y="341"/>
-      <point x="85" y="174" type="curve" smooth="yes"/>
-      <point x="85" y="88"/>
-      <point x="140" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>16</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="645"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="269" y="-21" type="curve" smooth="yes"/>
-      <point x="211" y="-21"/>
-      <point x="153" y="-5"/>
-      <point x="145" y="-3" type="curve" smooth="yes"/>
-      <point x="136" y="-1"/>
-      <point x="130" y="7"/>
-      <point x="130" y="15" type="curve" smooth="yes"/>
-      <point x="130" y="290" type="line"/>
-      <point x="55" y="290" type="line" smooth="yes"/>
-      <point x="45" y="290"/>
-      <point x="37" y="298"/>
-      <point x="37" y="308" type="curve" smooth="yes"/>
-      <point x="37" y="318"/>
-      <point x="45" y="328"/>
-      <point x="55" y="328" type="curve" smooth="yes"/>
-      <point x="130" y="328" type="line"/>
-      <point x="130" y="662" type="line" smooth="yes"/>
-      <point x="130" y="673"/>
-      <point x="140" y="681"/>
-      <point x="150" y="681" type="curve" smooth="yes"/>
-      <point x="314" y="681"/>
-      <point x="602" y="625"/>
-      <point x="602" y="299" type="curve" smooth="yes"/>
-      <point x="602" y="76"/>
-      <point x="462" y="-21"/>
-    </contour>
-    <contour>
-      <point x="165" y="290" type="line"/>
-      <point x="165" y="31" type="line"/>
-      <point x="192" y="25"/>
-      <point x="235" y="18"/>
-      <point x="269" y="18" type="curve" smooth="yes"/>
-      <point x="459" y="18"/>
-      <point x="566" y="109"/>
-      <point x="566" y="299" type="curve" smooth="yes"/>
-      <point x="566" y="545"/>
-      <point x="386" y="634"/>
-      <point x="165" y="643" type="curve"/>
-      <point x="165" y="328" type="line"/>
-      <point x="283" y="328" type="line" smooth="yes"/>
-      <point x="293" y="328"/>
-      <point x="301" y="318"/>
-      <point x="301" y="308" type="curve" smooth="yes"/>
-      <point x="301" y="298"/>
-      <point x="293" y="290"/>
-      <point x="283" y="290" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>566</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="653"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="143" y="272" type="curve"/>
-      <point x="81" y="272" type="line" smooth="yes"/>
-      <point x="70" y="272"/>
-      <point x="62" y="280"/>
-      <point x="62" y="291" type="curve" smooth="yes"/>
-      <point x="62" y="301"/>
-      <point x="70" y="311"/>
-      <point x="81" y="311" type="curve" smooth="yes"/>
-      <point x="142" y="311" type="line"/>
-      <point x="144" y="346"/>
-      <point x="149" y="376"/>
-      <point x="154" y="401" type="curve"/>
-      <point x="81" y="401" type="line" smooth="yes"/>
-      <point x="70" y="401"/>
-      <point x="62" y="411"/>
-      <point x="62" y="421" type="curve" smooth="yes"/>
-      <point x="62" y="431"/>
-      <point x="70" y="440"/>
-      <point x="81" y="440" type="curve" smooth="yes"/>
-      <point x="166" y="440" type="line"/>
-      <point x="188" y="515"/>
-      <point x="288" y="699"/>
-      <point x="438" y="699" type="curve" smooth="yes"/>
-      <point x="498" y="699"/>
-      <point x="549" y="684"/>
-      <point x="598" y="643" type="curve" smooth="yes"/>
-      <point x="601" y="640"/>
-      <point x="603" y="636"/>
-      <point x="603" y="632" type="curve" smooth="yes"/>
-      <point x="603" y="620"/>
-      <point x="596" y="614"/>
-      <point x="588" y="614" type="curve" smooth="yes"/>
-      <point x="582" y="614"/>
-      <point x="576" y="616"/>
-      <point x="570" y="621" type="curve" smooth="yes"/>
-      <point x="538" y="645"/>
-      <point x="494" y="664"/>
-      <point x="433" y="664" type="curve" smooth="yes"/>
-      <point x="331" y="664"/>
-      <point x="233" y="527"/>
-      <point x="201" y="440" type="curve"/>
-      <point x="418" y="440" type="line" smooth="yes"/>
-      <point x="429" y="440"/>
-      <point x="438" y="431"/>
-      <point x="438" y="421" type="curve" smooth="yes"/>
-      <point x="438" y="411"/>
-      <point x="429" y="401"/>
-      <point x="418" y="401" type="curve" smooth="yes"/>
-      <point x="189" y="401" type="line"/>
-      <point x="182" y="370"/>
-      <point x="178" y="340"/>
-      <point x="175" y="311" type="curve"/>
-      <point x="418" y="309" type="line" smooth="yes"/>
-      <point x="429" y="309"/>
-      <point x="438" y="301"/>
-      <point x="438" y="291" type="curve" smooth="yes"/>
-      <point x="438" y="280"/>
-      <point x="429" y="271"/>
-      <point x="418" y="271" type="curve" smooth="yes"/>
-      <point x="176" y="271" type="line"/>
-      <point x="191" y="116"/>
-      <point x="337" y="35"/>
-      <point x="422" y="35" type="curve" smooth="yes"/>
-      <point x="466" y="35"/>
-      <point x="507" y="44"/>
-      <point x="543" y="61" type="curve" smooth="yes"/>
-      <point x="549" y="64"/>
-      <point x="555" y="66"/>
-      <point x="560" y="66" type="curve" smooth="yes"/>
-      <point x="569" y="66"/>
-      <point x="574" y="57"/>
-      <point x="574" y="48" type="curve" smooth="yes"/>
-      <point x="574" y="39"/>
-      <point x="571" y="35"/>
-      <point x="563" y="31" type="curve" smooth="yes"/>
-      <point x="520" y="11"/>
-      <point x="477" y="0"/>
-      <point x="426" y="0" type="curve" smooth="yes"/>
-      <point x="278" y="0"/>
-      <point x="149" y="137"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>272</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="186"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="103" y="318" type="curve" smooth="yes"/>
-      <point x="103" y="-184" type="line" smooth="yes"/>
-      <point x="103" y="-196"/>
-      <point x="93" y="-205"/>
-      <point x="83" y="-205" type="curve" smooth="yes"/>
-      <point x="72" y="-205"/>
-      <point x="63" y="-196"/>
-      <point x="63" y="-184" type="curve" smooth="yes"/>
-      <point x="63" y="318" type="line" smooth="yes"/>
-      <point x="63" y="328"/>
-      <point x="72" y="338"/>
-      <point x="83" y="338" type="curve" smooth="yes"/>
-      <point x="93" y="338"/>
-      <point x="103" y="328"/>
-    </contour>
-    <contour>
-      <point x="61" y="457" type="curve" smooth="yes"/>
-      <point x="61" y="479"/>
-      <point x="77" y="496"/>
-      <point x="92" y="496" type="curve" smooth="yes"/>
-      <point x="106" y="496"/>
-      <point x="115" y="483"/>
-      <point x="115" y="468" type="curve" smooth="yes"/>
-      <point x="115" y="448"/>
-      <point x="101" y="430"/>
-      <point x="84" y="430" type="curve" smooth="yes"/>
-      <point x="70" y="430"/>
-      <point x="61" y="443"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="186"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="73" y="178" type="curve" smooth="yes"/>
-      <point x="73" y="680" type="line" smooth="yes"/>
-      <point x="73" y="692"/>
-      <point x="83" y="701"/>
-      <point x="93" y="701" type="curve" smooth="yes"/>
-      <point x="104" y="701"/>
-      <point x="113" y="692"/>
-      <point x="113" y="680" type="curve" smooth="yes"/>
-      <point x="113" y="178" type="line" smooth="yes"/>
-      <point x="113" y="168"/>
-      <point x="104" y="158"/>
-      <point x="93" y="158" type="curve" smooth="yes"/>
-      <point x="83" y="158"/>
-      <point x="73" y="168"/>
-    </contour>
-    <contour>
-      <point x="115" y="39" type="curve" smooth="yes"/>
-      <point x="115" y="17"/>
-      <point x="99" y="0"/>
-      <point x="84" y="0" type="curve" smooth="yes"/>
-      <point x="70" y="0"/>
-      <point x="61" y="13"/>
-      <point x="61" y="28" type="curve" smooth="yes"/>
-      <point x="61" y="48"/>
-      <point x="75" y="66"/>
-      <point x="92" y="66" type="curve" smooth="yes"/>
-      <point x="106" y="66"/>
-      <point x="115" y="53"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="361"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="37" y="501" type="curve" smooth="yes"/>
-      <point x="128" y="501" type="line"/>
-      <point x="128" y="650"/>
-      <point x="187" y="699"/>
-      <point x="327" y="699" type="curve" smooth="yes"/>
-      <point x="343" y="699"/>
-      <point x="357" y="696"/>
-      <point x="357" y="683" type="curve" smooth="yes"/>
-      <point x="357" y="673"/>
-      <point x="351" y="665"/>
-      <point x="339" y="665" type="curve" smooth="yes"/>
-      <point x="206" y="665"/>
-      <point x="165" y="646"/>
-      <point x="165" y="501" type="curve"/>
-      <point x="319" y="500" type="line" smooth="yes"/>
-      <point x="327" y="500"/>
-      <point x="335" y="493"/>
-      <point x="335" y="485" type="curve" smooth="yes"/>
-      <point x="335" y="475"/>
-      <point x="328" y="468"/>
-      <point x="319" y="468" type="curve" smooth="yes"/>
-      <point x="165" y="468" type="line"/>
-      <point x="165" y="17" type="line" smooth="yes"/>
-      <point x="165" y="7"/>
-      <point x="157" y="0"/>
-      <point x="146" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="128" y="7"/>
-      <point x="128" y="17" type="curve" smooth="yes"/>
-      <point x="128" y="468" type="line"/>
-      <point x="39" y="468" type="line" smooth="yes"/>
-      <point x="30" y="468"/>
-      <point x="22" y="475"/>
-      <point x="22" y="485" type="curve" smooth="yes"/>
-      <point x="22" y="494"/>
-      <point x="30" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>665</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>128</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="535"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="101" y="333" type="line"/>
-      <point x="101" y="19" type="line" smooth="yes"/>
-      <point x="101" y="8"/>
-      <point x="92" y="-1"/>
-      <point x="82" y="-1" type="curve" smooth="yes"/>
-      <point x="72" y="-1"/>
-      <point x="63" y="8"/>
-      <point x="63" y="19" type="curve" smooth="yes"/>
-      <point x="63" y="661" type="line" smooth="yes"/>
-      <point x="63" y="672"/>
-      <point x="72" y="681"/>
-      <point x="82" y="681" type="curve" smooth="yes"/>
-      <point x="523" y="681" type="line" smooth="yes"/>
-      <point x="533" y="681"/>
-      <point x="542" y="672"/>
-      <point x="542" y="661" type="curve" smooth="yes"/>
-      <point x="542" y="651"/>
-      <point x="533" y="643"/>
-      <point x="523" y="643" type="curve" smooth="yes"/>
-      <point x="101" y="643" type="line"/>
-      <point x="101" y="371" type="line"/>
-      <point x="431" y="371" type="line" smooth="yes"/>
-      <point x="442" y="371"/>
-      <point x="450" y="362"/>
-      <point x="450" y="351" type="curve" smooth="yes"/>
-      <point x="450" y="341"/>
-      <point x="442" y="333"/>
-      <point x="431" y="333" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>333</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="549"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="106" y="122" type="curve" smooth="yes"/>
-      <point x="145" y="66"/>
-      <point x="193" y="34"/>
-      <point x="267" y="34" type="curve" smooth="yes"/>
-      <point x="367" y="34"/>
-      <point x="457" y="135"/>
-      <point x="457" y="253" type="curve" smooth="yes"/>
-      <point x="457" y="348"/>
-      <point x="405" y="445"/>
-      <point x="288" y="445" type="curve" smooth="yes"/>
-      <point x="197" y="445"/>
-      <point x="142" y="386"/>
-      <point x="132" y="375" type="curve" smooth="yes"/>
-      <point x="126" y="369"/>
-      <point x="121" y="367"/>
-      <point x="116" y="367" type="curve" smooth="yes"/>
-      <point x="103" y="367"/>
-      <point x="95" y="378"/>
-      <point x="96" y="390" type="curve" smooth="yes"/>
-      <point x="125" y="664" type="line" smooth="yes"/>
-      <point x="126" y="673"/>
-      <point x="134" y="680"/>
-      <point x="143" y="680" type="curve" smooth="yes"/>
-      <point x="447" y="680" type="line" smooth="yes"/>
-      <point x="457" y="680"/>
-      <point x="465" y="672"/>
-      <point x="465" y="662" type="curve" smooth="yes"/>
-      <point x="465" y="651"/>
-      <point x="457" y="643"/>
-      <point x="447" y="643" type="curve" smooth="yes"/>
-      <point x="160" y="643" type="line"/>
-      <point x="139" y="433" type="line"/>
-      <point x="180" y="457"/>
-      <point x="233" y="482"/>
-      <point x="288" y="482" type="curve" smooth="yes"/>
-      <point x="406" y="482"/>
-      <point x="494" y="391"/>
-      <point x="494" y="253" type="curve" smooth="yes"/>
-      <point x="494" y="113"/>
-      <point x="386" y="-3"/>
-      <point x="267" y="-3" type="curve" smooth="yes"/>
-      <point x="155" y="-3"/>
-      <point x="86" y="74"/>
-      <point x="71" y="104" type="curve" smooth="yes"/>
-      <point x="70" y="107"/>
-      <point x="69" y="110"/>
-      <point x="69" y="115" type="curve" smooth="yes"/>
-      <point x="69" y="125"/>
-      <point x="78" y="133"/>
-      <point x="88" y="133" type="curve" smooth="yes"/>
-      <point x="97" y="133"/>
-      <point x="101" y="129"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="498"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="62" y="206" type="curve" smooth="yes"/>
-      <point x="351" y="684" type="line" smooth="yes"/>
-      <point x="354" y="689"/>
-      <point x="359" y="692"/>
-      <point x="365" y="692" type="curve" smooth="yes"/>
-      <point x="376" y="692"/>
-      <point x="386" y="684"/>
-      <point x="386" y="673" type="curve" smooth="yes"/>
-      <point x="386" y="209" type="line"/>
-      <point x="431" y="208" type="line" smooth="yes"/>
-      <point x="443" y="208"/>
-      <point x="450" y="200"/>
-      <point x="450" y="190" type="curve" smooth="yes"/>
-      <point x="450" y="179"/>
-      <point x="442" y="171"/>
-      <point x="431" y="171" type="curve" smooth="yes"/>
-      <point x="386" y="172" type="line"/>
-      <point x="386" y="18" type="line" smooth="yes"/>
-      <point x="386" y="7"/>
-      <point x="377" y="-1"/>
-      <point x="367" y="-1" type="curve" smooth="yes"/>
-      <point x="356" y="-1"/>
-      <point x="348" y="7"/>
-      <point x="348" y="18" type="curve" smooth="yes"/>
-      <point x="348" y="173" type="line"/>
-      <point x="73" y="177" type="line" smooth="yes"/>
-      <point x="61" y="177"/>
-      <point x="57" y="186"/>
-      <point x="57" y="192" type="curve" smooth="yes"/>
-      <point x="57" y="197"/>
-      <point x="59" y="200"/>
-    </contour>
-    <contour>
-      <point x="348" y="606" type="line"/>
-      <point x="110" y="214" type="line"/>
-      <point x="348" y="210" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>177</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,150 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="511"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="114" y="-177" type="curve" smooth="yes"/>
-      <point x="105" y="-175"/>
-      <point x="99" y="-168"/>
-      <point x="99" y="-159" type="curve" smooth="yes"/>
-      <point x="99" y="-149"/>
-      <point x="107" y="-141"/>
-      <point x="118" y="-141" type="curve" smooth="yes"/>
-      <point x="121" y="-141"/>
-      <point x="131" y="-143"/>
-      <point x="139" y="-145" type="curve" smooth="yes"/>
-      <point x="156" y="-149"/>
-      <point x="186" y="-155"/>
-      <point x="239" y="-155" type="curve" smooth="yes"/>
-      <point x="361" y="-155"/>
-      <point x="401" y="-89"/>
-      <point x="405" y="14" type="curve" smooth="yes"/>
-      <point x="408" y="102" type="line"/>
-      <point x="380" y="51"/>
-      <point x="313" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="132" y="-1"/>
-      <point x="53" y="105"/>
-      <point x="53" y="241" type="curve" smooth="yes"/>
-      <point x="53" y="374"/>
-      <point x="155" y="500"/>
-      <point x="290" y="500" type="curve" smooth="yes"/>
-      <point x="336" y="500"/>
-      <point x="384" y="481"/>
-      <point x="416" y="458" type="curve"/>
-      <point x="416" y="494"/>
-      <point x="418" y="512"/>
-      <point x="439" y="512" type="curve" smooth="yes"/>
-      <point x="445" y="512"/>
-      <point x="454" y="507"/>
-      <point x="454" y="492" type="curve" smooth="yes"/>
-      <point x="443" y="9" type="line" smooth="yes"/>
-      <point x="440" y="-130"/>
-      <point x="355" y="-193"/>
-      <point x="240" y="-193" type="curve" smooth="yes"/>
-      <point x="192" y="-193"/>
-      <point x="146" y="-184"/>
-    </contour>
-    <contour>
-      <point x="412" y="268" type="curve" smooth="yes"/>
-      <point x="412" y="424" type="line"/>
-      <point x="386" y="447"/>
-      <point x="337" y="464"/>
-      <point x="294" y="464" type="curve" smooth="yes"/>
-      <point x="179" y="464"/>
-      <point x="85" y="367"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="157"/>
-      <point x="128" y="33"/>
-      <point x="241" y="33" type="curve" smooth="yes"/>
-      <point x="317" y="33"/>
-      <point x="412" y="88"/>
-    </contour>
-    <contour>
-      <point x="300" y="748" type="curve" smooth="yes"/>
-      <point x="305" y="748"/>
-      <point x="311" y="746"/>
-      <point x="315" y="742" type="curve" smooth="yes"/>
-      <point x="427" y="629" type="line" smooth="yes"/>
-      <point x="431" y="625"/>
-      <point x="433" y="622"/>
-      <point x="433" y="617" type="curve" smooth="yes"/>
-      <point x="433" y="608"/>
-      <point x="425" y="599"/>
-      <point x="416" y="599" type="curve" smooth="yes"/>
-      <point x="411" y="599"/>
-      <point x="407" y="601"/>
-      <point x="403" y="604" type="curve" smooth="yes"/>
-      <point x="298" y="699" type="line"/>
-      <point x="174" y="603" type="line" smooth="yes"/>
-      <point x="171" y="601"/>
-      <point x="167" y="599"/>
-      <point x="163" y="599" type="curve" smooth="yes"/>
-      <point x="153" y="599"/>
-      <point x="145" y="608"/>
-      <point x="145" y="617" type="curve" smooth="yes"/>
-      <point x="145" y="622"/>
-      <point x="148" y="627"/>
-      <point x="152" y="630" type="curve" smooth="yes"/>
-      <point x="287" y="743" type="line" smooth="yes"/>
-      <point x="291" y="746"/>
-      <point x="296" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="741"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="679" y="268" type="curve" smooth="yes"/>
-      <point x="686" y="265"/>
-      <point x="691" y="260"/>
-      <point x="691" y="250" type="curve" smooth="yes"/>
-      <point x="691" y="239"/>
-      <point x="684" y="231"/>
-      <point x="674" y="231" type="curve" smooth="yes"/>
-      <point x="668" y="231"/>
-      <point x="661" y="234"/>
-      <point x="648" y="237" type="curve"/>
-      <point x="616" y="104"/>
-      <point x="516" y="-1"/>
-      <point x="361" y="-1" type="curve" smooth="yes"/>
-      <point x="176" y="-1"/>
-      <point x="61" y="162"/>
-      <point x="61" y="331" type="curve" smooth="yes"/>
-      <point x="61" y="498"/>
-      <point x="183" y="683"/>
-      <point x="378" y="683" type="curve" smooth="yes"/>
-      <point x="565" y="683"/>
-      <point x="639" y="540"/>
-      <point x="639" y="500" type="curve" smooth="yes"/>
-      <point x="639" y="490"/>
-      <point x="631" y="483"/>
-      <point x="621" y="483" type="curve" smooth="yes"/>
-      <point x="612" y="483"/>
-      <point x="605" y="488"/>
-      <point x="602" y="498" type="curve" smooth="yes"/>
-      <point x="576" y="568"/>
-      <point x="514" y="645"/>
-      <point x="378" y="645" type="curve" smooth="yes"/>
-      <point x="172" y="645"/>
-      <point x="100" y="428"/>
-      <point x="100" y="331" type="curve" smooth="yes"/>
-      <point x="100" y="204"/>
-      <point x="183" y="37"/>
-      <point x="361" y="37" type="curve" smooth="yes"/>
-      <point x="486" y="37"/>
-      <point x="580" y="116"/>
-      <point x="612" y="244" type="curve"/>
-      <point x="593" y="246"/>
-      <point x="582" y="246"/>
-      <point x="569" y="246" type="curve" smooth="yes"/>
-      <point x="512" y="246"/>
-      <point x="477" y="237"/>
-      <point x="455" y="232" type="curve" smooth="yes"/>
-      <point x="445" y="230"/>
-      <point x="440" y="228"/>
-      <point x="434" y="228" type="curve" smooth="yes"/>
-      <point x="425" y="228"/>
-      <point x="416" y="235"/>
-      <point x="416" y="247" type="curve" smooth="yes"/>
-      <point x="416" y="254"/>
-      <point x="421" y="262"/>
-      <point x="429" y="265" type="curve" smooth="yes"/>
-      <point x="432" y="266"/>
-      <point x="495" y="284"/>
-      <point x="568" y="284" type="curve" smooth="yes"/>
-      <point x="631" y="284"/>
-      <point x="670" y="271"/>
-    </contour>
-    <contour>
-      <point x="386" y="902" type="curve" smooth="yes"/>
-      <point x="391" y="902"/>
-      <point x="397" y="900"/>
-      <point x="401" y="896" type="curve" smooth="yes"/>
-      <point x="513" y="783" type="line" smooth="yes"/>
-      <point x="517" y="779"/>
-      <point x="519" y="776"/>
-      <point x="519" y="771" type="curve" smooth="yes"/>
-      <point x="519" y="762"/>
-      <point x="511" y="753"/>
-      <point x="502" y="753" type="curve" smooth="yes"/>
-      <point x="497" y="753"/>
-      <point x="493" y="755"/>
-      <point x="489" y="758" type="curve" smooth="yes"/>
-      <point x="384" y="853" type="line"/>
-      <point x="260" y="757" type="line" smooth="yes"/>
-      <point x="257" y="755"/>
-      <point x="253" y="753"/>
-      <point x="249" y="753" type="curve" smooth="yes"/>
-      <point x="239" y="753"/>
-      <point x="231" y="762"/>
-      <point x="231" y="771" type="curve" smooth="yes"/>
-      <point x="231" y="776"/>
-      <point x="234" y="781"/>
-      <point x="238" y="784" type="curve" smooth="yes"/>
-      <point x="373" y="897" type="line" smooth="yes"/>
-      <point x="377" y="900"/>
-      <point x="382" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>602</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="515"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="202" y="26" type="curve" smooth="yes"/>
-      <point x="228" y="13"/>
-      <point x="252" y="7"/>
-      <point x="279" y="7" type="curve" smooth="yes"/>
-      <point x="365" y="7"/>
-      <point x="441" y="81"/>
-      <point x="441" y="170" type="curve" smooth="yes"/>
-      <point x="441" y="251.813"/>
-      <point x="378.213" y="330.974"/>
-      <point x="275.924" y="330.974" type="curve" smooth="yes"/>
-      <point x="269.44" y="330.974"/>
-      <point x="262.796" y="330.656"/>
-      <point x="256" y="330" type="curve" smooth="yes"/>
-      <point x="247" y="329"/>
-      <point x="238" y="327"/>
-      <point x="227" y="327" type="curve" smooth="yes"/>
-      <point x="217" y="327"/>
-      <point x="210" y="334"/>
-      <point x="210" y="343" type="curve" smooth="yes"/>
-      <point x="210" y="352"/>
-      <point x="214" y="360"/>
-      <point x="225" y="361" type="curve" smooth="yes"/>
-      <point x="240" y="362" type="line" smooth="yes"/>
-      <point x="308" y="367"/>
-      <point x="352" y="423"/>
-      <point x="352" y="486" type="curve" smooth="yes"/>
-      <point x="352" y="554"/>
-      <point x="297" y="612"/>
-      <point x="227" y="612" type="curve" smooth="yes"/>
-      <point x="158" y="612"/>
-      <point x="101" y="554"/>
-      <point x="101" y="486" type="curve" smooth="yes"/>
-      <point x="101" y="16" type="line" smooth="yes"/>
-      <point x="101" y="6"/>
-      <point x="94" y="-1"/>
-      <point x="84" y="-1" type="curve" smooth="yes"/>
-      <point x="75" y="-1"/>
-      <point x="67" y="6"/>
-      <point x="67" y="16" type="curve" smooth="yes"/>
-      <point x="67" y="486" type="line" smooth="yes"/>
-      <point x="67" y="573"/>
-      <point x="139" y="645"/>
-      <point x="227" y="645" type="curve" smooth="yes"/>
-      <point x="314" y="645"/>
-      <point x="385" y="573"/>
-      <point x="385" y="486" type="curve" smooth="yes"/>
-      <point x="385" y="443"/>
-      <point x="357" y="388"/>
-      <point x="321" y="358" type="curve"/>
-      <point x="408" y="339"/>
-      <point x="474" y="257"/>
-      <point x="474" y="169" type="curve" smooth="yes"/>
-      <point x="474" y="63"/>
-      <point x="385" y="-26"/>
-      <point x="279" y="-26" type="curve" smooth="yes"/>
-      <point x="244" y="-26"/>
-      <point x="178" y="-15"/>
-      <point x="178" y="11" type="curve" smooth="yes"/>
-      <point x="178" y="21"/>
-      <point x="185" y="28"/>
-      <point x="193" y="28" type="curve" smooth="yes"/>
-      <point x="195" y="28"/>
-      <point x="198" y="28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-26</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>612</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>352</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="511"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="114" y="-177" type="curve" smooth="yes"/>
-      <point x="105" y="-175"/>
-      <point x="99" y="-168"/>
-      <point x="99" y="-159" type="curve" smooth="yes"/>
-      <point x="99" y="-149"/>
-      <point x="107" y="-141"/>
-      <point x="118" y="-141" type="curve" smooth="yes"/>
-      <point x="121" y="-141"/>
-      <point x="131" y="-143"/>
-      <point x="139" y="-145" type="curve" smooth="yes"/>
-      <point x="156" y="-149"/>
-      <point x="186" y="-155"/>
-      <point x="239" y="-155" type="curve" smooth="yes"/>
-      <point x="361" y="-155"/>
-      <point x="401" y="-89"/>
-      <point x="405" y="14" type="curve" smooth="yes"/>
-      <point x="408" y="102" type="line"/>
-      <point x="380" y="51"/>
-      <point x="313" y="-1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="132" y="-1"/>
-      <point x="53" y="105"/>
-      <point x="53" y="241" type="curve" smooth="yes"/>
-      <point x="53" y="374"/>
-      <point x="155" y="500"/>
-      <point x="290" y="500" type="curve" smooth="yes"/>
-      <point x="336" y="500"/>
-      <point x="384" y="481"/>
-      <point x="416" y="458" type="curve"/>
-      <point x="416" y="494"/>
-      <point x="418" y="512"/>
-      <point x="439" y="512" type="curve" smooth="yes"/>
-      <point x="445" y="512"/>
-      <point x="454" y="507"/>
-      <point x="454" y="492" type="curve" smooth="yes"/>
-      <point x="443" y="9" type="line" smooth="yes"/>
-      <point x="440" y="-130"/>
-      <point x="355" y="-193"/>
-      <point x="240" y="-193" type="curve" smooth="yes"/>
-      <point x="192" y="-193"/>
-      <point x="146" y="-184"/>
-    </contour>
-    <contour>
-      <point x="412" y="268" type="curve" smooth="yes"/>
-      <point x="412" y="424" type="line"/>
-      <point x="386" y="447"/>
-      <point x="337" y="464"/>
-      <point x="294" y="464" type="curve" smooth="yes"/>
-      <point x="179" y="464"/>
-      <point x="85" y="367"/>
-      <point x="85" y="237" type="curve" smooth="yes"/>
-      <point x="85" y="157"/>
-      <point x="128" y="33"/>
-      <point x="241" y="33" type="curve" smooth="yes"/>
-      <point x="317" y="33"/>
-      <point x="412" y="88"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-193</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-177</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="741"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="679" y="268" type="curve" smooth="yes"/>
-      <point x="686" y="265"/>
-      <point x="691" y="260"/>
-      <point x="691" y="250" type="curve" smooth="yes"/>
-      <point x="691" y="239"/>
-      <point x="684" y="231"/>
-      <point x="674" y="231" type="curve" smooth="yes"/>
-      <point x="668" y="231"/>
-      <point x="661" y="234"/>
-      <point x="648" y="237" type="curve"/>
-      <point x="616" y="104"/>
-      <point x="516" y="-1"/>
-      <point x="361" y="-1" type="curve" smooth="yes"/>
-      <point x="176" y="-1"/>
-      <point x="61" y="162"/>
-      <point x="61" y="331" type="curve" smooth="yes"/>
-      <point x="61" y="498"/>
-      <point x="183" y="683"/>
-      <point x="378" y="683" type="curve" smooth="yes"/>
-      <point x="565" y="683"/>
-      <point x="639" y="540"/>
-      <point x="639" y="500" type="curve" smooth="yes"/>
-      <point x="639" y="490"/>
-      <point x="631" y="483"/>
-      <point x="621" y="483" type="curve" smooth="yes"/>
-      <point x="612" y="483"/>
-      <point x="605" y="488"/>
-      <point x="602" y="498" type="curve" smooth="yes"/>
-      <point x="576" y="568"/>
-      <point x="514" y="645"/>
-      <point x="378" y="645" type="curve" smooth="yes"/>
-      <point x="172" y="645"/>
-      <point x="100" y="428"/>
-      <point x="100" y="331" type="curve" smooth="yes"/>
-      <point x="100" y="204"/>
-      <point x="183" y="37"/>
-      <point x="361" y="37" type="curve" smooth="yes"/>
-      <point x="486" y="37"/>
-      <point x="580" y="116"/>
-      <point x="612" y="244" type="curve"/>
-      <point x="593" y="246"/>
-      <point x="582" y="246"/>
-      <point x="569" y="246" type="curve" smooth="yes"/>
-      <point x="512" y="246"/>
-      <point x="477" y="237"/>
-      <point x="455" y="232" type="curve" smooth="yes"/>
-      <point x="445" y="230"/>
-      <point x="440" y="228"/>
-      <point x="434" y="228" type="curve" smooth="yes"/>
-      <point x="425" y="228"/>
-      <point x="416" y="235"/>
-      <point x="416" y="247" type="curve" smooth="yes"/>
-      <point x="416" y="254"/>
-      <point x="421" y="262"/>
-      <point x="429" y="265" type="curve" smooth="yes"/>
-      <point x="432" y="266"/>
-      <point x="495" y="284"/>
-      <point x="568" y="284" type="curve" smooth="yes"/>
-      <point x="631" y="284"/>
-      <point x="670" y="271"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>602</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="490"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="217" y="763" type="curve" smooth="yes"/>
-      <point x="326" y="627" type="line" smooth="yes"/>
-      <point x="330" y="622"/>
-      <point x="332" y="618"/>
-      <point x="332" y="614" type="curve" smooth="yes"/>
-      <point x="332" y="604"/>
-      <point x="322" y="598"/>
-      <point x="313" y="598" type="curve" smooth="yes"/>
-      <point x="309" y="598"/>
-      <point x="304" y="600"/>
-      <point x="300" y="604" type="curve" smooth="yes"/>
-      <point x="177" y="730" type="line" smooth="yes"/>
-      <point x="172" y="736"/>
-      <point x="169" y="742"/>
-      <point x="169" y="749" type="curve" smooth="yes"/>
-      <point x="169" y="763"/>
-      <point x="182" y="774"/>
-      <point x="196" y="774" type="curve" smooth="yes"/>
-      <point x="204" y="774"/>
-      <point x="211" y="771"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>598</integer>
-            <key>width</key>
-            <integer>176</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>169</integer>
-            <key>width</key>
-            <integer>163</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="530"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="461" y="231" type="curve" smooth="yes"/>
-      <point x="130" y="13" type="line" smooth="yes"/>
-      <point x="123" y="9"/>
-      <point x="120" y="8"/>
-      <point x="117" y="8" type="curve" smooth="yes"/>
-      <point x="107" y="8"/>
-      <point x="98" y="17"/>
-      <point x="98" y="27" type="curve" smooth="yes"/>
-      <point x="98" y="33"/>
-      <point x="102" y="40"/>
-      <point x="108" y="44" type="curve" smooth="yes"/>
-      <point x="415" y="247" type="line"/>
-      <point x="87" y="456" type="line" smooth="yes"/>
-      <point x="81" y="460"/>
-      <point x="78" y="466"/>
-      <point x="78" y="472" type="curve" smooth="yes"/>
-      <point x="78" y="482"/>
-      <point x="87" y="492"/>
-      <point x="97" y="492" type="curve" smooth="yes"/>
-      <point x="99" y="492"/>
-      <point x="103" y="492"/>
-      <point x="108" y="489" type="curve" smooth="yes"/>
-      <point x="460" y="264" type="line" smooth="yes"/>
-      <point x="466" y="260"/>
-      <point x="470" y="254"/>
-      <point x="470" y="248" type="curve" smooth="yes"/>
-      <point x="470" y="240"/>
-      <point x="467" y="235"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="581"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="261" y="78" type="curve" smooth="yes"/>
-      <point x="257" y="78"/>
-      <point x="253" y="79"/>
-      <point x="248" y="83" type="curve" smooth="yes"/>
-      <point x="78" y="235" type="line" smooth="yes"/>
-      <point x="74" y="238"/>
-      <point x="71" y="243"/>
-      <point x="71" y="249" type="curve" smooth="yes"/>
-      <point x="71" y="254"/>
-      <point x="72" y="259"/>
-      <point x="78" y="264" type="curve" smooth="yes"/>
-      <point x="265" y="425" type="line" smooth="yes"/>
-      <point x="270" y="429"/>
-      <point x="275" y="430"/>
-      <point x="278" y="430" type="curve" smooth="yes"/>
-      <point x="287" y="430"/>
-      <point x="296" y="422"/>
-      <point x="296" y="412" type="curve" smooth="yes"/>
-      <point x="296" y="406"/>
-      <point x="293" y="401"/>
-      <point x="289" y="397" type="curve" smooth="yes"/>
-      <point x="119" y="249" type="line"/>
-      <point x="273" y="110" type="line" smooth="yes"/>
-      <point x="278" y="105"/>
-      <point x="280" y="101"/>
-      <point x="280" y="96" type="curve" smooth="yes"/>
-      <point x="280" y="87"/>
-      <point x="271" y="78"/>
-    </contour>
-    <contour>
-      <point x="471" y="78" type="curve" smooth="yes"/>
-      <point x="467" y="78"/>
-      <point x="463" y="79"/>
-      <point x="458" y="83" type="curve" smooth="yes"/>
-      <point x="288" y="235" type="line" smooth="yes"/>
-      <point x="284" y="238"/>
-      <point x="281" y="243"/>
-      <point x="281" y="249" type="curve" smooth="yes"/>
-      <point x="281" y="254"/>
-      <point x="282" y="259"/>
-      <point x="288" y="264" type="curve" smooth="yes"/>
-      <point x="475" y="425" type="line" smooth="yes"/>
-      <point x="480" y="429"/>
-      <point x="485" y="430"/>
-      <point x="488" y="430" type="curve" smooth="yes"/>
-      <point x="497" y="430"/>
-      <point x="506" y="422"/>
-      <point x="506" y="412" type="curve" smooth="yes"/>
-      <point x="506" y="406"/>
-      <point x="503" y="401"/>
-      <point x="499" y="397" type="curve" smooth="yes"/>
-      <point x="329" y="249" type="line"/>
-      <point x="483" y="110" type="line" smooth="yes"/>
-      <point x="488" y="105"/>
-      <point x="490" y="101"/>
-      <point x="490" y="96" type="curve" smooth="yes"/>
-      <point x="490" y="87"/>
-      <point x="481" y="78"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="581"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="316" y="78" type="curve" smooth="yes"/>
-      <point x="306" y="78"/>
-      <point x="297" y="87"/>
-      <point x="297" y="96" type="curve" smooth="yes"/>
-      <point x="297" y="101"/>
-      <point x="299" y="105"/>
-      <point x="304" y="110" type="curve" smooth="yes"/>
-      <point x="458" y="249" type="line"/>
-      <point x="288" y="397" type="line" smooth="yes"/>
-      <point x="284" y="401"/>
-      <point x="281" y="406"/>
-      <point x="281" y="412" type="curve" smooth="yes"/>
-      <point x="281" y="422"/>
-      <point x="290" y="430"/>
-      <point x="299" y="430" type="curve" smooth="yes"/>
-      <point x="302" y="430"/>
-      <point x="307" y="429"/>
-      <point x="312" y="425" type="curve" smooth="yes"/>
-      <point x="499" y="264" type="line" smooth="yes"/>
-      <point x="505" y="259"/>
-      <point x="506" y="254"/>
-      <point x="506" y="249" type="curve" smooth="yes"/>
-      <point x="506" y="243"/>
-      <point x="503" y="238"/>
-      <point x="499" y="235" type="curve" smooth="yes"/>
-      <point x="329" y="83" type="line" smooth="yes"/>
-      <point x="324" y="79"/>
-      <point x="320" y="78"/>
-    </contour>
-    <contour>
-      <point x="106" y="78" type="curve" smooth="yes"/>
-      <point x="96" y="78"/>
-      <point x="87" y="87"/>
-      <point x="87" y="96" type="curve" smooth="yes"/>
-      <point x="87" y="101"/>
-      <point x="89" y="105"/>
-      <point x="94" y="110" type="curve" smooth="yes"/>
-      <point x="248" y="249" type="line"/>
-      <point x="78" y="397" type="line" smooth="yes"/>
-      <point x="74" y="401"/>
-      <point x="71" y="406"/>
-      <point x="71" y="412" type="curve" smooth="yes"/>
-      <point x="71" y="422"/>
-      <point x="80" y="430"/>
-      <point x="89" y="430" type="curve" smooth="yes"/>
-      <point x="92" y="430"/>
-      <point x="97" y="429"/>
-      <point x="102" y="425" type="curve" smooth="yes"/>
-      <point x="289" y="264" type="line" smooth="yes"/>
-      <point x="295" y="259"/>
-      <point x="296" y="254"/>
-      <point x="296" y="249" type="curve" smooth="yes"/>
-      <point x="296" y="243"/>
-      <point x="293" y="238"/>
-      <point x="289" y="235" type="curve" smooth="yes"/>
-      <point x="119" y="83" type="line" smooth="yes"/>
-      <point x="114" y="79"/>
-      <point x="110" y="78"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="367"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="261" y="78" type="curve" smooth="yes"/>
-      <point x="257" y="78"/>
-      <point x="253" y="79"/>
-      <point x="248" y="83" type="curve" smooth="yes"/>
-      <point x="78" y="235" type="line" smooth="yes"/>
-      <point x="74" y="238"/>
-      <point x="71" y="243"/>
-      <point x="71" y="249" type="curve" smooth="yes"/>
-      <point x="71" y="254"/>
-      <point x="72" y="259"/>
-      <point x="78" y="264" type="curve" smooth="yes"/>
-      <point x="265" y="425" type="line" smooth="yes"/>
-      <point x="270" y="429"/>
-      <point x="275" y="430"/>
-      <point x="278" y="430" type="curve" smooth="yes"/>
-      <point x="287" y="430"/>
-      <point x="296" y="422"/>
-      <point x="296" y="412" type="curve" smooth="yes"/>
-      <point x="296" y="406"/>
-      <point x="293" y="401"/>
-      <point x="289" y="397" type="curve" smooth="yes"/>
-      <point x="119" y="249" type="line"/>
-      <point x="273" y="110" type="line" smooth="yes"/>
-      <point x="278" y="105"/>
-      <point x="280" y="101"/>
-      <point x="280" y="96" type="curve" smooth="yes"/>
-      <point x="280" y="87"/>
-      <point x="271" y="78"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>225</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="367"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="106" y="78" type="curve" smooth="yes"/>
-      <point x="96" y="78"/>
-      <point x="87" y="87"/>
-      <point x="87" y="96" type="curve" smooth="yes"/>
-      <point x="87" y="101"/>
-      <point x="89" y="105"/>
-      <point x="94" y="110" type="curve" smooth="yes"/>
-      <point x="248" y="249" type="line"/>
-      <point x="78" y="397" type="line" smooth="yes"/>
-      <point x="74" y="401"/>
-      <point x="71" y="406"/>
-      <point x="71" y="412" type="curve" smooth="yes"/>
-      <point x="71" y="422"/>
-      <point x="80" y="430"/>
-      <point x="89" y="430" type="curve" smooth="yes"/>
-      <point x="92" y="430"/>
-      <point x="97" y="429"/>
-      <point x="102" y="425" type="curve" smooth="yes"/>
-      <point x="289" y="264" type="line" smooth="yes"/>
-      <point x="295" y="259"/>
-      <point x="296" y="254"/>
-      <point x="296" y="249" type="curve" smooth="yes"/>
-      <point x="296" y="243"/>
-      <point x="293" y="238"/>
-      <point x="289" y="235" type="curve" smooth="yes"/>
-      <point x="119" y="83" type="line" smooth="yes"/>
-      <point x="114" y="79"/>
-      <point x="110" y="78"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>225</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="493"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="105" y="678" type="curve" smooth="yes"/>
-      <point x="105" y="311" type="line"/>
-      <point x="142" y="394"/>
-      <point x="242" y="502"/>
-      <point x="324" y="502" type="curve" smooth="yes"/>
-      <point x="419" y="502"/>
-      <point x="451" y="387"/>
-      <point x="451" y="158" type="curve" smooth="yes"/>
-      <point x="451" y="91"/>
-      <point x="451" y="50"/>
-      <point x="448" y="19" type="curve" smooth="yes"/>
-      <point x="447" y="8"/>
-      <point x="441" y="0"/>
-      <point x="430" y="0" type="curve" smooth="yes"/>
-      <point x="422" y="0"/>
-      <point x="413" y="8"/>
-      <point x="413" y="18" type="curve" smooth="yes"/>
-      <point x="413" y="22"/>
-      <point x="414" y="36"/>
-      <point x="414" y="45" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="415" y="108"/>
-      <point x="415" y="150" type="curve" smooth="yes"/>
-      <point x="415" y="431"/>
-      <point x="361" y="466"/>
-      <point x="319" y="466" type="curve" smooth="yes"/>
-      <point x="225" y="466"/>
-      <point x="140" y="326"/>
-      <point x="122" y="288" type="curve" smooth="yes"/>
-      <point x="110" y="261"/>
-      <point x="105" y="225"/>
-      <point x="105" y="191" type="curve" smooth="yes"/>
-      <point x="105" y="20" type="line" smooth="yes"/>
-      <point x="105" y="6"/>
-      <point x="97" y="-1"/>
-      <point x="86" y="-1" type="curve" smooth="yes"/>
-      <point x="76" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="18" type="curve" smooth="yes"/>
-      <point x="68" y="678" type="line" smooth="yes"/>
-      <point x="68" y="689"/>
-      <point x="76" y="698"/>
-      <point x="86" y="698" type="curve" smooth="yes"/>
-      <point x="98" y="698"/>
-      <point x="105" y="689"/>
-    </contour>
-    <contour>
-      <point x="256" y="902" type="curve" smooth="yes"/>
-      <point x="261" y="902"/>
-      <point x="267" y="900"/>
-      <point x="271" y="896" type="curve" smooth="yes"/>
-      <point x="383" y="783" type="line" smooth="yes"/>
-      <point x="387" y="779"/>
-      <point x="389" y="776"/>
-      <point x="389" y="771" type="curve" smooth="yes"/>
-      <point x="389" y="762"/>
-      <point x="381" y="753"/>
-      <point x="372" y="753" type="curve" smooth="yes"/>
-      <point x="367" y="753"/>
-      <point x="363" y="755"/>
-      <point x="359" y="758" type="curve" smooth="yes"/>
-      <point x="254" y="853" type="line"/>
-      <point x="130" y="757" type="line" smooth="yes"/>
-      <point x="127" y="755"/>
-      <point x="123" y="753"/>
-      <point x="119" y="753" type="curve" smooth="yes"/>
-      <point x="109" y="753"/>
-      <point x="101" y="762"/>
-      <point x="101" y="771" type="curve" smooth="yes"/>
-      <point x="101" y="776"/>
-      <point x="104" y="781"/>
-      <point x="108" y="784" type="curve" smooth="yes"/>
-      <point x="243" y="897" type="line" smooth="yes"/>
-      <point x="247" y="900"/>
-      <point x="252" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="675"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="600" y="681" type="curve" smooth="yes"/>
-      <point x="610" y="681"/>
-      <point x="618" y="673"/>
-      <point x="618" y="662" type="curve" smooth="yes"/>
-      <point x="618" y="19" type="line" smooth="yes"/>
-      <point x="618" y="8"/>
-      <point x="610" y="0"/>
-      <point x="600" y="0" type="curve" smooth="yes"/>
-      <point x="589" y="0"/>
-      <point x="580" y="8"/>
-      <point x="580" y="19" type="curve" smooth="yes"/>
-      <point x="580" y="361" type="line"/>
-      <point x="105" y="296" type="line"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="75" y="0"/>
-      <point x="67" y="8"/>
-      <point x="67" y="19" type="curve" smooth="yes"/>
-      <point x="67" y="662" type="line" smooth="yes"/>
-      <point x="67" y="673"/>
-      <point x="75" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="96" y="681"/>
-      <point x="105" y="673"/>
-      <point x="105" y="662" type="curve" smooth="yes"/>
-      <point x="105" y="335" type="line"/>
-      <point x="580" y="400" type="line"/>
-      <point x="580" y="662" type="line" smooth="yes"/>
-      <point x="580" y="673"/>
-      <point x="589" y="681"/>
-    </contour>
-    <contour>
-      <point x="353" y="902" type="curve" smooth="yes"/>
-      <point x="358" y="902"/>
-      <point x="364" y="900"/>
-      <point x="368" y="896" type="curve" smooth="yes"/>
-      <point x="480" y="783" type="line" smooth="yes"/>
-      <point x="484" y="779"/>
-      <point x="486" y="776"/>
-      <point x="486" y="771" type="curve" smooth="yes"/>
-      <point x="486" y="762"/>
-      <point x="478" y="753"/>
-      <point x="469" y="753" type="curve" smooth="yes"/>
-      <point x="464" y="753"/>
-      <point x="460" y="755"/>
-      <point x="456" y="758" type="curve" smooth="yes"/>
-      <point x="351" y="853" type="line"/>
-      <point x="227" y="757" type="line" smooth="yes"/>
-      <point x="224" y="755"/>
-      <point x="220" y="753"/>
-      <point x="216" y="753" type="curve" smooth="yes"/>
-      <point x="206" y="753"/>
-      <point x="198" y="762"/>
-      <point x="198" y="771" type="curve" smooth="yes"/>
-      <point x="198" y="776"/>
-      <point x="201" y="781"/>
-      <point x="205" y="784" type="curve" smooth="yes"/>
-      <point x="340" y="897" type="line" smooth="yes"/>
-      <point x="344" y="900"/>
-      <point x="349" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="493"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="105" y="678" type="curve" smooth="yes"/>
-      <point x="105" y="311" type="line"/>
-      <point x="142" y="394"/>
-      <point x="242" y="502"/>
-      <point x="324" y="502" type="curve" smooth="yes"/>
-      <point x="419" y="502"/>
-      <point x="451" y="387"/>
-      <point x="451" y="158" type="curve" smooth="yes"/>
-      <point x="451" y="91"/>
-      <point x="451" y="50"/>
-      <point x="448" y="19" type="curve" smooth="yes"/>
-      <point x="447" y="8"/>
-      <point x="441" y="0"/>
-      <point x="430" y="0" type="curve" smooth="yes"/>
-      <point x="422" y="0"/>
-      <point x="413" y="8"/>
-      <point x="413" y="18" type="curve" smooth="yes"/>
-      <point x="413" y="22"/>
-      <point x="414" y="36"/>
-      <point x="414" y="45" type="curve" smooth="yes"/>
-      <point x="415" y="70"/>
-      <point x="415" y="108"/>
-      <point x="415" y="150" type="curve" smooth="yes"/>
-      <point x="415" y="431"/>
-      <point x="361" y="466"/>
-      <point x="319" y="466" type="curve" smooth="yes"/>
-      <point x="225" y="466"/>
-      <point x="140" y="326"/>
-      <point x="122" y="288" type="curve" smooth="yes"/>
-      <point x="110" y="261"/>
-      <point x="105" y="225"/>
-      <point x="105" y="191" type="curve" smooth="yes"/>
-      <point x="105" y="20" type="line" smooth="yes"/>
-      <point x="105" y="6"/>
-      <point x="97" y="-1"/>
-      <point x="86" y="-1" type="curve" smooth="yes"/>
-      <point x="76" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="18" type="curve" smooth="yes"/>
-      <point x="68" y="678" type="line" smooth="yes"/>
-      <point x="68" y="689"/>
-      <point x="76" y="698"/>
-      <point x="86" y="698" type="curve" smooth="yes"/>
-      <point x="98" y="698"/>
-      <point x="105" y="689"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="675"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="600" y="681" type="curve" smooth="yes"/>
-      <point x="610" y="681"/>
-      <point x="618" y="673"/>
-      <point x="618" y="662" type="curve" smooth="yes"/>
-      <point x="618" y="19" type="line" smooth="yes"/>
-      <point x="618" y="8"/>
-      <point x="610" y="0"/>
-      <point x="600" y="0" type="curve" smooth="yes"/>
-      <point x="589" y="0"/>
-      <point x="580" y="8"/>
-      <point x="580" y="19" type="curve" smooth="yes"/>
-      <point x="580" y="361" type="line"/>
-      <point x="105" y="296" type="line"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="75" y="0"/>
-      <point x="67" y="8"/>
-      <point x="67" y="19" type="curve" smooth="yes"/>
-      <point x="67" y="662" type="line" smooth="yes"/>
-      <point x="67" y="673"/>
-      <point x="75" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="96" y="681"/>
-      <point x="105" y="673"/>
-      <point x="105" y="662" type="curve" smooth="yes"/>
-      <point x="105" y="335" type="line"/>
-      <point x="580" y="400" type="line"/>
-      <point x="580" y="662" type="line" smooth="yes"/>
-      <point x="580" y="673"/>
-      <point x="589" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>580</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="490"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="251" y="692" type="curve" smooth="yes"/>
-      <point x="108" y="594" type="line" smooth="yes"/>
-      <point x="102" y="590"/>
-      <point x="96" y="587"/>
-      <point x="92" y="587" type="curve" smooth="yes"/>
-      <point x="83" y="587"/>
-      <point x="75" y="595"/>
-      <point x="75" y="604" type="curve" smooth="yes"/>
-      <point x="75" y="607"/>
-      <point x="75" y="612"/>
-      <point x="83" y="619" type="curve" smooth="yes"/>
-      <point x="209" y="721" type="line" smooth="yes"/>
-      <point x="216" y="727"/>
-      <point x="225" y="735"/>
-      <point x="233" y="735" type="curve" smooth="yes"/>
-      <point x="246" y="735"/>
-      <point x="258" y="722"/>
-      <point x="258" y="708" type="curve" smooth="yes"/>
-      <point x="258" y="702"/>
-      <point x="258" y="697"/>
-    </contour>
-    <contour>
-      <point x="413" y="688" type="curve" smooth="yes"/>
-      <point x="274" y="594" type="line" smooth="yes"/>
-      <point x="269" y="590"/>
-      <point x="263" y="587"/>
-      <point x="259" y="587" type="curve" smooth="yes"/>
-      <point x="249" y="587"/>
-      <point x="242" y="595"/>
-      <point x="242" y="604" type="curve" smooth="yes"/>
-      <point x="242" y="607"/>
-      <point x="242" y="612"/>
-      <point x="249" y="618" type="curve" smooth="yes"/>
-      <point x="375" y="721" type="line" smooth="yes"/>
-      <point x="383" y="727"/>
-      <point x="392" y="735"/>
-      <point x="399" y="735" type="curve" smooth="yes"/>
-      <point x="413" y="735"/>
-      <point x="424" y="722"/>
-      <point x="424" y="708" type="curve" smooth="yes"/>
-      <point x="424" y="702"/>
-      <point x="423" y="695"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>148</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="431"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="350" y="232" type="curve" smooth="yes"/>
-      <point x="92" y="232" type="line" smooth="yes"/>
-      <point x="83" y="232"/>
-      <point x="75" y="241"/>
-      <point x="75" y="250" type="curve" smooth="yes"/>
-      <point x="75" y="259"/>
-      <point x="83" y="268"/>
-      <point x="92" y="268" type="curve" smooth="yes"/>
-      <point x="350" y="268" type="line" smooth="yes"/>
-      <point x="359" y="268"/>
-      <point x="368" y="259"/>
-      <point x="368" y="250" type="curve" smooth="yes"/>
-      <point x="368" y="241"/>
-      <point x="359" y="232"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="184"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="117" y="476" type="curve" smooth="yes"/>
-      <point x="111" y="20" type="line" smooth="yes"/>
-      <point x="111" y="9"/>
-      <point x="101" y="0"/>
-      <point x="91" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="71" y="9"/>
-      <point x="71" y="20" type="curve" smooth="yes"/>
-      <point x="77" y="476" type="line" smooth="yes"/>
-      <point x="77" y="487"/>
-      <point x="87" y="496"/>
-      <point x="97" y="496" type="curve" smooth="yes"/>
-      <point x="107" y="496"/>
-      <point x="117" y="487"/>
-    </contour>
-    <contour>
-      <point x="185" y="692" type="curve" smooth="yes"/>
-      <point x="42" y="594" type="line" smooth="yes"/>
-      <point x="35" y="589"/>
-      <point x="30" y="587"/>
-      <point x="26" y="587" type="curve" smooth="yes"/>
-      <point x="17" y="587"/>
-      <point x="9" y="595"/>
-      <point x="9" y="604" type="curve" smooth="yes"/>
-      <point x="9" y="607"/>
-      <point x="9" y="612"/>
-      <point x="15" y="617" type="curve" smooth="yes"/>
-      <point x="143" y="721" type="line" smooth="yes"/>
-      <point x="152" y="728"/>
-      <point x="159" y="735"/>
-      <point x="169" y="735" type="curve" smooth="yes"/>
-      <point x="180" y="735"/>
-      <point x="193" y="722"/>
-      <point x="193" y="708" type="curve" smooth="yes"/>
-      <point x="193" y="701"/>
-      <point x="192" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="423"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="235" y="37" type="line"/>
-      <point x="347" y="37" type="line" smooth="yes"/>
-      <point x="359" y="37"/>
-      <point x="366" y="29"/>
-      <point x="366" y="19" type="curve" smooth="yes"/>
-      <point x="366" y="8"/>
-      <point x="357" y="-1"/>
-      <point x="347" y="-1" type="curve" smooth="yes"/>
-      <point x="83" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="64" y="8"/>
-      <point x="64" y="19" type="curve" smooth="yes"/>
-      <point x="64" y="29"/>
-      <point x="73" y="37"/>
-      <point x="83" y="37" type="curve" smooth="yes"/>
-      <point x="197" y="37" type="line"/>
-      <point x="197" y="643" type="line"/>
-      <point x="83" y="643" type="line" smooth="yes"/>
-      <point x="73" y="643"/>
-      <point x="64" y="652"/>
-      <point x="64" y="662" type="curve" smooth="yes"/>
-      <point x="64" y="673"/>
-      <point x="73" y="681"/>
-      <point x="83" y="681" type="curve" smooth="yes"/>
-      <point x="347" y="681" type="line" smooth="yes"/>
-      <point x="357" y="681"/>
-      <point x="366" y="673"/>
-      <point x="366" y="662" type="curve" smooth="yes"/>
-      <point x="366" y="652"/>
-      <point x="357" y="643"/>
-      <point x="347" y="643" type="curve" smooth="yes"/>
-      <point x="235" y="643" type="line"/>
-    </contour>
-    <contour>
-      <point x="318" y="857" type="curve" smooth="yes"/>
-      <point x="175" y="759" type="line" smooth="yes"/>
-      <point x="168" y="754"/>
-      <point x="163" y="752"/>
-      <point x="159" y="752" type="curve" smooth="yes"/>
-      <point x="150" y="752"/>
-      <point x="142" y="760"/>
-      <point x="142" y="769" type="curve" smooth="yes"/>
-      <point x="142" y="772"/>
-      <point x="142" y="777"/>
-      <point x="148" y="782" type="curve" smooth="yes"/>
-      <point x="276" y="886" type="line" smooth="yes"/>
-      <point x="285" y="893"/>
-      <point x="292" y="900"/>
-      <point x="302" y="900" type="curve" smooth="yes"/>
-      <point x="313" y="900"/>
-      <point x="326" y="887"/>
-      <point x="326" y="873" type="curve" smooth="yes"/>
-      <point x="326" y="866"/>
-      <point x="325" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="224"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="141" y="476" type="curve" smooth="yes"/>
-      <point x="135" y="20" type="line" smooth="yes"/>
-      <point x="135" y="9"/>
-      <point x="126" y="0"/>
-      <point x="115" y="0" type="curve" smooth="yes"/>
-      <point x="105" y="0"/>
-      <point x="96" y="9"/>
-      <point x="96" y="20" type="curve" smooth="yes"/>
-      <point x="102" y="476" type="line" smooth="yes"/>
-      <point x="102" y="487"/>
-      <point x="111" y="496"/>
-      <point x="122" y="496" type="curve" smooth="yes"/>
-      <point x="132" y="496"/>
-      <point x="141" y="487"/>
-    </contour>
-    <contour>
-      <point x="134" y="748" type="curve" smooth="yes"/>
-      <point x="139" y="748"/>
-      <point x="145" y="746"/>
-      <point x="149" y="742" type="curve" smooth="yes"/>
-      <point x="261" y="629" type="line" smooth="yes"/>
-      <point x="265" y="625"/>
-      <point x="267" y="622"/>
-      <point x="267" y="617" type="curve" smooth="yes"/>
-      <point x="267" y="608"/>
-      <point x="259" y="599"/>
-      <point x="250" y="599" type="curve" smooth="yes"/>
-      <point x="245" y="599"/>
-      <point x="241" y="601"/>
-      <point x="237" y="604" type="curve" smooth="yes"/>
-      <point x="132" y="699" type="line"/>
-      <point x="8" y="603" type="line" smooth="yes"/>
-      <point x="5" y="601"/>
-      <point x="1" y="599"/>
-      <point x="-3" y="599" type="curve" smooth="yes"/>
-      <point x="-13" y="599"/>
-      <point x="-21" y="608"/>
-      <point x="-21" y="617" type="curve" smooth="yes"/>
-      <point x="-21" y="622"/>
-      <point x="-18" y="627"/>
-      <point x="-14" y="630" type="curve" smooth="yes"/>
-      <point x="121" y="743" type="line" smooth="yes"/>
-      <point x="125" y="746"/>
-      <point x="130" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="423"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="232" y="902" type="curve" smooth="yes"/>
-      <point x="237" y="902"/>
-      <point x="243" y="900"/>
-      <point x="247" y="896" type="curve" smooth="yes"/>
-      <point x="359" y="783" type="line" smooth="yes"/>
-      <point x="363" y="779"/>
-      <point x="365" y="776"/>
-      <point x="365" y="771" type="curve" smooth="yes"/>
-      <point x="365" y="762"/>
-      <point x="357" y="753"/>
-      <point x="348" y="753" type="curve" smooth="yes"/>
-      <point x="343" y="753"/>
-      <point x="339" y="755"/>
-      <point x="335" y="758" type="curve" smooth="yes"/>
-      <point x="230" y="853" type="line"/>
-      <point x="106" y="757" type="line" smooth="yes"/>
-      <point x="103" y="755"/>
-      <point x="99" y="753"/>
-      <point x="95" y="753" type="curve" smooth="yes"/>
-      <point x="85" y="753"/>
-      <point x="77" y="762"/>
-      <point x="77" y="771" type="curve" smooth="yes"/>
-      <point x="77" y="776"/>
-      <point x="80" y="781"/>
-      <point x="84" y="784" type="curve" smooth="yes"/>
-      <point x="219" y="897" type="line" smooth="yes"/>
-      <point x="223" y="900"/>
-      <point x="228" y="902"/>
-    </contour>
-    <contour>
-      <point x="235" y="37" type="line"/>
-      <point x="347" y="37" type="line" smooth="yes"/>
-      <point x="359" y="37"/>
-      <point x="366" y="29"/>
-      <point x="366" y="19" type="curve" smooth="yes"/>
-      <point x="366" y="8"/>
-      <point x="357" y="-1"/>
-      <point x="347" y="-1" type="curve" smooth="yes"/>
-      <point x="83" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="64" y="8"/>
-      <point x="64" y="19" type="curve" smooth="yes"/>
-      <point x="64" y="29"/>
-      <point x="73" y="37"/>
-      <point x="83" y="37" type="curve" smooth="yes"/>
-      <point x="197" y="37" type="line"/>
-      <point x="197" y="643" type="line"/>
-      <point x="83" y="643" type="line" smooth="yes"/>
-      <point x="73" y="643"/>
-      <point x="64" y="652"/>
-      <point x="64" y="662" type="curve" smooth="yes"/>
-      <point x="64" y="673"/>
-      <point x="73" y="681"/>
-      <point x="83" y="681" type="curve" smooth="yes"/>
-      <point x="347" y="681" type="line" smooth="yes"/>
-      <point x="357" y="681"/>
-      <point x="366" y="673"/>
-      <point x="366" y="662" type="curve" smooth="yes"/>
-      <point x="366" y="652"/>
-      <point x="357" y="643"/>
-      <point x="347" y="643" type="curve" smooth="yes"/>
-      <point x="235" y="643" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="248"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="146" y="476" type="curve" smooth="yes"/>
-      <point x="140" y="20" type="line" smooth="yes"/>
-      <point x="140" y="9"/>
-      <point x="131" y="0"/>
-      <point x="120" y="0" type="curve" smooth="yes"/>
-      <point x="110" y="0"/>
-      <point x="101" y="9"/>
-      <point x="101" y="20" type="curve" smooth="yes"/>
-      <point x="107" y="476" type="line" smooth="yes"/>
-      <point x="107" y="487"/>
-      <point x="116" y="496"/>
-      <point x="127" y="496" type="curve" smooth="yes"/>
-      <point x="137" y="496"/>
-      <point x="146" y="487"/>
-    </contour>
-    <contour>
-      <point x="87" y="636" type="curve" smooth="yes"/>
-      <point x="87" y="616"/>
-      <point x="68" y="600"/>
-      <point x="44" y="600" type="curve" smooth="yes"/>
-      <point x="25" y="600"/>
-      <point x="8" y="613"/>
-      <point x="8" y="630" type="curve" smooth="yes"/>
-      <point x="8" y="649"/>
-      <point x="27" y="666"/>
-      <point x="51" y="666" type="curve" smooth="yes"/>
-      <point x="69" y="666"/>
-      <point x="87" y="652"/>
-    </contour>
-    <contour>
-      <point x="253" y="636" type="curve" smooth="yes"/>
-      <point x="253" y="616"/>
-      <point x="234" y="600"/>
-      <point x="210" y="600" type="curve" smooth="yes"/>
-      <point x="190" y="600"/>
-      <point x="174" y="613"/>
-      <point x="174" y="630" type="curve" smooth="yes"/>
-      <point x="174" y="649"/>
-      <point x="192" y="666"/>
-      <point x="216" y="666" type="curve" smooth="yes"/>
-      <point x="235" y="666"/>
-      <point x="253" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>101</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>174</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="423"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="177" y="790" type="curve" smooth="yes"/>
-      <point x="177" y="771"/>
-      <point x="159" y="755"/>
-      <point x="135" y="755" type="curve" smooth="yes"/>
-      <point x="115" y="755"/>
-      <point x="99" y="768"/>
-      <point x="99" y="785" type="curve" smooth="yes"/>
-      <point x="99" y="804"/>
-      <point x="117" y="820"/>
-      <point x="141" y="820" type="curve" smooth="yes"/>
-      <point x="160" y="820"/>
-      <point x="177" y="807"/>
-    </contour>
-    <contour>
-      <point x="341" y="790" type="curve" smooth="yes"/>
-      <point x="341" y="771"/>
-      <point x="322" y="755"/>
-      <point x="299" y="755" type="curve" smooth="yes"/>
-      <point x="279" y="755"/>
-      <point x="263" y="768"/>
-      <point x="263" y="785" type="curve" smooth="yes"/>
-      <point x="263" y="804"/>
-      <point x="281" y="820"/>
-      <point x="305" y="820" type="curve" smooth="yes"/>
-      <point x="323" y="820"/>
-      <point x="341" y="807"/>
-    </contour>
-    <contour>
-      <point x="235" y="37" type="line"/>
-      <point x="347" y="37" type="line" smooth="yes"/>
-      <point x="359" y="37"/>
-      <point x="366" y="29"/>
-      <point x="366" y="19" type="curve" smooth="yes"/>
-      <point x="366" y="8"/>
-      <point x="357" y="-1"/>
-      <point x="347" y="-1" type="curve" smooth="yes"/>
-      <point x="83" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="64" y="8"/>
-      <point x="64" y="19" type="curve" smooth="yes"/>
-      <point x="64" y="29"/>
-      <point x="73" y="37"/>
-      <point x="83" y="37" type="curve" smooth="yes"/>
-      <point x="197" y="37" type="line"/>
-      <point x="197" y="643" type="line"/>
-      <point x="83" y="643" type="line" smooth="yes"/>
-      <point x="73" y="643"/>
-      <point x="64" y="652"/>
-      <point x="64" y="662" type="curve" smooth="yes"/>
-      <point x="64" y="673"/>
-      <point x="73" y="681"/>
-      <point x="83" y="681" type="curve" smooth="yes"/>
-      <point x="347" y="681" type="line" smooth="yes"/>
-      <point x="357" y="681"/>
-      <point x="366" y="673"/>
-      <point x="366" y="662" type="curve" smooth="yes"/>
-      <point x="366" y="652"/>
-      <point x="357" y="643"/>
-      <point x="347" y="643" type="curve" smooth="yes"/>
-      <point x="235" y="643" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>263</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="184"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="117" y="476" type="curve" smooth="yes"/>
-      <point x="111" y="20" type="line" smooth="yes"/>
-      <point x="111" y="9"/>
-      <point x="101" y="0"/>
-      <point x="91" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="71" y="9"/>
-      <point x="71" y="20" type="curve" smooth="yes"/>
-      <point x="77" y="476" type="line" smooth="yes"/>
-      <point x="77" y="487"/>
-      <point x="87" y="496"/>
-      <point x="97" y="496" type="curve" smooth="yes"/>
-      <point x="108" y="496"/>
-      <point x="117" y="487"/>
-    </contour>
-    <contour>
-      <point x="97" y="610" type="curve" smooth="yes"/>
-      <point x="88" y="610"/>
-      <point x="79" y="618"/>
-      <point x="79" y="628" type="curve" smooth="yes"/>
-      <point x="80" y="671" type="line" smooth="yes"/>
-      <point x="80" y="680"/>
-      <point x="89" y="689"/>
-      <point x="99" y="689" type="curve" smooth="yes"/>
-      <point x="109" y="689"/>
-      <point x="117" y="679"/>
-      <point x="117" y="670" type="curve" smooth="yes"/>
-      <point x="116" y="627" type="line" smooth="yes"/>
-      <point x="116" y="616"/>
-      <point x="107" y="610"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>610</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="423"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="235" y="37" type="line"/>
-      <point x="347" y="37" type="line" smooth="yes"/>
-      <point x="359" y="37"/>
-      <point x="366" y="29"/>
-      <point x="366" y="19" type="curve" smooth="yes"/>
-      <point x="366" y="8"/>
-      <point x="357" y="-1"/>
-      <point x="347" y="-1" type="curve" smooth="yes"/>
-      <point x="83" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="64" y="8"/>
-      <point x="64" y="19" type="curve" smooth="yes"/>
-      <point x="64" y="29"/>
-      <point x="73" y="37"/>
-      <point x="83" y="37" type="curve" smooth="yes"/>
-      <point x="197" y="37" type="line"/>
-      <point x="197" y="643" type="line"/>
-      <point x="83" y="643" type="line" smooth="yes"/>
-      <point x="73" y="643"/>
-      <point x="64" y="652"/>
-      <point x="64" y="662" type="curve" smooth="yes"/>
-      <point x="64" y="673"/>
-      <point x="73" y="681"/>
-      <point x="83" y="681" type="curve" smooth="yes"/>
-      <point x="347" y="681" type="line" smooth="yes"/>
-      <point x="357" y="681"/>
-      <point x="366" y="673"/>
-      <point x="366" y="662" type="curve" smooth="yes"/>
-      <point x="366" y="652"/>
-      <point x="357" y="643"/>
-      <point x="347" y="643" type="curve" smooth="yes"/>
-      <point x="235" y="643" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="184"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="117" y="476" type="curve" smooth="yes"/>
-      <point x="111" y="20" type="line" smooth="yes"/>
-      <point x="111" y="9"/>
-      <point x="101" y="0"/>
-      <point x="91" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="71" y="9"/>
-      <point x="71" y="20" type="curve" smooth="yes"/>
-      <point x="77" y="476" type="line" smooth="yes"/>
-      <point x="77" y="487"/>
-      <point x="87" y="496"/>
-      <point x="97" y="496" type="curve" smooth="yes"/>
-      <point x="107" y="496"/>
-      <point x="117" y="487"/>
-    </contour>
-    <contour>
-      <point x="67" y="747" type="curve" smooth="yes"/>
-      <point x="176" y="611" type="line" smooth="yes"/>
-      <point x="180" y="606"/>
-      <point x="182" y="602"/>
-      <point x="182" y="598" type="curve" smooth="yes"/>
-      <point x="182" y="588"/>
-      <point x="172" y="582"/>
-      <point x="163" y="582" type="curve" smooth="yes"/>
-      <point x="159" y="582"/>
-      <point x="154" y="584"/>
-      <point x="150" y="588" type="curve" smooth="yes"/>
-      <point x="27" y="714" type="line" smooth="yes"/>
-      <point x="22" y="720"/>
-      <point x="19" y="726"/>
-      <point x="19" y="733" type="curve" smooth="yes"/>
-      <point x="19" y="747"/>
-      <point x="32" y="758"/>
-      <point x="46" y="758" type="curve" smooth="yes"/>
-      <point x="54" y="758"/>
-      <point x="61" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="423"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="235" y="37" type="line"/>
-      <point x="347" y="37" type="line" smooth="yes"/>
-      <point x="359" y="37"/>
-      <point x="366" y="29"/>
-      <point x="366" y="19" type="curve" smooth="yes"/>
-      <point x="366" y="8"/>
-      <point x="357" y="-1"/>
-      <point x="347" y="-1" type="curve" smooth="yes"/>
-      <point x="83" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="64" y="8"/>
-      <point x="64" y="19" type="curve" smooth="yes"/>
-      <point x="64" y="29"/>
-      <point x="73" y="37"/>
-      <point x="83" y="37" type="curve" smooth="yes"/>
-      <point x="197" y="37" type="line"/>
-      <point x="197" y="643" type="line"/>
-      <point x="83" y="643" type="line" smooth="yes"/>
-      <point x="73" y="643"/>
-      <point x="64" y="652"/>
-      <point x="64" y="662" type="curve" smooth="yes"/>
-      <point x="64" y="673"/>
-      <point x="73" y="681"/>
-      <point x="83" y="681" type="curve" smooth="yes"/>
-      <point x="347" y="681" type="line" smooth="yes"/>
-      <point x="357" y="681"/>
-      <point x="366" y="673"/>
-      <point x="366" y="662" type="curve" smooth="yes"/>
-      <point x="366" y="652"/>
-      <point x="357" y="643"/>
-      <point x="347" y="643" type="curve" smooth="yes"/>
-      <point x="235" y="643" type="line"/>
-    </contour>
-    <contour>
-      <point x="175" y="901" type="curve" smooth="yes"/>
-      <point x="284" y="765" type="line" smooth="yes"/>
-      <point x="288" y="760"/>
-      <point x="290" y="756"/>
-      <point x="290" y="752" type="curve" smooth="yes"/>
-      <point x="290" y="742"/>
-      <point x="280" y="736"/>
-      <point x="271" y="736" type="curve" smooth="yes"/>
-      <point x="267" y="736"/>
-      <point x="262" y="738"/>
-      <point x="258" y="742" type="curve" smooth="yes"/>
-      <point x="135" y="868" type="line" smooth="yes"/>
-      <point x="130" y="874"/>
-      <point x="127" y="880"/>
-      <point x="127" y="887" type="curve" smooth="yes"/>
-      <point x="127" y="901"/>
-      <point x="140" y="912"/>
-      <point x="154" y="912" type="curve" smooth="yes"/>
-      <point x="162" y="912"/>
-      <point x="169" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>643</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="323"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="253" y="483" type="curve" smooth="yes"/>
-      <point x="258" y="-13" type="line" smooth="yes"/>
-      <point x="259" y="-75"/>
-      <point x="238" y="-189"/>
-      <point x="142" y="-189" type="curve" smooth="yes"/>
-      <point x="51" y="-189"/>
-      <point x="4" y="-73"/>
-      <point x="-7" y="-47" type="curve" smooth="yes"/>
-      <point x="-8" y="-44"/>
-      <point x="-9" y="-42"/>
-      <point x="-9" y="-38" type="curve" smooth="yes"/>
-      <point x="-9" y="-28"/>
-      <point x="0" y="-21"/>
-      <point x="11" y="-21" type="curve" smooth="yes"/>
-      <point x="19" y="-21"/>
-      <point x="25" y="-24"/>
-      <point x="30" y="-36" type="curve" smooth="yes"/>
-      <point x="50" y="-87"/>
-      <point x="87" y="-156"/>
-      <point x="142" y="-156" type="curve" smooth="yes"/>
-      <point x="217" y="-156"/>
-      <point x="220" y="-42"/>
-      <point x="220" y="-18" type="curve" smooth="yes"/>
-      <point x="213" y="482" type="line" smooth="yes"/>
-      <point x="213" y="493"/>
-      <point x="221" y="502"/>
-      <point x="233" y="502" type="curve" smooth="yes"/>
-      <point x="243" y="502"/>
-      <point x="253" y="497"/>
-    </contour>
-    <contour>
-      <point x="240" y="748" type="curve" smooth="yes"/>
-      <point x="245" y="748"/>
-      <point x="251" y="746"/>
-      <point x="255" y="742" type="curve" smooth="yes"/>
-      <point x="367" y="629" type="line" smooth="yes"/>
-      <point x="371" y="625"/>
-      <point x="373" y="622"/>
-      <point x="373" y="617" type="curve" smooth="yes"/>
-      <point x="373" y="608"/>
-      <point x="365" y="599"/>
-      <point x="356" y="599" type="curve" smooth="yes"/>
-      <point x="351" y="599"/>
-      <point x="347" y="601"/>
-      <point x="343" y="604" type="curve" smooth="yes"/>
-      <point x="238" y="699" type="line"/>
-      <point x="114" y="603" type="line" smooth="yes"/>
-      <point x="111" y="601"/>
-      <point x="107" y="599"/>
-      <point x="103" y="599" type="curve" smooth="yes"/>
-      <point x="93" y="599"/>
-      <point x="85" y="608"/>
-      <point x="85" y="617" type="curve" smooth="yes"/>
-      <point x="85" y="622"/>
-      <point x="88" y="627"/>
-      <point x="92" y="630" type="curve" smooth="yes"/>
-      <point x="227" y="743" type="line" smooth="yes"/>
-      <point x="231" y="746"/>
-      <point x="236" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-189</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>213</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="462"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="217" y="677" type="curve" smooth="yes"/>
-      <point x="428" y="677" type="line" smooth="yes"/>
-      <point x="438" y="677"/>
-      <point x="447" y="669"/>
-      <point x="447" y="658" type="curve" smooth="yes"/>
-      <point x="447" y="648"/>
-      <point x="438" y="639"/>
-      <point x="428" y="639" type="curve" smooth="yes"/>
-      <point x="392" y="639" type="line"/>
-      <point x="392" y="154" type="line" smooth="yes"/>
-      <point x="392" y="83"/>
-      <point x="349" y="0"/>
-      <point x="226" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0"/>
-      <point x="53" y="124"/>
-      <point x="53" y="164" type="curve" smooth="yes"/>
-      <point x="53" y="176"/>
-      <point x="60" y="185"/>
-      <point x="73" y="185" type="curve" smooth="yes"/>
-      <point x="83" y="185"/>
-      <point x="91" y="176"/>
-      <point x="91" y="166" type="curve" smooth="yes"/>
-      <point x="91" y="142"/>
-      <point x="96" y="38"/>
-      <point x="226" y="38" type="curve" smooth="yes"/>
-      <point x="341" y="38"/>
-      <point x="354" y="118"/>
-      <point x="354" y="154" type="curve" smooth="yes"/>
-      <point x="354" y="639" type="line"/>
-      <point x="217" y="639" type="line" smooth="yes"/>
-      <point x="207" y="639"/>
-      <point x="197" y="648"/>
-      <point x="197" y="658" type="curve" smooth="yes"/>
-      <point x="197" y="669"/>
-      <point x="207" y="677"/>
-    </contour>
-    <contour>
-      <point x="336" y="902" type="curve" smooth="yes"/>
-      <point x="341" y="902"/>
-      <point x="347" y="900"/>
-      <point x="351" y="896" type="curve" smooth="yes"/>
-      <point x="463" y="783" type="line" smooth="yes"/>
-      <point x="467" y="779"/>
-      <point x="469" y="776"/>
-      <point x="469" y="771" type="curve" smooth="yes"/>
-      <point x="469" y="762"/>
-      <point x="461" y="753"/>
-      <point x="452" y="753" type="curve" smooth="yes"/>
-      <point x="447" y="753"/>
-      <point x="443" y="755"/>
-      <point x="439" y="758" type="curve" smooth="yes"/>
-      <point x="334" y="853" type="line"/>
-      <point x="210" y="757" type="line" smooth="yes"/>
-      <point x="207" y="755"/>
-      <point x="203" y="753"/>
-      <point x="199" y="753" type="curve" smooth="yes"/>
-      <point x="189" y="753"/>
-      <point x="181" y="762"/>
-      <point x="181" y="771" type="curve" smooth="yes"/>
-      <point x="181" y="776"/>
-      <point x="184" y="781"/>
-      <point x="188" y="784" type="curve" smooth="yes"/>
-      <point x="323" y="897" type="line" smooth="yes"/>
-      <point x="327" y="900"/>
-      <point x="332" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="323"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="253" y="483" type="curve" smooth="yes"/>
-      <point x="258" y="-13" type="line" smooth="yes"/>
-      <point x="259" y="-75"/>
-      <point x="238" y="-189"/>
-      <point x="142" y="-189" type="curve" smooth="yes"/>
-      <point x="51" y="-189"/>
-      <point x="4" y="-73"/>
-      <point x="-7" y="-47" type="curve" smooth="yes"/>
-      <point x="-8" y="-44"/>
-      <point x="-9" y="-42"/>
-      <point x="-9" y="-38" type="curve" smooth="yes"/>
-      <point x="-9" y="-28"/>
-      <point x="0" y="-21"/>
-      <point x="11" y="-21" type="curve" smooth="yes"/>
-      <point x="19" y="-21"/>
-      <point x="25" y="-24"/>
-      <point x="30" y="-36" type="curve" smooth="yes"/>
-      <point x="50" y="-87"/>
-      <point x="87" y="-156"/>
-      <point x="142" y="-156" type="curve" smooth="yes"/>
-      <point x="217" y="-156"/>
-      <point x="220" y="-42"/>
-      <point x="220" y="-18" type="curve" smooth="yes"/>
-      <point x="213" y="482" type="line" smooth="yes"/>
-      <point x="213" y="493"/>
-      <point x="221" y="502"/>
-      <point x="233" y="502" type="curve" smooth="yes"/>
-      <point x="243" y="502"/>
-      <point x="253" y="497"/>
-    </contour>
-    <contour>
-      <point x="241" y="698" type="curve" smooth="yes"/>
-      <point x="255" y="698"/>
-      <point x="262" y="690"/>
-      <point x="260" y="676" type="curve" smooth="yes"/>
-      <point x="255" y="633" type="line" smooth="yes"/>
-      <point x="254" y="623"/>
-      <point x="245" y="618"/>
-      <point x="235" y="618" type="curve" smooth="yes"/>
-      <point x="224" y="618"/>
-      <point x="217" y="627"/>
-      <point x="218" y="635" type="curve" smooth="yes"/>
-      <point x="224" y="685" type="line" smooth="yes"/>
-      <point x="225" y="695"/>
-      <point x="234" y="698"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-189</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>618</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-9</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>218</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>220</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="462"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="217" y="677" type="curve" smooth="yes"/>
-      <point x="428" y="677" type="line" smooth="yes"/>
-      <point x="438" y="677"/>
-      <point x="447" y="669"/>
-      <point x="447" y="658" type="curve" smooth="yes"/>
-      <point x="447" y="648"/>
-      <point x="438" y="639"/>
-      <point x="428" y="639" type="curve" smooth="yes"/>
-      <point x="392" y="639" type="line"/>
-      <point x="392" y="154" type="line" smooth="yes"/>
-      <point x="392" y="83"/>
-      <point x="349" y="0"/>
-      <point x="226" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0"/>
-      <point x="53" y="124"/>
-      <point x="53" y="164" type="curve" smooth="yes"/>
-      <point x="53" y="176"/>
-      <point x="60" y="185"/>
-      <point x="73" y="185" type="curve" smooth="yes"/>
-      <point x="83" y="185"/>
-      <point x="91" y="176"/>
-      <point x="91" y="166" type="curve" smooth="yes"/>
-      <point x="91" y="142"/>
-      <point x="96" y="38"/>
-      <point x="226" y="38" type="curve" smooth="yes"/>
-      <point x="341" y="38"/>
-      <point x="354" y="118"/>
-      <point x="354" y="154" type="curve" smooth="yes"/>
-      <point x="354" y="639" type="line"/>
-      <point x="217" y="639" type="line" smooth="yes"/>
-      <point x="207" y="639"/>
-      <point x="197" y="648"/>
-      <point x="197" y="658" type="curve" smooth="yes"/>
-      <point x="197" y="669"/>
-      <point x="207" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>639</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="484"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="243" y="301" type="curve"/>
-      <point x="343" y="177"/>
-      <point x="415" y="88"/>
-      <point x="455" y="35" type="curve" smooth="yes"/>
-      <point x="458" y="31"/>
-      <point x="461" y="27"/>
-      <point x="461" y="20" type="curve" smooth="yes"/>
-      <point x="461" y="12"/>
-      <point x="454" y="2"/>
-      <point x="443" y="2" type="curve" smooth="yes"/>
-      <point x="436" y="2"/>
-      <point x="432" y="4"/>
-      <point x="428" y="9" type="curve" smooth="yes"/>
-      <point x="362" y="96"/>
-      <point x="249" y="241"/>
-      <point x="216" y="281" type="curve"/>
-      <point x="173" y="247"/>
-      <point x="134" y="218"/>
-      <point x="107" y="202" type="curve"/>
-      <point x="107" y="19" type="line" smooth="yes"/>
-      <point x="107" y="8"/>
-      <point x="99" y="0"/>
-      <point x="88" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="70" y="8"/>
-      <point x="70" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="680" type="line" smooth="yes"/>
-      <point x="68" y="690"/>
-      <point x="76" y="698"/>
-      <point x="86" y="698" type="curve" smooth="yes"/>
-      <point x="98" y="698"/>
-      <point x="105" y="689"/>
-      <point x="105" y="678" type="curve" smooth="yes"/>
-      <point x="106" y="235" type="line"/>
-      <point x="174" y="279"/>
-      <point x="314" y="405"/>
-      <point x="394" y="511" type="curve" smooth="yes"/>
-      <point x="397" y="516"/>
-      <point x="403" y="519"/>
-      <point x="409" y="519" type="curve" smooth="yes"/>
-      <point x="419" y="519"/>
-      <point x="427" y="511"/>
-      <point x="427" y="501" type="curve" smooth="yes"/>
-      <point x="427" y="497"/>
-      <point x="425" y="493"/>
-      <point x="423" y="491" type="curve" smooth="yes"/>
-      <point x="378" y="432"/>
-      <point x="290" y="344"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>70</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="560"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="104" y="367" type="line"/>
-      <point x="466" y="677" type="line" smooth="yes"/>
-      <point x="470" y="680"/>
-      <point x="474" y="682"/>
-      <point x="479" y="682" type="curve" smooth="yes"/>
-      <point x="488" y="682"/>
-      <point x="496" y="673"/>
-      <point x="496" y="664" type="curve" smooth="yes"/>
-      <point x="496" y="658"/>
-      <point x="493" y="653"/>
-      <point x="489" y="650" type="curve" smooth="yes"/>
-      <point x="119" y="335" type="line"/>
-      <point x="509" y="32" type="line" smooth="yes"/>
-      <point x="515" y="27"/>
-      <point x="516" y="22"/>
-      <point x="516" y="17" type="curve" smooth="yes"/>
-      <point x="516" y="6"/>
-      <point x="507" y="-1"/>
-      <point x="497" y="-1" type="curve" smooth="yes"/>
-      <point x="493" y="-1"/>
-      <point x="489" y="0"/>
-      <point x="486" y="3" type="curve" smooth="yes"/>
-      <point x="104" y="301" type="line"/>
-      <point x="104" y="19" type="line" smooth="yes"/>
-      <point x="104" y="8"/>
-      <point x="96" y="0"/>
-      <point x="85" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="664" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="76" y="681"/>
-      <point x="85" y="681" type="curve" smooth="yes"/>
-      <point x="96" y="681"/>
-      <point x="104" y="673"/>
-      <point x="104" y="664" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>19</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="216"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="129" y="680" type="curve" smooth="yes"/>
-      <point x="129" y="16" type="line" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="119" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="101" y="0"/>
-      <point x="91" y="7"/>
-      <point x="91" y="16" type="curve" smooth="yes"/>
-      <point x="91" y="680" type="line" smooth="yes"/>
-      <point x="91" y="690"/>
-      <point x="100" y="698"/>
-      <point x="110" y="698" type="curve" smooth="yes"/>
-      <point x="120" y="698"/>
-      <point x="129" y="690"/>
-    </contour>
-    <contour>
-      <point x="205" y="857" type="curve" smooth="yes"/>
-      <point x="62" y="759" type="line" smooth="yes"/>
-      <point x="55" y="754"/>
-      <point x="50" y="752"/>
-      <point x="46" y="752" type="curve" smooth="yes"/>
-      <point x="37" y="752"/>
-      <point x="29" y="760"/>
-      <point x="29" y="769" type="curve" smooth="yes"/>
-      <point x="29" y="772"/>
-      <point x="29" y="777"/>
-      <point x="35" y="782" type="curve" smooth="yes"/>
-      <point x="163" y="886" type="line" smooth="yes"/>
-      <point x="172" y="893"/>
-      <point x="179" y="900"/>
-      <point x="189" y="900" type="curve" smooth="yes"/>
-      <point x="200" y="900"/>
-      <point x="213" y="887"/>
-      <point x="213" y="873" type="curve" smooth="yes"/>
-      <point x="213" y="866"/>
-      <point x="212" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="467"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="443" y="25" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="662" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="76" y="681"/>
-      <point x="87" y="681" type="curve" smooth="yes"/>
-      <point x="97" y="681"/>
-      <point x="105" y="673"/>
-      <point x="105" y="662" type="curve" smooth="yes"/>
-      <point x="105" y="38" type="line"/>
-      <point x="441" y="62" type="line" smooth="yes"/>
-      <point x="452" y="63"/>
-      <point x="461" y="54"/>
-      <point x="461" y="43" type="curve" smooth="yes"/>
-      <point x="461" y="34"/>
-      <point x="454" y="26"/>
-    </contour>
-    <contour>
-      <point x="328" y="857" type="curve" smooth="yes"/>
-      <point x="185" y="759" type="line" smooth="yes"/>
-      <point x="178" y="754"/>
-      <point x="173" y="752"/>
-      <point x="169" y="752" type="curve" smooth="yes"/>
-      <point x="160" y="752"/>
-      <point x="152" y="760"/>
-      <point x="152" y="769" type="curve" smooth="yes"/>
-      <point x="152" y="772"/>
-      <point x="152" y="777"/>
-      <point x="158" y="782" type="curve" smooth="yes"/>
-      <point x="286" y="886" type="line" smooth="yes"/>
-      <point x="295" y="893"/>
-      <point x="302" y="900"/>
-      <point x="312" y="900" type="curve" smooth="yes"/>
-      <point x="323" y="900"/>
-      <point x="336" y="887"/>
-      <point x="336" y="873" type="curve" smooth="yes"/>
-      <point x="336" y="866"/>
-      <point x="335" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="247"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="194" y="563" type="curve" smooth="yes"/>
-      <point x="221" y="634" type="line"/>
-      <point x="212" y="642"/>
-      <point x="207" y="653"/>
-      <point x="207" y="662" type="curve" smooth="yes"/>
-      <point x="207" y="682"/>
-      <point x="222" y="698"/>
-      <point x="238" y="698" type="curve" smooth="yes"/>
-      <point x="251" y="698"/>
-      <point x="261" y="686"/>
-      <point x="261" y="675" type="curve" smooth="yes"/>
-      <point x="261" y="657"/>
-      <point x="258" y="650"/>
-      <point x="243" y="612" type="curve" smooth="yes"/>
-      <point x="227" y="572"/>
-      <point x="216" y="543"/>
-      <point x="205" y="543" type="curve" smooth="yes"/>
-      <point x="198" y="543"/>
-      <point x="192" y="548"/>
-      <point x="192" y="553" type="curve" smooth="yes"/>
-      <point x="192" y="556"/>
-      <point x="192" y="558"/>
-    </contour>
-    <contour>
-      <point x="129" y="680" type="curve" smooth="yes"/>
-      <point x="129" y="16" type="line" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="119" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="101" y="0"/>
-      <point x="91" y="7"/>
-      <point x="91" y="16" type="curve" smooth="yes"/>
-      <point x="91" y="680" type="line" smooth="yes"/>
-      <point x="91" y="690"/>
-      <point x="100" y="698"/>
-      <point x="110" y="698" type="curve" smooth="yes"/>
-      <point x="120" y="698"/>
-      <point x="129" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>207</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="467"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="145" y="743" type="curve" smooth="yes"/>
-      <point x="140" y="743"/>
-      <point x="134" y="745"/>
-      <point x="130" y="749" type="curve" smooth="yes"/>
-      <point x="18" y="862" type="line" smooth="yes"/>
-      <point x="14" y="866"/>
-      <point x="12" y="869"/>
-      <point x="12" y="874" type="curve" smooth="yes"/>
-      <point x="12" y="883"/>
-      <point x="20" y="892"/>
-      <point x="29" y="892" type="curve" smooth="yes"/>
-      <point x="34" y="892"/>
-      <point x="38" y="890"/>
-      <point x="42" y="887" type="curve" smooth="yes"/>
-      <point x="147" y="792" type="line"/>
-      <point x="271" y="888" type="line" smooth="yes"/>
-      <point x="274" y="890"/>
-      <point x="278" y="892"/>
-      <point x="282" y="892" type="curve" smooth="yes"/>
-      <point x="292" y="892"/>
-      <point x="300" y="883"/>
-      <point x="300" y="874" type="curve" smooth="yes"/>
-      <point x="300" y="869"/>
-      <point x="297" y="864"/>
-      <point x="293" y="861" type="curve" smooth="yes"/>
-      <point x="158" y="748" type="line" smooth="yes"/>
-      <point x="154" y="745"/>
-      <point x="149" y="743"/>
-    </contour>
-    <contour>
-      <point x="443" y="25" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="662" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="76" y="681"/>
-      <point x="87" y="681" type="curve" smooth="yes"/>
-      <point x="97" y="681"/>
-      <point x="105" y="673"/>
-      <point x="105" y="662" type="curve" smooth="yes"/>
-      <point x="105" y="38" type="line"/>
-      <point x="441" y="62" type="line" smooth="yes"/>
-      <point x="452" y="63"/>
-      <point x="461" y="54"/>
-      <point x="461" y="43" type="curve" smooth="yes"/>
-      <point x="461" y="34"/>
-      <point x="454" y="26"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="530"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="413" y="13" type="curve" smooth="yes"/>
-      <point x="82" y="231" type="line" smooth="yes"/>
-      <point x="76" y="235"/>
-      <point x="73" y="240"/>
-      <point x="73" y="248" type="curve" smooth="yes"/>
-      <point x="73" y="254"/>
-      <point x="77" y="260"/>
-      <point x="83" y="264" type="curve" smooth="yes"/>
-      <point x="435" y="489" type="line" smooth="yes"/>
-      <point x="440" y="492"/>
-      <point x="444" y="492"/>
-      <point x="446" y="492" type="curve" smooth="yes"/>
-      <point x="456" y="492"/>
-      <point x="465" y="482"/>
-      <point x="465" y="472" type="curve" smooth="yes"/>
-      <point x="465" y="466"/>
-      <point x="462" y="460"/>
-      <point x="456" y="456" type="curve" smooth="yes"/>
-      <point x="128" y="247" type="line"/>
-      <point x="435" y="44" type="line" smooth="yes"/>
-      <point x="441" y="40"/>
-      <point x="445" y="33"/>
-      <point x="445" y="27" type="curve" smooth="yes"/>
-      <point x="445" y="17"/>
-      <point x="436" y="8"/>
-      <point x="426" y="8" type="curve" smooth="yes"/>
-      <point x="423" y="8"/>
-      <point x="420" y="9"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="216"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="129" y="680" type="curve" smooth="yes"/>
-      <point x="129" y="16" type="line" smooth="yes"/>
-      <point x="129" y="7"/>
-      <point x="119" y="0"/>
-      <point x="110" y="0" type="curve" smooth="yes"/>
-      <point x="101" y="0"/>
-      <point x="91" y="7"/>
-      <point x="91" y="16" type="curve" smooth="yes"/>
-      <point x="91" y="680" type="line" smooth="yes"/>
-      <point x="91" y="690"/>
-      <point x="100" y="698"/>
-      <point x="110" y="698" type="curve" smooth="yes"/>
-      <point x="120" y="698"/>
-      <point x="129" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="467"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="443" y="25" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="77" y="-1"/>
-      <point x="68" y="7"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="662" type="line" smooth="yes"/>
-      <point x="68" y="673"/>
-      <point x="76" y="681"/>
-      <point x="87" y="681" type="curve" smooth="yes"/>
-      <point x="97" y="681"/>
-      <point x="105" y="673"/>
-      <point x="105" y="662" type="curve" smooth="yes"/>
-      <point x="105" y="38" type="line"/>
-      <point x="441" y="62" type="line" smooth="yes"/>
-      <point x="452" y="63"/>
-      <point x="461" y="54"/>
-      <point x="461" y="43" type="curve" smooth="yes"/>
-      <point x="461" y="34"/>
-      <point x="454" y="26"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="470"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="401" y="130" type="curve" smooth="yes"/>
-      <point x="391" y="130"/>
-      <point x="384" y="138"/>
-      <point x="384" y="146" type="curve" smooth="yes"/>
-      <point x="385" y="290" type="line"/>
-      <point x="58" y="290" type="line" smooth="yes"/>
-      <point x="50" y="290"/>
-      <point x="42" y="297"/>
-      <point x="42" y="305" type="curve" smooth="yes"/>
-      <point x="42" y="315"/>
-      <point x="50" y="322"/>
-      <point x="58" y="322" type="curve" smooth="yes"/>
-      <point x="401" y="322" type="line" smooth="yes"/>
-      <point x="409" y="322"/>
-      <point x="417" y="316"/>
-      <point x="417" y="305" type="curve" smooth="yes"/>
-      <point x="416" y="146" type="line" smooth="yes"/>
-      <point x="416" y="138"/>
-      <point x="409" y="130"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="274"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="41" y="301" type="curve" smooth="yes"/>
-      <point x="129" y="357" type="line"/>
-      <point x="129" y="680" type="line" smooth="yes"/>
-      <point x="129" y="690"/>
-      <point x="138" y="698"/>
-      <point x="148" y="698" type="curve" smooth="yes"/>
-      <point x="158" y="698"/>
-      <point x="167" y="690"/>
-      <point x="167" y="680" type="curve" smooth="yes"/>
-      <point x="167" y="381" type="line"/>
-      <point x="247" y="432" type="line" smooth="yes"/>
-      <point x="250" y="434"/>
-      <point x="253" y="435"/>
-      <point x="257" y="435" type="curve" smooth="yes"/>
-      <point x="268" y="435"/>
-      <point x="277" y="425"/>
-      <point x="277" y="415" type="curve" smooth="yes"/>
-      <point x="277" y="408"/>
-      <point x="274" y="403"/>
-      <point x="269" y="400" type="curve" smooth="yes"/>
-      <point x="167" y="336" type="line"/>
-      <point x="167" y="16" type="line" smooth="yes"/>
-      <point x="167" y="7"/>
-      <point x="157" y="0"/>
-      <point x="148" y="0" type="curve" smooth="yes"/>
-      <point x="139" y="0"/>
-      <point x="129" y="7"/>
-      <point x="129" y="16" type="curve" smooth="yes"/>
-      <point x="129" y="311" type="line"/>
-      <point x="63" y="268" type="line" smooth="yes"/>
-      <point x="58" y="265"/>
-      <point x="55" y="265"/>
-      <point x="51" y="265" type="curve" smooth="yes"/>
-      <point x="43" y="265"/>
-      <point x="32" y="272"/>
-      <point x="32" y="283" type="curve" smooth="yes"/>
-      <point x="32" y="291"/>
-      <point x="34" y="297"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>129</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="518"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="27" y="298" type="curve" smooth="yes"/>
-      <point x="121" y="358" type="line"/>
-      <point x="121" y="662" type="line" smooth="yes"/>
-      <point x="121" y="673"/>
-      <point x="129" y="681"/>
-      <point x="139" y="681" type="curve" smooth="yes"/>
-      <point x="150" y="681"/>
-      <point x="158" y="673"/>
-      <point x="158" y="662" type="curve" smooth="yes"/>
-      <point x="158" y="379" type="line"/>
-      <point x="231" y="427" type="line" smooth="yes"/>
-      <point x="234" y="429"/>
-      <point x="238" y="430"/>
-      <point x="241" y="430" type="curve" smooth="yes"/>
-      <point x="252" y="430"/>
-      <point x="261" y="421"/>
-      <point x="261" y="410" type="curve" smooth="yes"/>
-      <point x="261" y="404"/>
-      <point x="258" y="398"/>
-      <point x="253" y="395" type="curve" smooth="yes"/>
-      <point x="158" y="335" type="line"/>
-      <point x="158" y="38" type="line"/>
-      <point x="494" y="62" type="line" smooth="yes"/>
-      <point x="502" y="63"/>
-      <point x="512" y="55"/>
-      <point x="513" y="44" type="curve"/>
-      <point x="512" y="34"/>
-      <point x="506" y="26"/>
-      <point x="496" y="25" type="curve" smooth="yes"/>
-      <point x="138" y="0" type="line" smooth="yes"/>
-      <point x="130" y="-1"/>
-      <point x="121" y="9"/>
-      <point x="121" y="19" type="curve" smooth="yes"/>
-      <point x="121" y="313" type="line"/>
-      <point x="49" y="266" type="line" smooth="yes"/>
-      <point x="46" y="264"/>
-      <point x="40" y="263"/>
-      <point x="37" y="263" type="curve" smooth="yes"/>
-      <point x="29" y="263"/>
-      <point x="19" y="269"/>
-      <point x="19" y="280" type="curve" smooth="yes"/>
-      <point x="19" y="287"/>
-      <point x="21" y="294"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="490"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="359" y="625" type="curve" smooth="yes"/>
-      <point x="141" y="625" type="line" smooth="yes"/>
-      <point x="133" y="625"/>
-      <point x="125" y="633"/>
-      <point x="125" y="642" type="curve" smooth="yes"/>
-      <point x="125" y="650"/>
-      <point x="133" y="658"/>
-      <point x="141" y="658" type="curve" smooth="yes"/>
-      <point x="359" y="658" type="line" smooth="yes"/>
-      <point x="367" y="658"/>
-      <point x="374" y="650"/>
-      <point x="374" y="642" type="curve" smooth="yes"/>
-      <point x="374" y="633"/>
-      <point x="367" y="625"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>249</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="803"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="624" y="512" type="curve" smooth="yes"/>
-      <point x="684" y="512"/>
-      <point x="755" y="480"/>
-      <point x="755" y="330" type="curve" smooth="yes"/>
-      <point x="755" y="18" type="line" smooth="yes"/>
-      <point x="755" y="8"/>
-      <point x="747" y="0"/>
-      <point x="737" y="0" type="curve" smooth="yes"/>
-      <point x="726" y="0"/>
-      <point x="718" y="8"/>
-      <point x="718" y="18" type="curve" smooth="yes"/>
-      <point x="718" y="338" type="line" smooth="yes"/>
-      <point x="718" y="467"/>
-      <point x="664" y="481"/>
-      <point x="624" y="481" type="curve" smooth="yes"/>
-      <point x="564" y="481"/>
-      <point x="442" y="408"/>
-      <point x="442" y="284" type="curve" smooth="yes"/>
-      <point x="442" y="18" type="line" smooth="yes"/>
-      <point x="442" y="8"/>
-      <point x="433" y="0"/>
-      <point x="423" y="0" type="curve" smooth="yes"/>
-      <point x="413" y="0"/>
-      <point x="404" y="8"/>
-      <point x="404" y="18" type="curve" smooth="yes"/>
-      <point x="404" y="338" type="line" smooth="yes"/>
-      <point x="404" y="467"/>
-      <point x="351" y="481"/>
-      <point x="312" y="481" type="curve" smooth="yes"/>
-      <point x="265" y="481"/>
-      <point x="187" y="425"/>
-      <point x="116" y="310" type="curve" smooth="yes"/>
-      <point x="108" y="298"/>
-      <point x="102" y="278"/>
-      <point x="102" y="256" type="curve" smooth="yes"/>
-      <point x="102" y="18" type="line" smooth="yes"/>
-      <point x="102" y="8"/>
-      <point x="94" y="0"/>
-      <point x="83" y="0" type="curve" smooth="yes"/>
-      <point x="73" y="0"/>
-      <point x="65" y="8"/>
-      <point x="65" y="18" type="curve" smooth="yes"/>
-      <point x="65" y="480" type="line" smooth="yes"/>
-      <point x="65" y="491"/>
-      <point x="73" y="499"/>
-      <point x="83" y="499" type="curve" smooth="yes"/>
-      <point x="94" y="499"/>
-      <point x="102" y="491"/>
-      <point x="102" y="480" type="curve" smooth="yes"/>
-      <point x="102" y="339" type="line"/>
-      <point x="136" y="416"/>
-      <point x="245" y="512"/>
-      <point x="313" y="512" type="curve" smooth="yes"/>
-      <point x="360" y="512"/>
-      <point x="421" y="491"/>
-      <point x="438" y="382" type="curve"/>
-      <point x="480" y="467"/>
-      <point x="571" y="512"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>404</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>718</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="847"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="228" y="669" type="curve" smooth="yes"/>
-      <point x="415" y="76" type="line"/>
-      <point x="629" y="670" type="line" smooth="yes"/>
-      <point x="632" y="678"/>
-      <point x="638" y="681"/>
-      <point x="647" y="681" type="curve" smooth="yes"/>
-      <point x="656" y="681"/>
-      <point x="662" y="676"/>
-      <point x="663" y="670" type="curve" smooth="yes"/>
-      <point x="805" y="41" type="line" smooth="yes"/>
-      <point x="808" y="29"/>
-      <point x="809" y="21"/>
-      <point x="809" y="14" type="curve" smooth="yes"/>
-      <point x="809" y="8"/>
-      <point x="804" y="0"/>
-      <point x="791" y="0" type="curve" smooth="yes"/>
-      <point x="782" y="0"/>
-      <point x="775" y="4"/>
-      <point x="773" y="14" type="curve" smooth="yes"/>
-      <point x="644" y="596" type="line"/>
-      <point x="433" y="11" type="line" smooth="yes"/>
-      <point x="430" y="3"/>
-      <point x="424" y="0"/>
-      <point x="415" y="0" type="curve" smooth="yes"/>
-      <point x="408" y="0"/>
-      <point x="401" y="3"/>
-      <point x="398" y="12" type="curve" smooth="yes"/>
-      <point x="214" y="595" type="line"/>
-      <point x="86" y="14" type="line" smooth="yes"/>
-      <point x="84" y="5"/>
-      <point x="76" y="0"/>
-      <point x="68" y="0" type="curve" smooth="yes"/>
-      <point x="57" y="0"/>
-      <point x="50" y="7"/>
-      <point x="50" y="15" type="curve" smooth="yes"/>
-      <point x="50" y="20"/>
-      <point x="52" y="30"/>
-      <point x="54" y="38" type="curve" smooth="yes"/>
-      <point x="193" y="667" type="line" smooth="yes"/>
-      <point x="195" y="676"/>
-      <point x="202" y="681"/>
-      <point x="211" y="681" type="curve" smooth="yes"/>
-      <point x="219" y="681"/>
-      <point x="226" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>773</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="490"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="215" y="27" type="curve" smooth="yes"/>
-      <point x="312" y="27"/>
-      <point x="365" y="89"/>
-      <point x="388" y="115" type="curve" smooth="yes"/>
-      <point x="399" y="127"/>
-      <point x="403" y="143"/>
-      <point x="403" y="167" type="curve" smooth="yes"/>
-      <point x="405" y="483" type="line" smooth="yes"/>
-      <point x="405" y="492"/>
-      <point x="414" y="500"/>
-      <point x="423" y="500" type="curve" smooth="yes"/>
-      <point x="433" y="500"/>
-      <point x="442" y="492"/>
-      <point x="442" y="483" type="curve" smooth="yes"/>
-      <point x="442" y="19" type="line" smooth="yes"/>
-      <point x="442" y="8"/>
-      <point x="433" y="0"/>
-      <point x="421" y="0" type="curve" smooth="yes"/>
-      <point x="408" y="0"/>
-      <point x="399" y="10"/>
-      <point x="399" y="24" type="curve" smooth="yes"/>
-      <point x="399" y="82" type="line"/>
-      <point x="366" y="34"/>
-      <point x="290" y="-3"/>
-      <point x="213" y="-3" type="curve" smooth="yes"/>
-      <point x="185" y="-3"/>
-      <point x="142" y="7"/>
-      <point x="115" y="28" type="curve"/>
-      <point x="118.064" y="-36.3358"/>
-      <point x="137.42" y="-122.377"/>
-      <point x="137.42" y="-171.879" type="curve" smooth="yes"/>
-      <point x="137.42" y="-180.099"/>
-      <point x="131.919" y="-189"/>
-      <point x="119" y="-189" type="curve" smooth="yes"/>
-      <point x="111" y="-189"/>
-      <point x="103" y="-185"/>
-      <point x="102" y="-176" type="curve" smooth="yes"/>
-      <point x="81" y="-35"/>
-      <point x="66" y="104"/>
-      <point x="66" y="256" type="curve" smooth="yes"/>
-      <point x="66" y="336"/>
-      <point x="74" y="435"/>
-      <point x="79" y="474" type="curve" smooth="yes"/>
-      <point x="82" y="496"/>
-      <point x="89" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="108" y="500"/>
-      <point x="116" y="494"/>
-      <point x="116" y="483" type="curve" smooth="yes"/>
-      <point x="116" y="479"/>
-      <point x="115" y="471"/>
-      <point x="114" y="462" type="curve" smooth="yes"/>
-      <point x="110" y="427"/>
-      <point x="104" y="370"/>
-      <point x="104" y="294" type="curve" smooth="yes"/>
-      <point x="104" y="92"/>
-      <point x="126" y="27"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="431"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="336" y="340" type="curve" smooth="yes"/>
-      <point x="336" y="337"/>
-      <point x="334" y="332"/>
-      <point x="332" y="330" type="curve" smooth="yes"/>
-      <point x="245" y="243" type="line"/>
-      <point x="331" y="155" type="line" smooth="yes"/>
-      <point x="334" y="152"/>
-      <point x="336" y="148"/>
-      <point x="336" y="144" type="curve" smooth="yes"/>
-      <point x="336" y="133"/>
-      <point x="329" y="126"/>
-      <point x="320" y="126" type="curve" smooth="yes"/>
-      <point x="315" y="126"/>
-      <point x="310" y="128"/>
-      <point x="307" y="131" type="curve" smooth="yes"/>
-      <point x="221" y="218" type="line"/>
-      <point x="132" y="130" type="line" smooth="yes"/>
-      <point x="129" y="127"/>
-      <point x="125" y="125"/>
-      <point x="120" y="125" type="curve" smooth="yes"/>
-      <point x="109" y="125"/>
-      <point x="103" y="134"/>
-      <point x="103" y="142" type="curve" smooth="yes"/>
-      <point x="103" y="146"/>
-      <point x="105" y="151"/>
-      <point x="108" y="154" type="curve" smooth="yes"/>
-      <point x="197" y="243" type="line"/>
-      <point x="116" y="322" type="line" smooth="yes"/>
-      <point x="113" y="325"/>
-      <point x="111" y="329"/>
-      <point x="111" y="334" type="curve" smooth="yes"/>
-      <point x="111" y="343"/>
-      <point x="119" y="351"/>
-      <point x="128" y="351" type="curve" smooth="yes"/>
-      <point x="133" y="351"/>
-      <point x="137" y="349"/>
-      <point x="140" y="346" type="curve" smooth="yes"/>
-      <point x="221" y="267" type="line"/>
-      <point x="308" y="354" type="line" smooth="yes"/>
-      <point x="310" y="356"/>
-      <point x="314" y="358"/>
-      <point x="318" y="358" type="curve" smooth="yes"/>
-      <point x="330" y="358"/>
-      <point x="336" y="351"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>126</integer>
-            <key>width</key>
-            <integer>232</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>233</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="525"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="105" y="482" type="curve" smooth="yes"/>
-      <point x="105" y="265" type="line"/>
-      <point x="125" y="380"/>
-      <point x="229" y="499"/>
-      <point x="333" y="499" type="curve" smooth="yes"/>
-      <point x="453" y="499"/>
-      <point x="469" y="388"/>
-      <point x="469" y="148" type="curve" smooth="yes"/>
-      <point x="469" y="108"/>
-      <point x="469" y="66"/>
-      <point x="468" y="20" type="curve" smooth="yes"/>
-      <point x="468" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="433" y="8"/>
-      <point x="433" y="19" type="curve" smooth="yes"/>
-      <point x="432" y="65"/>
-      <point x="432" y="106"/>
-      <point x="432" y="145" type="curve" smooth="yes"/>
-      <point x="431" y="357"/>
-      <point x="430" y="464"/>
-      <point x="328" y="464" type="curve" smooth="yes"/>
-      <point x="280" y="464"/>
-      <point x="219" y="438"/>
-      <point x="162" y="334" type="curve" smooth="yes"/>
-      <point x="127" y="269"/>
-      <point x="106" y="179"/>
-      <point x="105" y="105" type="curve" smooth="yes"/>
-      <point x="104" y="21" type="line" smooth="yes"/>
-      <point x="104" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="7"/>
-      <point x="68" y="17" type="curve" smooth="yes"/>
-      <point x="68" y="482" type="line" smooth="yes"/>
-      <point x="68" y="492"/>
-      <point x="76" y="500"/>
-      <point x="86" y="500" type="curve" smooth="yes"/>
-      <point x="97" y="500"/>
-      <point x="105" y="492"/>
-    </contour>
-    <contour>
-      <point x="406" y="692" type="curve" smooth="yes"/>
-      <point x="263" y="594" type="line" smooth="yes"/>
-      <point x="256" y="589"/>
-      <point x="251" y="587"/>
-      <point x="247" y="587" type="curve" smooth="yes"/>
-      <point x="238" y="587"/>
-      <point x="230" y="595"/>
-      <point x="230" y="604" type="curve" smooth="yes"/>
-      <point x="230" y="607"/>
-      <point x="230" y="612"/>
-      <point x="236" y="617" type="curve" smooth="yes"/>
-      <point x="364" y="721" type="line" smooth="yes"/>
-      <point x="373" y="728"/>
-      <point x="380" y="735"/>
-      <point x="390" y="735" type="curve" smooth="yes"/>
-      <point x="401" y="735"/>
-      <point x="414" y="722"/>
-      <point x="414" y="708" type="curve" smooth="yes"/>
-      <point x="414" y="701"/>
-      <point x="413" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="609"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="517" y="7" type="curve" smooth="yes"/>
-      <point x="106" y="603" type="line"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="69" y="662" type="line" smooth="yes"/>
-      <point x="69" y="673"/>
-      <point x="76" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="94" y="681"/>
-      <point x="100" y="678"/>
-      <point x="105" y="670" type="curve" smooth="yes"/>
-      <point x="514" y="77" type="line"/>
-      <point x="514" y="664" type="line" smooth="yes"/>
-      <point x="514" y="674"/>
-      <point x="522" y="682"/>
-      <point x="532" y="682" type="curve" smooth="yes"/>
-      <point x="543" y="682"/>
-      <point x="551" y="674"/>
-      <point x="551" y="664" type="curve" smooth="yes"/>
-      <point x="551" y="19" type="line" smooth="yes"/>
-      <point x="551" y="8"/>
-      <point x="543" y="0"/>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-    </contour>
-    <contour>
-      <point x="415" y="857" type="curve" smooth="yes"/>
-      <point x="272" y="759" type="line" smooth="yes"/>
-      <point x="265" y="754"/>
-      <point x="260" y="752"/>
-      <point x="256" y="752" type="curve" smooth="yes"/>
-      <point x="247" y="752"/>
-      <point x="239" y="760"/>
-      <point x="239" y="769" type="curve" smooth="yes"/>
-      <point x="239" y="772"/>
-      <point x="239" y="777"/>
-      <point x="245" y="782" type="curve" smooth="yes"/>
-      <point x="373" y="886" type="line" smooth="yes"/>
-      <point x="382" y="893"/>
-      <point x="389" y="900"/>
-      <point x="399" y="900" type="curve" smooth="yes"/>
-      <point x="410" y="900"/>
-      <point x="423" y="887"/>
-      <point x="423" y="873" type="curve" smooth="yes"/>
-      <point x="423" y="866"/>
-      <point x="422" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="525"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="287" y="589" type="curve" smooth="yes"/>
-      <point x="282" y="589"/>
-      <point x="276" y="591"/>
-      <point x="272" y="595" type="curve" smooth="yes"/>
-      <point x="160" y="708" type="line" smooth="yes"/>
-      <point x="156" y="712"/>
-      <point x="154" y="715"/>
-      <point x="154" y="720" type="curve" smooth="yes"/>
-      <point x="154" y="729"/>
-      <point x="162" y="738"/>
-      <point x="171" y="738" type="curve" smooth="yes"/>
-      <point x="176" y="738"/>
-      <point x="180" y="736"/>
-      <point x="184" y="733" type="curve" smooth="yes"/>
-      <point x="289" y="638" type="line"/>
-      <point x="413" y="734" type="line" smooth="yes"/>
-      <point x="416" y="736"/>
-      <point x="420" y="738"/>
-      <point x="424" y="738" type="curve" smooth="yes"/>
-      <point x="434" y="738"/>
-      <point x="442" y="729"/>
-      <point x="442" y="720" type="curve" smooth="yes"/>
-      <point x="442" y="715"/>
-      <point x="439" y="710"/>
-      <point x="435" y="707" type="curve" smooth="yes"/>
-      <point x="300" y="594" type="line" smooth="yes"/>
-      <point x="296" y="591"/>
-      <point x="291" y="589"/>
-    </contour>
-    <contour>
-      <point x="105" y="482" type="curve" smooth="yes"/>
-      <point x="105" y="265" type="line"/>
-      <point x="125" y="380"/>
-      <point x="229" y="499"/>
-      <point x="333" y="499" type="curve" smooth="yes"/>
-      <point x="453" y="499"/>
-      <point x="469" y="388"/>
-      <point x="469" y="148" type="curve" smooth="yes"/>
-      <point x="469" y="108"/>
-      <point x="469" y="66"/>
-      <point x="468" y="20" type="curve" smooth="yes"/>
-      <point x="468" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="433" y="8"/>
-      <point x="433" y="19" type="curve" smooth="yes"/>
-      <point x="432" y="65"/>
-      <point x="432" y="106"/>
-      <point x="432" y="145" type="curve" smooth="yes"/>
-      <point x="431" y="357"/>
-      <point x="430" y="464"/>
-      <point x="328" y="464" type="curve" smooth="yes"/>
-      <point x="280" y="464"/>
-      <point x="219" y="438"/>
-      <point x="162" y="334" type="curve" smooth="yes"/>
-      <point x="127" y="269"/>
-      <point x="106" y="179"/>
-      <point x="105" y="105" type="curve" smooth="yes"/>
-      <point x="104" y="21" type="line" smooth="yes"/>
-      <point x="104" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="7"/>
-      <point x="68" y="17" type="curve" smooth="yes"/>
-      <point x="68" y="482" type="line" smooth="yes"/>
-      <point x="68" y="492"/>
-      <point x="76" y="500"/>
-      <point x="86" y="500" type="curve" smooth="yes"/>
-      <point x="97" y="500"/>
-      <point x="105" y="492"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="609"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-      <point x="517" y="7" type="curve" smooth="yes"/>
-      <point x="106" y="603" type="line"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="69" y="662" type="line" smooth="yes"/>
-      <point x="69" y="672"/>
-      <point x="76" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="91" y="681"/>
-      <point x="98" y="676"/>
-      <point x="103" y="673" type="curve"/>
-      <point x="514" y="77" type="line"/>
-      <point x="514" y="664" type="line" smooth="yes"/>
-      <point x="514" y="674"/>
-      <point x="522" y="682"/>
-      <point x="532" y="682" type="curve" smooth="yes"/>
-      <point x="543" y="682"/>
-      <point x="551" y="674"/>
-      <point x="551" y="664" type="curve" smooth="yes"/>
-      <point x="551" y="19" type="line" smooth="yes"/>
-      <point x="551" y="8"/>
-      <point x="543" y="0"/>
-    </contour>
-    <contour>
-      <point x="308" y="743" type="curve" smooth="yes"/>
-      <point x="303" y="743"/>
-      <point x="297" y="745"/>
-      <point x="293" y="749" type="curve" smooth="yes"/>
-      <point x="181" y="862" type="line" smooth="yes"/>
-      <point x="177" y="866"/>
-      <point x="175" y="869"/>
-      <point x="175" y="874" type="curve" smooth="yes"/>
-      <point x="175" y="883"/>
-      <point x="183" y="892"/>
-      <point x="192" y="892" type="curve" smooth="yes"/>
-      <point x="197" y="892"/>
-      <point x="201" y="890"/>
-      <point x="205" y="887" type="curve" smooth="yes"/>
-      <point x="310" y="792" type="line"/>
-      <point x="434" y="888" type="line" smooth="yes"/>
-      <point x="437" y="890"/>
-      <point x="441" y="892"/>
-      <point x="445" y="892" type="curve" smooth="yes"/>
-      <point x="455" y="892"/>
-      <point x="463" y="883"/>
-      <point x="463" y="874" type="curve" smooth="yes"/>
-      <point x="463" y="869"/>
-      <point x="460" y="864"/>
-      <point x="456" y="861" type="curve" smooth="yes"/>
-      <point x="321" y="748" type="line" smooth="yes"/>
-      <point x="317" y="745"/>
-      <point x="312" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="525"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="105" y="482" type="curve" smooth="yes"/>
-      <point x="105" y="265" type="line"/>
-      <point x="125" y="380"/>
-      <point x="229" y="499"/>
-      <point x="333" y="499" type="curve" smooth="yes"/>
-      <point x="453" y="499"/>
-      <point x="469" y="388"/>
-      <point x="469" y="148" type="curve" smooth="yes"/>
-      <point x="469" y="108"/>
-      <point x="469" y="66"/>
-      <point x="468" y="20" type="curve" smooth="yes"/>
-      <point x="468" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="433" y="8"/>
-      <point x="433" y="19" type="curve" smooth="yes"/>
-      <point x="432" y="65"/>
-      <point x="432" y="106"/>
-      <point x="432" y="145" type="curve" smooth="yes"/>
-      <point x="431" y="357"/>
-      <point x="430" y="464"/>
-      <point x="328" y="464" type="curve" smooth="yes"/>
-      <point x="280" y="464"/>
-      <point x="219" y="438"/>
-      <point x="162" y="334" type="curve" smooth="yes"/>
-      <point x="127" y="269"/>
-      <point x="106" y="179"/>
-      <point x="105" y="105" type="curve" smooth="yes"/>
-      <point x="104" y="21" type="line" smooth="yes"/>
-      <point x="104" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="7"/>
-      <point x="68" y="17" type="curve" smooth="yes"/>
-      <point x="68" y="482" type="line" smooth="yes"/>
-      <point x="68" y="492"/>
-      <point x="76" y="500"/>
-      <point x="86" y="500" type="curve" smooth="yes"/>
-      <point x="97" y="500"/>
-      <point x="105" y="492"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>432</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="609"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="517" y="7" type="curve" smooth="yes"/>
-      <point x="106" y="603" type="line"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="69" y="662" type="line" smooth="yes"/>
-      <point x="69" y="673"/>
-      <point x="76" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="94" y="681"/>
-      <point x="100" y="678"/>
-      <point x="105" y="670" type="curve" smooth="yes"/>
-      <point x="514" y="77" type="line"/>
-      <point x="514" y="664" type="line" smooth="yes"/>
-      <point x="514" y="674"/>
-      <point x="522" y="682"/>
-      <point x="532" y="682" type="curve" smooth="yes"/>
-      <point x="543" y="682"/>
-      <point x="551" y="674"/>
-      <point x="551" y="664" type="curve" smooth="yes"/>
-      <point x="551" y="19" type="line" smooth="yes"/>
-      <point x="551" y="8"/>
-      <point x="543" y="0"/>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="536"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="441" y="363" type="curve"/>
-      <point x="445" y="388"/>
-      <point x="446" y="415"/>
-      <point x="446" y="442" type="curve" smooth="yes"/>
-      <point x="446" y="620"/>
-      <point x="347" y="658"/>
-      <point x="263" y="658" type="curve" smooth="yes"/>
-      <point x="216" y="658"/>
-      <point x="97" y="620"/>
-      <point x="97" y="447" type="curve" smooth="yes"/>
-      <point x="97" y="294"/>
-      <point x="216" y="282"/>
-      <point x="253" y="282" type="curve" smooth="yes"/>
-      <point x="359" y="283"/>
-      <point x="422" y="342"/>
-    </contour>
-    <contour>
-      <point x="208" y="4" type="curve" smooth="yes"/>
-      <point x="202" y="1"/>
-      <point x="198" y="0"/>
-      <point x="193" y="0" type="curve" smooth="yes"/>
-      <point x="184" y="0"/>
-      <point x="176" y="8"/>
-      <point x="176" y="17" type="curve" smooth="yes"/>
-      <point x="176" y="24"/>
-      <point x="181" y="30"/>
-      <point x="186" y="33" type="curve" smooth="yes"/>
-      <point x="291" y="84"/>
-      <point x="388" y="188"/>
-      <point x="432" y="312" type="curve"/>
-      <point x="389" y="276"/>
-      <point x="316" y="247"/>
-      <point x="253" y="247" type="curve" smooth="yes"/>
-      <point x="148" y="247"/>
-      <point x="64" y="316"/>
-      <point x="64" y="447" type="curve" smooth="yes"/>
-      <point x="64" y="649"/>
-      <point x="210" y="692"/>
-      <point x="263" y="692" type="curve" smooth="yes"/>
-      <point x="368" y="692"/>
-      <point x="480" y="632"/>
-      <point x="480" y="442" type="curve" smooth="yes"/>
-      <point x="480" y="144"/>
-      <point x="255" y="28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>247</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="490"/>
-  <outline>
-    <contour>
-      <point x="234" y="342" type="line"/>
-      <point x="41" y="655" type="line"/>
-      <point x="41" y="46" type="line"/>
-    </contour>
-    <contour>
-      <point x="62" y="660" type="line"/>
-      <point x="246" y="361" type="line"/>
-      <point x="442" y="660" type="line"/>
-    </contour>
-    <contour>
-      <point x="246" y="320" type="line"/>
-      <point x="50" y="21" type="line"/>
-      <point x="430" y="21" type="line"/>
-    </contour>
-    <contour>
-      <point x="258" y="339" type="line"/>
-      <point x="455" y="21" type="line"/>
-      <point x="455" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="475" y="650" type="curve" smooth="yes"/>
-      <point x="475" y="31" type="line" smooth="yes"/>
-      <point x="475" y="12"/>
-      <point x="460" y="0"/>
-      <point x="445" y="0" type="curve" smooth="yes"/>
-      <point x="51" y="0" type="line" smooth="yes"/>
-      <point x="33" y="0"/>
-      <point x="20" y="13"/>
-      <point x="20" y="31" type="curve" smooth="yes"/>
-      <point x="20" y="650" type="line" smooth="yes"/>
-      <point x="20" y="667"/>
-      <point x="33" y="681"/>
-      <point x="51" y="681" type="curve" smooth="yes"/>
-      <point x="445" y="681" type="line" smooth="yes"/>
-      <point x="461" y="681"/>
-      <point x="475" y="667"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>660</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,150 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="525"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="105" y="482" type="curve" smooth="yes"/>
-      <point x="105" y="265" type="line"/>
-      <point x="125" y="380"/>
-      <point x="229" y="499"/>
-      <point x="333" y="499" type="curve" smooth="yes"/>
-      <point x="453" y="499"/>
-      <point x="469" y="388"/>
-      <point x="469" y="148" type="curve" smooth="yes"/>
-      <point x="469" y="108"/>
-      <point x="469" y="66"/>
-      <point x="468" y="20" type="curve" smooth="yes"/>
-      <point x="468" y="9"/>
-      <point x="461" y="0"/>
-      <point x="451" y="0" type="curve" smooth="yes"/>
-      <point x="442" y="0"/>
-      <point x="433" y="8"/>
-      <point x="433" y="19" type="curve" smooth="yes"/>
-      <point x="432" y="65"/>
-      <point x="432" y="106"/>
-      <point x="432" y="145" type="curve" smooth="yes"/>
-      <point x="431" y="357"/>
-      <point x="430" y="464"/>
-      <point x="328" y="464" type="curve" smooth="yes"/>
-      <point x="280" y="464"/>
-      <point x="219" y="438"/>
-      <point x="162" y="334" type="curve" smooth="yes"/>
-      <point x="127" y="269"/>
-      <point x="106" y="179"/>
-      <point x="105" y="105" type="curve" smooth="yes"/>
-      <point x="104" y="21" type="line" smooth="yes"/>
-      <point x="104" y="9"/>
-      <point x="98" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="7"/>
-      <point x="68" y="17" type="curve" smooth="yes"/>
-      <point x="68" y="482" type="line" smooth="yes"/>
-      <point x="68" y="492"/>
-      <point x="76" y="500"/>
-      <point x="86" y="500" type="curve" smooth="yes"/>
-      <point x="97" y="500"/>
-      <point x="105" y="492"/>
-    </contour>
-    <contour>
-      <point x="433" y="690" type="curve" smooth="yes"/>
-      <point x="435" y="696"/>
-      <point x="440" y="701"/>
-      <point x="449" y="701" type="curve" smooth="yes"/>
-      <point x="458" y="701"/>
-      <point x="463" y="695"/>
-      <point x="463" y="687" type="curve" smooth="yes"/>
-      <point x="463" y="649"/>
-      <point x="414" y="581"/>
-      <point x="360" y="581" type="curve" smooth="yes"/>
-      <point x="319" y="581"/>
-      <point x="298" y="612"/>
-      <point x="279" y="638" type="curve" smooth="yes"/>
-      <point x="253" y="675"/>
-      <point x="242" y="688"/>
-      <point x="222" y="688" type="curve" smooth="yes"/>
-      <point x="206" y="688"/>
-      <point x="166" y="675"/>
-      <point x="149" y="617" type="curve" smooth="yes"/>
-      <point x="146" y="608"/>
-      <point x="141" y="604"/>
-      <point x="134" y="604" type="curve" smooth="yes"/>
-      <point x="124" y="604"/>
-      <point x="121" y="612"/>
-      <point x="121" y="620" type="curve" smooth="yes"/>
-      <point x="121" y="662"/>
-      <point x="175" y="715"/>
-      <point x="222" y="715" type="curve" smooth="yes"/>
-      <point x="263" y="715"/>
-      <point x="284" y="685"/>
-      <point x="303" y="657" type="curve" smooth="yes"/>
-      <point x="320" y="632"/>
-      <point x="341" y="607"/>
-      <point x="362" y="607" type="curve" smooth="yes"/>
-      <point x="400" y="607"/>
-      <point x="421" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="609"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="517" y="7" type="curve" smooth="yes"/>
-      <point x="106" y="603" type="line"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="69" y="662" type="line" smooth="yes"/>
-      <point x="69" y="673"/>
-      <point x="76" y="681"/>
-      <point x="86" y="681" type="curve" smooth="yes"/>
-      <point x="94" y="681"/>
-      <point x="100" y="678"/>
-      <point x="105" y="670" type="curve" smooth="yes"/>
-      <point x="514" y="77" type="line"/>
-      <point x="514" y="664" type="line" smooth="yes"/>
-      <point x="514" y="674"/>
-      <point x="522" y="682"/>
-      <point x="532" y="682" type="curve" smooth="yes"/>
-      <point x="543" y="682"/>
-      <point x="551" y="674"/>
-      <point x="551" y="664" type="curve" smooth="yes"/>
-      <point x="551" y="19" type="line" smooth="yes"/>
-      <point x="551" y="8"/>
-      <point x="543" y="0"/>
-      <point x="532" y="0" type="curve" smooth="yes"/>
-      <point x="525" y="0"/>
-      <point x="520" y="2"/>
-    </contour>
-    <contour>
-      <point x="462" y="844" type="curve" smooth="yes"/>
-      <point x="464" y="850"/>
-      <point x="469" y="855"/>
-      <point x="478" y="855" type="curve" smooth="yes"/>
-      <point x="487" y="855"/>
-      <point x="492" y="849"/>
-      <point x="492" y="841" type="curve" smooth="yes"/>
-      <point x="492" y="803"/>
-      <point x="443" y="735"/>
-      <point x="389" y="735" type="curve" smooth="yes"/>
-      <point x="348" y="735"/>
-      <point x="327" y="766"/>
-      <point x="308" y="792" type="curve" smooth="yes"/>
-      <point x="282" y="829"/>
-      <point x="271" y="842"/>
-      <point x="251" y="842" type="curve" smooth="yes"/>
-      <point x="235" y="842"/>
-      <point x="195" y="829"/>
-      <point x="178" y="771" type="curve" smooth="yes"/>
-      <point x="175" y="762"/>
-      <point x="170" y="758"/>
-      <point x="163" y="758" type="curve" smooth="yes"/>
-      <point x="153" y="758"/>
-      <point x="150" y="766"/>
-      <point x="150" y="774" type="curve" smooth="yes"/>
-      <point x="150" y="816"/>
-      <point x="204" y="869"/>
-      <point x="251" y="869" type="curve" smooth="yes"/>
-      <point x="292" y="869"/>
-      <point x="313" y="839"/>
-      <point x="332" y="811" type="curve" smooth="yes"/>
-      <point x="349" y="786"/>
-      <point x="370" y="761"/>
-      <point x="391" y="761" type="curve" smooth="yes"/>
-      <point x="429" y="761"/>
-      <point x="450" y="812"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>842</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,150 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="736"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="474" y="219" type="line"/>
-      <point x="414" y="14" type="line" smooth="yes"/>
-      <point x="411" y="5"/>
-      <point x="405" y="0"/>
-      <point x="397" y="0" type="curve" smooth="yes"/>
-      <point x="385" y="0"/>
-      <point x="378" y="8"/>
-      <point x="378" y="19" type="curve" smooth="yes"/>
-      <point x="378" y="22"/>
-      <point x="379" y="27"/>
-      <point x="381" y="34" type="curve" smooth="yes"/>
-      <point x="436" y="219" type="line"/>
-      <point x="254" y="219" type="line"/>
-      <point x="195" y="14" type="line" smooth="yes"/>
-      <point x="192" y="5"/>
-      <point x="185" y="0"/>
-      <point x="177" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="158" y="8"/>
-      <point x="158" y="17" type="curve" smooth="yes"/>
-      <point x="158" y="22"/>
-      <point x="159" y="26"/>
-      <point x="161" y="33" type="curve" smooth="yes"/>
-      <point x="216" y="219" type="line"/>
-      <point x="80" y="219" type="line" smooth="yes"/>
-      <point x="70" y="219"/>
-      <point x="61" y="227"/>
-      <point x="61" y="238" type="curve" smooth="yes"/>
-      <point x="61" y="248"/>
-      <point x="70" y="256"/>
-      <point x="80" y="256" type="curve" smooth="yes"/>
-      <point x="227" y="256" type="line"/>
-      <point x="282" y="447" type="line"/>
-      <point x="127" y="447" type="line" smooth="yes"/>
-      <point x="116" y="447"/>
-      <point x="108" y="455"/>
-      <point x="108" y="466" type="curve" smooth="yes"/>
-      <point x="108" y="476"/>
-      <point x="116" y="485"/>
-      <point x="127" y="485" type="curve" smooth="yes"/>
-      <point x="294" y="485" type="line"/>
-      <point x="351" y="684" type="line" smooth="yes"/>
-      <point x="353" y="692"/>
-      <point x="360" y="697"/>
-      <point x="369" y="697" type="curve" smooth="yes"/>
-      <point x="380" y="697"/>
-      <point x="387" y="689"/>
-      <point x="387" y="679" type="curve" smooth="yes"/>
-      <point x="387" y="675"/>
-      <point x="386" y="671"/>
-      <point x="384" y="665" type="curve" smooth="yes"/>
-      <point x="331" y="485" type="line"/>
-      <point x="513" y="485" type="line"/>
-      <point x="571" y="684" type="line" smooth="yes"/>
-      <point x="573" y="692"/>
-      <point x="580" y="697"/>
-      <point x="588" y="697" type="curve" smooth="yes"/>
-      <point x="600" y="697"/>
-      <point x="607" y="688"/>
-      <point x="607" y="681" type="curve" smooth="yes"/>
-      <point x="607" y="677"/>
-      <point x="606" y="672"/>
-      <point x="604" y="666" type="curve" smooth="yes"/>
-      <point x="551" y="485" type="line"/>
-      <point x="671" y="485" type="line" smooth="yes"/>
-      <point x="681" y="485"/>
-      <point x="690" y="476"/>
-      <point x="690" y="466" type="curve" smooth="yes"/>
-      <point x="690" y="455"/>
-      <point x="681" y="447"/>
-      <point x="671" y="447" type="curve" smooth="yes"/>
-      <point x="540" y="447" type="line"/>
-      <point x="484" y="256" type="line"/>
-      <point x="624" y="256" type="line" smooth="yes"/>
-      <point x="634" y="256"/>
-      <point x="643" y="248"/>
-      <point x="643" y="238" type="curve" smooth="yes"/>
-      <point x="643" y="227"/>
-      <point x="634" y="219"/>
-      <point x="624" y="219" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="447" y="256" type="line"/>
-      <point x="502" y="447" type="line"/>
-      <point x="321" y="447" type="line"/>
-      <point x="264" y="256" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>158</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>378</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="525"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-    <contour>
-      <point x="386" y="692" type="curve" smooth="yes"/>
-      <point x="243" y="594" type="line" smooth="yes"/>
-      <point x="236" y="589"/>
-      <point x="231" y="587"/>
-      <point x="227" y="587" type="curve" smooth="yes"/>
-      <point x="218" y="587"/>
-      <point x="210" y="595"/>
-      <point x="210" y="604" type="curve" smooth="yes"/>
-      <point x="210" y="607"/>
-      <point x="210" y="612"/>
-      <point x="216" y="617" type="curve" smooth="yes"/>
-      <point x="344" y="721" type="line" smooth="yes"/>
-      <point x="353" y="728"/>
-      <point x="360" y="735"/>
-      <point x="370" y="735" type="curve" smooth="yes"/>
-      <point x="381" y="735"/>
-      <point x="394" y="722"/>
-      <point x="394" y="708" type="curve" smooth="yes"/>
-      <point x="394" y="701"/>
-      <point x="393" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="650"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-    <contour>
-      <point x="451" y="857" type="curve" smooth="yes"/>
-      <point x="308" y="759" type="line" smooth="yes"/>
-      <point x="301" y="754"/>
-      <point x="296" y="752"/>
-      <point x="292" y="752" type="curve" smooth="yes"/>
-      <point x="283" y="752"/>
-      <point x="275" y="760"/>
-      <point x="275" y="769" type="curve" smooth="yes"/>
-      <point x="275" y="772"/>
-      <point x="275" y="777"/>
-      <point x="281" y="782" type="curve" smooth="yes"/>
-      <point x="409" y="886" type="line" smooth="yes"/>
-      <point x="418" y="893"/>
-      <point x="425" y="900"/>
-      <point x="435" y="900" type="curve" smooth="yes"/>
-      <point x="446" y="900"/>
-      <point x="459" y="887"/>
-      <point x="459" y="873" type="curve" smooth="yes"/>
-      <point x="459" y="866"/>
-      <point x="458" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="525"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-    <contour>
-      <point x="318" y="748" type="curve" smooth="yes"/>
-      <point x="323" y="748"/>
-      <point x="329" y="746"/>
-      <point x="333" y="742" type="curve" smooth="yes"/>
-      <point x="445" y="629" type="line" smooth="yes"/>
-      <point x="449" y="625"/>
-      <point x="451" y="622"/>
-      <point x="451" y="617" type="curve" smooth="yes"/>
-      <point x="451" y="608"/>
-      <point x="443" y="599"/>
-      <point x="434" y="599" type="curve" smooth="yes"/>
-      <point x="429" y="599"/>
-      <point x="425" y="601"/>
-      <point x="421" y="604" type="curve" smooth="yes"/>
-      <point x="316" y="699" type="line"/>
-      <point x="192" y="603" type="line" smooth="yes"/>
-      <point x="189" y="601"/>
-      <point x="185" y="599"/>
-      <point x="181" y="599" type="curve" smooth="yes"/>
-      <point x="171" y="599"/>
-      <point x="163" y="608"/>
-      <point x="163" y="617" type="curve" smooth="yes"/>
-      <point x="163" y="622"/>
-      <point x="166" y="627"/>
-      <point x="170" y="630" type="curve" smooth="yes"/>
-      <point x="305" y="743" type="line" smooth="yes"/>
-      <point x="309" y="746"/>
-      <point x="314" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="650"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-    <contour>
-      <point x="370" y="902" type="curve" smooth="yes"/>
-      <point x="375" y="902"/>
-      <point x="381" y="900"/>
-      <point x="385" y="896" type="curve" smooth="yes"/>
-      <point x="497" y="783" type="line" smooth="yes"/>
-      <point x="501" y="779"/>
-      <point x="503" y="776"/>
-      <point x="503" y="771" type="curve" smooth="yes"/>
-      <point x="503" y="762"/>
-      <point x="495" y="753"/>
-      <point x="486" y="753" type="curve" smooth="yes"/>
-      <point x="481" y="753"/>
-      <point x="477" y="755"/>
-      <point x="473" y="758" type="curve" smooth="yes"/>
-      <point x="368" y="853" type="line"/>
-      <point x="244" y="757" type="line" smooth="yes"/>
-      <point x="241" y="755"/>
-      <point x="237" y="753"/>
-      <point x="233" y="753" type="curve" smooth="yes"/>
-      <point x="223" y="753"/>
-      <point x="215" y="762"/>
-      <point x="215" y="771" type="curve" smooth="yes"/>
-      <point x="215" y="776"/>
-      <point x="218" y="781"/>
-      <point x="222" y="784" type="curve" smooth="yes"/>
-      <point x="357" y="897" type="line" smooth="yes"/>
-      <point x="361" y="900"/>
-      <point x="366" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="525"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-    <contour>
-      <point x="258" y="636" type="curve" smooth="yes"/>
-      <point x="258" y="616"/>
-      <point x="239" y="600"/>
-      <point x="216" y="600" type="curve" smooth="yes"/>
-      <point x="196" y="600"/>
-      <point x="179" y="613"/>
-      <point x="179" y="630" type="curve" smooth="yes"/>
-      <point x="179" y="649"/>
-      <point x="198" y="666"/>
-      <point x="222" y="666" type="curve" smooth="yes"/>
-      <point x="241" y="666"/>
-      <point x="258" y="652"/>
-    </contour>
-    <contour>
-      <point x="424" y="636" type="curve" smooth="yes"/>
-      <point x="424" y="616"/>
-      <point x="405" y="600"/>
-      <point x="381" y="600" type="curve" smooth="yes"/>
-      <point x="361" y="600"/>
-      <point x="345" y="613"/>
-      <point x="345" y="630" type="curve" smooth="yes"/>
-      <point x="345" y="649"/>
-      <point x="363" y="666"/>
-      <point x="387" y="666" type="curve" smooth="yes"/>
-      <point x="406" y="666"/>
-      <point x="424" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>179</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>345</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="650"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-    <contour>
-      <point x="321" y="790" type="curve" smooth="yes"/>
-      <point x="321" y="771"/>
-      <point x="302" y="755"/>
-      <point x="278" y="755" type="curve" smooth="yes"/>
-      <point x="259" y="755"/>
-      <point x="242" y="768"/>
-      <point x="242" y="785" type="curve" smooth="yes"/>
-      <point x="242" y="804"/>
-      <point x="261" y="820"/>
-      <point x="285" y="820" type="curve" smooth="yes"/>
-      <point x="303" y="820"/>
-      <point x="321" y="807"/>
-    </contour>
-    <contour>
-      <point x="485" y="790" type="curve" smooth="yes"/>
-      <point x="485" y="771"/>
-      <point x="466" y="755"/>
-      <point x="442" y="755" type="curve" smooth="yes"/>
-      <point x="423" y="755"/>
-      <point x="406" y="768"/>
-      <point x="406" y="785" type="curve" smooth="yes"/>
-      <point x="406" y="804"/>
-      <point x="425" y="820"/>
-      <point x="448" y="820" type="curve" smooth="yes"/>
-      <point x="467" y="820"/>
-      <point x="485" y="807"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>242</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="867"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="429" y="244" type="curve" smooth="yes"/>
-      <point x="429" y="372"/>
-      <point x="356" y="455"/>
-      <point x="268" y="455" type="curve" smooth="yes"/>
-      <point x="169" y="455"/>
-      <point x="86" y="344"/>
-      <point x="86" y="223" type="curve" smooth="yes"/>
-      <point x="86" y="108"/>
-      <point x="155" y="27"/>
-      <point x="242" y="27" type="curve" smooth="yes"/>
-      <point x="349" y="27"/>
-      <point x="429" y="153"/>
-    </contour>
-    <contour>
-      <point x="674" y="0" type="curve" smooth="yes"/>
-      <point x="576" y="0"/>
-      <point x="497" y="50"/>
-      <point x="446" y="152" type="curve"/>
-      <point x="399" y="59"/>
-      <point x="322" y="0"/>
-      <point x="242" y="0" type="curve" smooth="yes"/>
-      <point x="132" y="0"/>
-      <point x="48" y="100"/>
-      <point x="48" y="219" type="curve" smooth="yes"/>
-      <point x="48" y="346"/>
-      <point x="139" y="483"/>
-      <point x="273" y="483" type="curve" smooth="yes"/>
-      <point x="346" y="483"/>
-      <point x="418" y="423"/>
-      <point x="453" y="339" type="curve"/>
-      <point x="501" y="436"/>
-      <point x="585" y="482"/>
-      <point x="656" y="482" type="curve" smooth="yes"/>
-      <point x="774" y="482"/>
-      <point x="830" y="400"/>
-      <point x="830" y="358" type="curve" smooth="yes"/>
-      <point x="830" y="352"/>
-      <point x="825" y="345"/>
-      <point x="812" y="338" type="curve" smooth="yes"/>
-      <point x="481" y="147" type="line"/>
-      <point x="524" y="65"/>
-      <point x="592" y="33"/>
-      <point x="681" y="33" type="curve" smooth="yes"/>
-      <point x="730" y="33"/>
-      <point x="783" y="60"/>
-      <point x="812" y="95" type="curve" smooth="yes"/>
-      <point x="815" y="98"/>
-      <point x="818" y="100"/>
-      <point x="823" y="100" type="curve" smooth="yes"/>
-      <point x="832" y="100"/>
-      <point x="839" y="93"/>
-      <point x="839" y="83" type="curve" smooth="yes"/>
-      <point x="839" y="79"/>
-      <point x="837" y="75"/>
-      <point x="834" y="72" type="curve" smooth="yes"/>
-      <point x="800" y="32"/>
-      <point x="734" y="0"/>
-    </contour>
-    <contour>
-      <point x="656" y="448" type="curve" smooth="yes"/>
-      <point x="548" y="448"/>
-      <point x="465" y="355"/>
-      <point x="465" y="228" type="curve" smooth="yes"/>
-      <point x="465" y="217"/>
-      <point x="465" y="207"/>
-      <point x="470" y="179" type="curve"/>
-      <point x="798" y="362" type="line"/>
-      <point x="766" y="424"/>
-      <point x="728" y="448"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>455</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>48</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1088"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="567" y="20" type="curve" smooth="yes"/>
-      <point x="566" y="209" type="line"/>
-      <point x="523" y="89"/>
-      <point x="404" y="0"/>
-      <point x="305" y="0" type="curve" smooth="yes"/>
-      <point x="162" y="0"/>
-      <point x="59" y="144"/>
-      <point x="59" y="314" type="curve" smooth="yes"/>
-      <point x="59" y="515"/>
-      <point x="193" y="684"/>
-      <point x="348" y="684" type="curve" smooth="yes"/>
-      <point x="426" y="684"/>
-      <point x="531" y="608"/>
-      <point x="567" y="496" type="curve"/>
-      <point x="567" y="664" type="line" smooth="yes"/>
-      <point x="567" y="674"/>
-      <point x="576" y="682"/>
-      <point x="586" y="682" type="curve" smooth="yes"/>
-      <point x="1027" y="682" type="line" smooth="yes"/>
-      <point x="1038" y="682"/>
-      <point x="1046" y="674"/>
-      <point x="1046" y="664" type="curve" smooth="yes"/>
-      <point x="1046" y="653"/>
-      <point x="1038" y="644"/>
-      <point x="1027" y="644" type="curve" smooth="yes"/>
-      <point x="605" y="644" type="line"/>
-      <point x="605" y="372" type="line"/>
-      <point x="977" y="372" type="line" smooth="yes"/>
-      <point x="987" y="372"/>
-      <point x="995" y="364"/>
-      <point x="995" y="353" type="curve" smooth="yes"/>
-      <point x="995" y="343"/>
-      <point x="987" y="334"/>
-      <point x="977" y="334" type="curve" smooth="yes"/>
-      <point x="605" y="334" type="line"/>
-      <point x="605" y="38" type="line"/>
-      <point x="1025" y="38" type="line" smooth="yes"/>
-      <point x="1036" y="38"/>
-      <point x="1044" y="30"/>
-      <point x="1044" y="20" type="curve" smooth="yes"/>
-      <point x="1044" y="9"/>
-      <point x="1036" y="0"/>
-      <point x="1025" y="0" type="curve" smooth="yes"/>
-      <point x="586" y="0" type="line" smooth="yes"/>
-      <point x="576" y="0"/>
-      <point x="567" y="9"/>
-    </contour>
-    <contour>
-      <point x="305" y="33" type="curve" smooth="yes"/>
-      <point x="467" y="33"/>
-      <point x="561" y="225"/>
-      <point x="561" y="366" type="curve" smooth="yes"/>
-      <point x="561" y="510"/>
-      <point x="470" y="651"/>
-      <point x="341" y="651" type="curve" smooth="yes"/>
-      <point x="209" y="651"/>
-      <point x="93" y="502"/>
-      <point x="93" y="314" type="curve" smooth="yes"/>
-      <point x="93" y="161"/>
-      <point x="181" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="525"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="650"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="490"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="255" y="-206" type="curve" smooth="yes"/>
-      <point x="198" y="-206"/>
-      <point x="157" y="-164"/>
-      <point x="157" y="-109" type="curve" smooth="yes"/>
-      <point x="157" y="-49"/>
-      <point x="207" y="-3"/>
-      <point x="253" y="24" type="curve" smooth="yes"/>
-      <point x="255" y="25"/>
-      <point x="260" y="27"/>
-      <point x="264" y="27" type="curve" smooth="yes"/>
-      <point x="272" y="27"/>
-      <point x="277" y="19"/>
-      <point x="277" y="10" type="curve" smooth="yes"/>
-      <point x="277" y="5"/>
-      <point x="267" y="-3"/>
-      <point x="254" y="-12" type="curve" smooth="yes"/>
-      <point x="226" y="-33"/>
-      <point x="188" y="-61"/>
-      <point x="188" y="-110" type="curve" smooth="yes"/>
-      <point x="188" y="-149"/>
-      <point x="218" y="-174"/>
-      <point x="256" y="-174" type="curve" smooth="yes"/>
-      <point x="279" y="-174"/>
-      <point x="302" y="-166"/>
-      <point x="324" y="-150" type="curve" smooth="yes"/>
-      <point x="327" y="-148"/>
-      <point x="330" y="-147"/>
-      <point x="333" y="-147" type="curve" smooth="yes"/>
-      <point x="340" y="-147"/>
-      <point x="348" y="-154"/>
-      <point x="348" y="-162" type="curve" smooth="yes"/>
-      <point x="348" y="-186"/>
-      <point x="289" y="-206"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-206</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="525"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-    <contour>
-      <point x="261" y="747" type="curve" smooth="yes"/>
-      <point x="370" y="611" type="line" smooth="yes"/>
-      <point x="374" y="606"/>
-      <point x="376" y="602"/>
-      <point x="376" y="598" type="curve" smooth="yes"/>
-      <point x="376" y="588"/>
-      <point x="366" y="582"/>
-      <point x="357" y="582" type="curve" smooth="yes"/>
-      <point x="353" y="582"/>
-      <point x="348" y="584"/>
-      <point x="344" y="588" type="curve" smooth="yes"/>
-      <point x="221" y="714" type="line" smooth="yes"/>
-      <point x="216" y="720"/>
-      <point x="213" y="726"/>
-      <point x="213" y="733" type="curve" smooth="yes"/>
-      <point x="213" y="747"/>
-      <point x="226" y="758"/>
-      <point x="240" y="758" type="curve" smooth="yes"/>
-      <point x="248" y="758"/>
-      <point x="255" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="650"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-    <contour>
-      <point x="315" y="901" type="curve" smooth="yes"/>
-      <point x="424" y="765" type="line" smooth="yes"/>
-      <point x="428" y="760"/>
-      <point x="430" y="756"/>
-      <point x="430" y="752" type="curve" smooth="yes"/>
-      <point x="430" y="742"/>
-      <point x="420" y="736"/>
-      <point x="411" y="736" type="curve" smooth="yes"/>
-      <point x="407" y="736"/>
-      <point x="402" y="738"/>
-      <point x="398" y="742" type="curve" smooth="yes"/>
-      <point x="275" y="868" type="line" smooth="yes"/>
-      <point x="270" y="874"/>
-      <point x="267" y="880"/>
-      <point x="267" y="887" type="curve" smooth="yes"/>
-      <point x="267" y="901"/>
-      <point x="280" y="912"/>
-      <point x="294" y="912" type="curve" smooth="yes"/>
-      <point x="302" y="912"/>
-      <point x="309" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="525"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-    <contour>
-      <point x="308" y="691" type="curve" smooth="yes"/>
-      <point x="165" y="593" type="line" smooth="yes"/>
-      <point x="159" y="589"/>
-      <point x="153" y="586"/>
-      <point x="149" y="586" type="curve" smooth="yes"/>
-      <point x="140" y="586"/>
-      <point x="132" y="594"/>
-      <point x="132" y="603" type="curve" smooth="yes"/>
-      <point x="132" y="606"/>
-      <point x="132" y="611"/>
-      <point x="140" y="618" type="curve" smooth="yes"/>
-      <point x="266" y="720" type="line" smooth="yes"/>
-      <point x="273" y="726"/>
-      <point x="282" y="734"/>
-      <point x="290" y="734" type="curve" smooth="yes"/>
-      <point x="303" y="734"/>
-      <point x="315" y="721"/>
-      <point x="315" y="707" type="curve" smooth="yes"/>
-      <point x="315" y="701"/>
-      <point x="315" y="696"/>
-    </contour>
-    <contour>
-      <point x="470" y="687" type="curve" smooth="yes"/>
-      <point x="331" y="593" type="line" smooth="yes"/>
-      <point x="326" y="589"/>
-      <point x="320" y="586"/>
-      <point x="316" y="586" type="curve" smooth="yes"/>
-      <point x="306" y="586"/>
-      <point x="299" y="594"/>
-      <point x="299" y="603" type="curve" smooth="yes"/>
-      <point x="299" y="606"/>
-      <point x="299" y="611"/>
-      <point x="306" y="617" type="curve" smooth="yes"/>
-      <point x="432" y="720" type="line" smooth="yes"/>
-      <point x="440" y="726"/>
-      <point x="449" y="734"/>
-      <point x="456" y="734" type="curve" smooth="yes"/>
-      <point x="470" y="734"/>
-      <point x="481" y="721"/>
-      <point x="481" y="707" type="curve" smooth="yes"/>
-      <point x="481" y="701"/>
-      <point x="480" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="650"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-    <contour>
-      <point x="428" y="846" type="curve" smooth="yes"/>
-      <point x="285" y="748" type="line" smooth="yes"/>
-      <point x="279" y="744"/>
-      <point x="273" y="741"/>
-      <point x="269" y="741" type="curve" smooth="yes"/>
-      <point x="260" y="741"/>
-      <point x="252" y="749"/>
-      <point x="252" y="758" type="curve" smooth="yes"/>
-      <point x="252" y="761"/>
-      <point x="252" y="766"/>
-      <point x="260" y="773" type="curve" smooth="yes"/>
-      <point x="386" y="875" type="line" smooth="yes"/>
-      <point x="393" y="881"/>
-      <point x="402" y="889"/>
-      <point x="410" y="889" type="curve" smooth="yes"/>
-      <point x="423" y="889"/>
-      <point x="435" y="876"/>
-      <point x="435" y="862" type="curve" smooth="yes"/>
-      <point x="435" y="856"/>
-      <point x="435" y="851"/>
-    </contour>
-    <contour>
-      <point x="590" y="842" type="curve" smooth="yes"/>
-      <point x="451" y="748" type="line" smooth="yes"/>
-      <point x="446" y="744"/>
-      <point x="440" y="741"/>
-      <point x="436" y="741" type="curve" smooth="yes"/>
-      <point x="426" y="741"/>
-      <point x="419" y="749"/>
-      <point x="419" y="758" type="curve" smooth="yes"/>
-      <point x="419" y="761"/>
-      <point x="419" y="766"/>
-      <point x="426" y="772" type="curve" smooth="yes"/>
-      <point x="552" y="875" type="line" smooth="yes"/>
-      <point x="560" y="881"/>
-      <point x="569" y="889"/>
-      <point x="576" y="889" type="curve" smooth="yes"/>
-      <point x="590" y="889"/>
-      <point x="601" y="876"/>
-      <point x="601" y="862" type="curve" smooth="yes"/>
-      <point x="601" y="856"/>
-      <point x="600" y="849"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="394"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="227" y="38" type="line"/>
-      <point x="312" y="38" type="line" smooth="yes"/>
-      <point x="325" y="38"/>
-      <point x="333" y="29"/>
-      <point x="333" y="19" type="curve" smooth="yes"/>
-      <point x="333" y="8"/>
-      <point x="324" y="0"/>
-      <point x="314" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0" type="line" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="29"/>
-      <point x="76" y="38"/>
-      <point x="87" y="38" type="curve" smooth="yes"/>
-      <point x="190" y="38" type="line"/>
-      <point x="198" y="620" type="line"/>
-      <point x="98" y="512" type="line" smooth="yes"/>
-      <point x="94" y="507"/>
-      <point x="89" y="505"/>
-      <point x="84" y="505" type="curve" smooth="yes"/>
-      <point x="73" y="505"/>
-      <point x="65" y="514"/>
-      <point x="65" y="524" type="curve" smooth="yes"/>
-      <point x="65" y="528"/>
-      <point x="67" y="534"/>
-      <point x="70" y="537" type="curve" smooth="yes"/>
-      <point x="203" y="681" type="line" smooth="yes"/>
-      <point x="207" y="686"/>
-      <point x="213" y="688"/>
-      <point x="217" y="688" type="curve" smooth="yes"/>
-      <point x="228" y="688"/>
-      <point x="237" y="677"/>
-      <point x="237" y="669" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>668</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>190</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="156"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="8" y="761" type="curve" smooth="yes"/>
-      <point x="79" y="838" type="line" smooth="yes"/>
-      <point x="83" y="842"/>
-      <point x="87" y="843"/>
-      <point x="90" y="843" type="curve" smooth="yes"/>
-      <point x="98" y="843"/>
-      <point x="104" y="838"/>
-      <point x="104" y="828" type="curve" smooth="yes"/>
-      <point x="98" y="490" type="line"/>
-      <point x="142" y="490" type="line" smooth="yes"/>
-      <point x="150" y="490"/>
-      <point x="156" y="483"/>
-      <point x="156" y="476" type="curve" smooth="yes"/>
-      <point x="156" y="468"/>
-      <point x="149" y="463"/>
-      <point x="142" y="463" type="curve" smooth="yes"/>
-      <point x="19" y="463" type="line" smooth="yes"/>
-      <point x="10" y="463"/>
-      <point x="6" y="469"/>
-      <point x="6" y="476" type="curve" smooth="yes"/>
-      <point x="6" y="485"/>
-      <point x="12" y="490"/>
-      <point x="19" y="490" type="curve" smooth="yes"/>
-      <point x="71" y="490" type="line"/>
-      <point x="76" y="793" type="line"/>
-      <point x="30" y="743" type="line" smooth="yes"/>
-      <point x="25" y="737"/>
-      <point x="20" y="737"/>
-      <point x="16" y="737" type="curve" smooth="yes"/>
-      <point x="11" y="737"/>
-      <point x="4" y="742"/>
-      <point x="4" y="750" type="curve" smooth="yes"/>
-      <point x="4" y="754"/>
-      <point x="5" y="758"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="240"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="227" y="356" type="curve" smooth="yes"/>
-      <point x="218" y="356"/>
-      <point x="209" y="361"/>
-      <point x="209" y="395" type="curve"/>
-      <point x="174" y="372"/>
-      <point x="148" y="362"/>
-      <point x="115" y="362" type="curve" smooth="yes"/>
-      <point x="51" y="362"/>
-      <point x="3" y="418"/>
-      <point x="3" y="493" type="curve" smooth="yes"/>
-      <point x="3" y="577"/>
-      <point x="53" y="675"/>
-      <point x="146" y="675" type="curve" smooth="yes"/>
-      <point x="185" y="675"/>
-      <point x="225" y="662"/>
-      <point x="241" y="650" type="curve"/>
-      <point x="242" y="372" type="line" smooth="yes"/>
-      <point x="242" y="362"/>
-      <point x="235" y="356"/>
-    </contour>
-    <contour>
-      <point x="150" y="644" type="curve" smooth="yes"/>
-      <point x="67" y="644"/>
-      <point x="34" y="556"/>
-      <point x="34" y="495" type="curve" smooth="yes"/>
-      <point x="34" y="449"/>
-      <point x="58" y="392"/>
-      <point x="116" y="392" type="curve" smooth="yes"/>
-      <point x="155" y="392"/>
-      <point x="195" y="419"/>
-      <point x="208" y="428" type="curve"/>
-      <point x="211" y="630" type="line"/>
-      <point x="198" y="638"/>
-      <point x="168" y="644"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="267"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="127" y="362" type="curve" smooth="yes"/>
-      <point x="60" y="362"/>
-      <point x="3" y="422"/>
-      <point x="3" y="501" type="curve" smooth="yes"/>
-      <point x="3" y="580"/>
-      <point x="57" y="670"/>
-      <point x="146" y="670" type="curve" smooth="yes"/>
-      <point x="213" y="670"/>
-      <point x="270" y="613"/>
-      <point x="270" y="526" type="curve" smooth="yes"/>
-      <point x="270" y="462"/>
-      <point x="223" y="362"/>
-    </contour>
-    <contour>
-      <point x="143" y="644" type="curve" smooth="yes"/>
-      <point x="88" y="644"/>
-      <point x="35" y="580"/>
-      <point x="35" y="504" type="curve" smooth="yes"/>
-      <point x="35" y="442"/>
-      <point x="73" y="388"/>
-      <point x="127" y="388" type="curve" smooth="yes"/>
-      <point x="181" y="388"/>
-      <point x="238" y="446"/>
-      <point x="238" y="526" type="curve" smooth="yes"/>
-      <point x="238" y="586"/>
-      <point x="197" y="644"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>362</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="525"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="150" y="30" type="curve"/>
-      <point x="117" y="-28" type="line" smooth="yes"/>
-      <point x="114" y="-34"/>
-      <point x="109" y="-36"/>
-      <point x="103" y="-36" type="curve" smooth="yes"/>
-      <point x="95" y="-36"/>
-      <point x="86" y="-29"/>
-      <point x="86" y="-21" type="curve" smooth="yes"/>
-      <point x="86" y="-17"/>
-      <point x="87" y="-15"/>
-      <point x="89" y="-11" type="curve" smooth="yes"/>
-      <point x="126" y="49" type="line"/>
-      <point x="80" y="96"/>
-      <point x="52" y="160"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="311" y="500"/>
-      <point x="343" y="492"/>
-      <point x="374" y="475" type="curve"/>
-      <point x="411" y="539" type="line" smooth="yes"/>
-      <point x="414" y="544"/>
-      <point x="418" y="546"/>
-      <point x="423" y="546" type="curve" smooth="yes"/>
-      <point x="432" y="546"/>
-      <point x="440" y="541"/>
-      <point x="440" y="531" type="curve" smooth="yes"/>
-      <point x="440" y="529"/>
-      <point x="440" y="526"/>
-      <point x="438" y="522" type="curve" smooth="yes"/>
-      <point x="401" y="457" type="line"/>
-      <point x="452" y="411"/>
-      <point x="484" y="343"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="219" y="0"/>
-      <point x="183" y="11"/>
-    </contour>
-    <contour>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="324"/>
-      <point x="420" y="382"/>
-      <point x="382" y="427" type="curve"/>
-      <point x="167" y="57" type="line"/>
-      <point x="195" y="40"/>
-      <point x="224" y="29"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="178"/>
-      <point x="109" y="125"/>
-      <point x="143" y="79" type="curve"/>
-      <point x="357" y="447" type="line"/>
-      <point x="332" y="463"/>
-      <point x="305" y="471"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="650"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="95" y="-6" type="curve" smooth="yes"/>
-      <point x="141" y="78" type="line"/>
-      <point x="92" y="139"/>
-      <point x="62" y="223"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="387" y="682"/>
-      <point x="424" y="671"/>
-      <point x="461" y="650" type="curve"/>
-      <point x="508" y="737" type="line" smooth="yes"/>
-      <point x="511" y="742"/>
-      <point x="516" y="745"/>
-      <point x="523" y="745" type="curve" smooth="yes"/>
-      <point x="530" y="745"/>
-      <point x="539" y="740"/>
-      <point x="539" y="729" type="curve" smooth="yes"/>
-      <point x="539" y="726"/>
-      <point x="538" y="722"/>
-      <point x="537" y="720" type="curve" smooth="yes"/>
-      <point x="488" y="632" type="line"/>
-      <point x="556" y="570"/>
-      <point x="598" y="474"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="258" y="-2"/>
-      <point x="209" y="18"/>
-      <point x="166" y="53" type="curve"/>
-      <point x="123" y="-25" type="line" smooth="yes"/>
-      <point x="120" y="-30"/>
-      <point x="116" y="-33"/>
-      <point x="110" y="-33" type="curve" smooth="yes"/>
-      <point x="98" y="-33"/>
-      <point x="92" y="-26"/>
-      <point x="92" y="-16" type="curve" smooth="yes"/>
-      <point x="92" y="-13"/>
-      <point x="93" y="-9"/>
-    </contour>
-    <contour>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="448"/>
-      <point x="529" y="538"/>
-      <point x="470" y="599" type="curve"/>
-      <point x="183" y="82" type="line"/>
-      <point x="220" y="49"/>
-      <point x="262" y="31"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="240"/>
-      <point x="119" y="169"/>
-      <point x="159" y="109" type="curve"/>
-      <point x="443" y="619" type="line"/>
-      <point x="410" y="639"/>
-      <point x="377" y="649"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="525"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="52" y="103"/>
-      <point x="52" y="229" type="curve" smooth="yes"/>
-      <point x="52" y="376"/>
-      <point x="158" y="500"/>
-      <point x="284" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="484" y="395"/>
-      <point x="484" y="271" type="curve" smooth="yes"/>
-      <point x="484" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="279" y="471" type="curve" smooth="yes"/>
-      <point x="177" y="471"/>
-      <point x="90" y="358"/>
-      <point x="90" y="231" type="curve" smooth="yes"/>
-      <point x="90" y="123"/>
-      <point x="155" y="29"/>
-      <point x="252" y="29" type="curve" smooth="yes"/>
-      <point x="352" y="29"/>
-      <point x="445" y="140"/>
-      <point x="445" y="266" type="curve" smooth="yes"/>
-      <point x="445" y="375"/>
-      <point x="372" y="471"/>
-    </contour>
-    <contour>
-      <point x="449" y="690" type="curve" smooth="yes"/>
-      <point x="451" y="696"/>
-      <point x="456" y="701"/>
-      <point x="465" y="701" type="curve" smooth="yes"/>
-      <point x="474" y="701"/>
-      <point x="479" y="695"/>
-      <point x="479" y="687" type="curve" smooth="yes"/>
-      <point x="479" y="649"/>
-      <point x="430" y="581"/>
-      <point x="376" y="581" type="curve" smooth="yes"/>
-      <point x="335" y="581"/>
-      <point x="314" y="612"/>
-      <point x="295" y="638" type="curve" smooth="yes"/>
-      <point x="269" y="675"/>
-      <point x="258" y="688"/>
-      <point x="238" y="688" type="curve" smooth="yes"/>
-      <point x="222" y="688"/>
-      <point x="182" y="675"/>
-      <point x="165" y="617" type="curve" smooth="yes"/>
-      <point x="162" y="608"/>
-      <point x="157" y="604"/>
-      <point x="150" y="604" type="curve" smooth="yes"/>
-      <point x="140" y="604"/>
-      <point x="137" y="612"/>
-      <point x="137" y="620" type="curve" smooth="yes"/>
-      <point x="137" y="662"/>
-      <point x="191" y="715"/>
-      <point x="238" y="715" type="curve" smooth="yes"/>
-      <point x="279" y="715"/>
-      <point x="300" y="685"/>
-      <point x="319" y="657" type="curve" smooth="yes"/>
-      <point x="336" y="632"/>
-      <point x="357" y="607"/>
-      <point x="378" y="607" type="curve" smooth="yes"/>
-      <point x="416" y="607"/>
-      <point x="437" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>471</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>581</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>688</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>137</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="650"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="308" y="-2" type="curve" smooth="yes"/>
-      <point x="165" y="-2"/>
-      <point x="62" y="142"/>
-      <point x="62" y="312" type="curve" smooth="yes"/>
-      <point x="62" y="513"/>
-      <point x="196" y="682"/>
-      <point x="352" y="682" type="curve" smooth="yes"/>
-      <point x="494" y="682"/>
-      <point x="598" y="540"/>
-      <point x="598" y="368" type="curve" smooth="yes"/>
-      <point x="598" y="167"/>
-      <point x="464" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="649" type="curve" smooth="yes"/>
-      <point x="213" y="649"/>
-      <point x="96" y="500"/>
-      <point x="96" y="312" type="curve" smooth="yes"/>
-      <point x="96" y="159"/>
-      <point x="185" y="31"/>
-      <point x="308" y="31" type="curve" smooth="yes"/>
-      <point x="440" y="31"/>
-      <point x="564" y="183"/>
-      <point x="564" y="364" type="curve" smooth="yes"/>
-      <point x="564" y="508"/>
-      <point x="473" y="649"/>
-    </contour>
-    <contour>
-      <point x="510" y="844" type="curve" smooth="yes"/>
-      <point x="512" y="850"/>
-      <point x="517" y="855"/>
-      <point x="526" y="855" type="curve" smooth="yes"/>
-      <point x="535" y="855"/>
-      <point x="540" y="849"/>
-      <point x="540" y="841" type="curve" smooth="yes"/>
-      <point x="540" y="803"/>
-      <point x="491" y="735"/>
-      <point x="437" y="735" type="curve" smooth="yes"/>
-      <point x="396" y="735"/>
-      <point x="375" y="766"/>
-      <point x="356" y="792" type="curve" smooth="yes"/>
-      <point x="330" y="829"/>
-      <point x="319" y="842"/>
-      <point x="299" y="842" type="curve" smooth="yes"/>
-      <point x="283" y="842"/>
-      <point x="243" y="829"/>
-      <point x="226" y="771" type="curve" smooth="yes"/>
-      <point x="223" y="762"/>
-      <point x="218" y="758"/>
-      <point x="211" y="758" type="curve" smooth="yes"/>
-      <point x="201" y="758"/>
-      <point x="198" y="766"/>
-      <point x="198" y="774" type="curve" smooth="yes"/>
-      <point x="198" y="816"/>
-      <point x="252" y="869"/>
-      <point x="299" y="869" type="curve" smooth="yes"/>
-      <point x="340" y="869"/>
-      <point x="361" y="839"/>
-      <point x="380" y="811" type="curve" smooth="yes"/>
-      <point x="397" y="786"/>
-      <point x="418" y="761"/>
-      <point x="439" y="761" type="curve" smooth="yes"/>
-      <point x="477" y="761"/>
-      <point x="498" y="812"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>649</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>842</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="549"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="409" y="-68" type="curve" smooth="yes"/>
-      <point x="407" y="-79"/>
-      <point x="399" y="-84"/>
-      <point x="390" y="-84" type="curve" smooth="yes"/>
-      <point x="377.668" y="-84"/>
-      <point x="373.447" y="-75.213"/>
-      <point x="373.447" y="-66.5304" type="curve" smooth="yes"/>
-      <point x="373.447" y="-64.652"/>
-      <point x="373.644" y="-62.7786"/>
-      <point x="374" y="-61" type="curve" smooth="yes"/>
-      <point x="411" y="139"/>
-      <point x="445" y="377"/>
-      <point x="445" y="650" type="curve" smooth="yes"/>
-      <point x="445" y="677"/>
-      <point x="445" y="704"/>
-      <point x="444" y="731" type="curve" smooth="yes"/>
-      <point x="444" y="742"/>
-      <point x="452" y="751"/>
-      <point x="462" y="751" type="curve" smooth="yes"/>
-      <point x="472" y="751"/>
-      <point x="480" y="743"/>
-      <point x="481" y="734" type="curve" smooth="yes"/>
-      <point x="482" y="719.5"/>
-      <point x="482.25" y="705.25"/>
-      <point x="482.25" y="691.25" type="curve" smooth="yes"/>
-      <point x="482.25" y="677.25"/>
-      <point x="482" y="663.5"/>
-      <point x="482" y="650" type="curve" smooth="yes"/>
-      <point x="482" y="402"/>
-      <point x="451" y="152"/>
-    </contour>
-    <contour>
-      <point x="390" y="763" type="curve" smooth="yes"/>
-      <point x="362" y="756" type="line"/>
-      <point x="363" y="720"/>
-      <point x="364" y="675"/>
-      <point x="364" y="639" type="curve" smooth="yes"/>
-      <point x="364" y="394"/>
-      <point x="330" y="138"/>
-      <point x="292" y="-69" type="curve" smooth="yes"/>
-      <point x="290" y="-80"/>
-      <point x="282" y="-84"/>
-      <point x="273" y="-84" type="curve" smooth="yes"/>
-      <point x="260.75" y="-84"/>
-      <point x="255.169" y="-75.329"/>
-      <point x="255.169" y="-66.7029" type="curve" smooth="yes"/>
-      <point x="255.169" y="-64.7668"/>
-      <point x="255.45" y="-62.833"/>
-      <point x="256" y="-61" type="curve" smooth="yes"/>
-      <point x="278" y="22"/>
-      <point x="310" y="278"/>
-      <point x="315" y="364" type="curve"/>
-      <point x="284" y="364" type="line" smooth="yes"/>
-      <point x="175" y="364"/>
-      <point x="72" y="413"/>
-      <point x="72" y="538" type="curve" smooth="yes"/>
-      <point x="72" y="683"/>
-      <point x="227" y="768"/>
-      <point x="388" y="798" type="curve" smooth="yes"/>
-      <point x="397" y="800"/>
-      <point x="405" y="793"/>
-      <point x="405" y="782" type="curve" smooth="yes"/>
-      <point x="405" y="774"/>
-      <point x="403" y="766"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>763</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>292</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="359"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="247" y="-104" type="curve" smooth="yes"/>
-      <point x="212" y="-62"/>
-      <point x="69" y="109"/>
-      <point x="69" y="355" type="curve" smooth="yes"/>
-      <point x="69" y="522"/>
-      <point x="151" y="687"/>
-      <point x="262" y="798" type="curve" smooth="yes"/>
-      <point x="266" y="802"/>
-      <point x="273" y="808"/>
-      <point x="279" y="808" type="curve" smooth="yes"/>
-      <point x="289" y="808"/>
-      <point x="297" y="799"/>
-      <point x="297" y="789" type="curve" smooth="yes"/>
-      <point x="297" y="784"/>
-      <point x="295" y="779"/>
-      <point x="291" y="775" type="curve" smooth="yes"/>
-      <point x="287" y="771"/>
-      <point x="107" y="612"/>
-      <point x="107" y="355" type="curve" smooth="yes"/>
-      <point x="107" y="97"/>
-      <point x="274" y="-77"/>
-      <point x="277" y="-80" type="curve" smooth="yes"/>
-      <point x="281" y="-84"/>
-      <point x="283" y="-90"/>
-      <point x="283" y="-95" type="curve" smooth="yes"/>
-      <point x="283" y="-104"/>
-      <point x="274" y="-113"/>
-      <point x="265" y="-113" type="curve" smooth="yes"/>
-      <point x="258" y="-113"/>
-      <point x="251" y="-108"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="359"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="119" y="-104" type="curve" smooth="yes"/>
-      <point x="115" y="-108"/>
-      <point x="108" y="-113"/>
-      <point x="101" y="-113" type="curve" smooth="yes"/>
-      <point x="92" y="-113"/>
-      <point x="83" y="-104"/>
-      <point x="83" y="-95" type="curve" smooth="yes"/>
-      <point x="83" y="-90"/>
-      <point x="85" y="-84"/>
-      <point x="89" y="-80" type="curve" smooth="yes"/>
-      <point x="92" y="-77"/>
-      <point x="259" y="97"/>
-      <point x="259" y="355" type="curve" smooth="yes"/>
-      <point x="259" y="612"/>
-      <point x="79" y="771"/>
-      <point x="75" y="775" type="curve" smooth="yes"/>
-      <point x="71" y="779"/>
-      <point x="69" y="784"/>
-      <point x="69" y="789" type="curve" smooth="yes"/>
-      <point x="69" y="799"/>
-      <point x="77" y="808"/>
-      <point x="87" y="808" type="curve" smooth="yes"/>
-      <point x="93" y="808"/>
-      <point x="100" y="802"/>
-      <point x="104" y="798" type="curve" smooth="yes"/>
-      <point x="215" y="687"/>
-      <point x="297" y="522"/>
-      <point x="297" y="355" type="curve" smooth="yes"/>
-      <point x="297" y="109"/>
-      <point x="154" y="-62"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>259</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="718"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="193" y="440" type="curve" smooth="yes"/>
-      <point x="121" y="440"/>
-      <point x="61" y="499"/>
-      <point x="61" y="571" type="curve" smooth="yes"/>
-      <point x="61" y="643"/>
-      <point x="121" y="702"/>
-      <point x="193" y="702" type="curve" smooth="yes"/>
-      <point x="265" y="702"/>
-      <point x="324" y="643"/>
-      <point x="324" y="571" type="curve" smooth="yes"/>
-      <point x="324" y="499"/>
-      <point x="265" y="440"/>
-    </contour>
-    <contour>
-      <point x="193" y="667" type="curve" smooth="yes"/>
-      <point x="141" y="667"/>
-      <point x="97" y="623"/>
-      <point x="97" y="571" type="curve" smooth="yes"/>
-      <point x="97" y="517"/>
-      <point x="141" y="475"/>
-      <point x="193" y="475" type="curve" smooth="yes"/>
-      <point x="245" y="475"/>
-      <point x="289" y="517"/>
-      <point x="289" y="571" type="curve" smooth="yes"/>
-      <point x="289" y="623"/>
-      <point x="245" y="667"/>
-    </contour>
-    <contour>
-      <point x="532" y="-8" type="curve" smooth="yes"/>
-      <point x="461" y="-8"/>
-      <point x="401" y="51"/>
-      <point x="401" y="123" type="curve" smooth="yes"/>
-      <point x="401" y="195"/>
-      <point x="461" y="254"/>
-      <point x="532" y="254" type="curve" smooth="yes"/>
-      <point x="604" y="254"/>
-      <point x="664" y="195"/>
-      <point x="664" y="123" type="curve" smooth="yes"/>
-      <point x="664" y="51"/>
-      <point x="604" y="-8"/>
-    </contour>
-    <contour>
-      <point x="532" y="219" type="curve" smooth="yes"/>
-      <point x="480" y="219"/>
-      <point x="437" y="175"/>
-      <point x="437" y="123" type="curve" smooth="yes"/>
-      <point x="437" y="69"/>
-      <point x="480" y="27"/>
-      <point x="532" y="27" type="curve" smooth="yes"/>
-      <point x="585" y="27"/>
-      <point x="628" y="69"/>
-      <point x="628" y="123" type="curve" smooth="yes"/>
-      <point x="628" y="175"/>
-      <point x="585" y="219"/>
-    </contour>
-    <contour>
-      <point x="564" y="674" type="curve" smooth="yes"/>
-      <point x="195" y="8" type="line" smooth="yes"/>
-      <point x="192" y="3"/>
-      <point x="186" y="0"/>
-      <point x="180" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="165" y="7"/>
-      <point x="165" y="15" type="curve" smooth="yes"/>
-      <point x="165" y="17"/>
-      <point x="166" y="22"/>
-      <point x="169" y="27" type="curve" smooth="yes"/>
-      <point x="536" y="690" type="line" smooth="yes"/>
-      <point x="539" y="696"/>
-      <point x="543" y="698"/>
-      <point x="549" y="698" type="curve" smooth="yes"/>
-      <point x="558" y="698"/>
-      <point x="566" y="691"/>
-      <point x="566" y="682" type="curve" smooth="yes"/>
-      <point x="566" y="679"/>
-      <point x="565" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>667</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>401</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="162"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="79" y="219" type="curve" smooth="yes"/>
-      <point x="65" y="219"/>
-      <point x="56" y="232"/>
-      <point x="56" y="248" type="curve" smooth="yes"/>
-      <point x="56" y="267"/>
-      <point x="70" y="284"/>
-      <point x="87" y="284" type="curve" smooth="yes"/>
-      <point x="99" y="284"/>
-      <point x="110" y="272"/>
-      <point x="110" y="257" type="curve" smooth="yes"/>
-      <point x="110" y="237"/>
-      <point x="95" y="219"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="204"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="99" y="0" type="curve" smooth="yes"/>
-      <point x="86" y="0"/>
-      <point x="76" y="14"/>
-      <point x="76" y="29" type="curve" smooth="yes"/>
-      <point x="76" y="48"/>
-      <point x="91" y="66"/>
-      <point x="107" y="66" type="curve" smooth="yes"/>
-      <point x="120" y="66"/>
-      <point x="130" y="53"/>
-      <point x="130" y="39" type="curve" smooth="yes"/>
-      <point x="130" y="18"/>
-      <point x="116" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>76</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="510"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="311" y="500" type="curve"/>
-      <point x="420" y="495"/>
-      <point x="469" y="381"/>
-      <point x="469" y="277" type="curve" smooth="yes"/>
-      <point x="469" y="163"/>
-      <point x="426" y="8"/>
-      <point x="251" y="8" type="curve" smooth="yes"/>
-      <point x="198" y="8"/>
-      <point x="143" y="27"/>
-      <point x="105" y="42" type="curve"/>
-      <point x="105" y="-184" type="line" smooth="yes"/>
-      <point x="105" y="-195"/>
-      <point x="97" y="-203"/>
-      <point x="86" y="-203" type="curve" smooth="yes"/>
-      <point x="76" y="-203"/>
-      <point x="68" y="-195"/>
-      <point x="68" y="-184" type="curve" smooth="yes"/>
-      <point x="68" y="480" type="line" smooth="yes"/>
-      <point x="68" y="491"/>
-      <point x="76" y="500"/>
-      <point x="86" y="500" type="curve" smooth="yes"/>
-      <point x="97" y="500"/>
-      <point x="105" y="491"/>
-      <point x="105" y="480" type="curve" smooth="yes"/>
-      <point x="105" y="415" type="line"/>
-      <point x="156" y="462"/>
-      <point x="222" y="500"/>
-    </contour>
-    <contour>
-      <point x="257" y="47" type="curve" smooth="yes"/>
-      <point x="392" y="47"/>
-      <point x="437" y="146"/>
-      <point x="437" y="277" type="curve" smooth="yes"/>
-      <point x="437" y="346"/>
-      <point x="409" y="470"/>
-      <point x="303" y="470" type="curve" smooth="yes"/>
-      <point x="189" y="470"/>
-      <point x="124" y="399"/>
-      <point x="105" y="371" type="curve"/>
-      <point x="105" y="86" type="line"/>
-      <point x="127" y="76"/>
-      <point x="194" y="47"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-203</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>39</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="537"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="650" type="line" smooth="yes"/>
-      <point x="68" y="674"/>
-      <point x="70" y="682"/>
-      <point x="139" y="682" type="curve" smooth="yes"/>
-      <point x="391" y="682"/>
-      <point x="513" y="610"/>
-      <point x="513" y="481" type="curve" smooth="yes"/>
-      <point x="513" y="298"/>
-      <point x="249" y="246"/>
-      <point x="105" y="246" type="curve"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="97" y="0"/>
-    </contour>
-    <contour>
-      <point x="105" y="643" type="curve"/>
-      <point x="105" y="283" type="line"/>
-      <point x="199" y="283"/>
-      <point x="476" y="312"/>
-      <point x="476" y="481" type="curve" smooth="yes"/>
-      <point x="476" y="586"/>
-      <point x="360" y="645"/>
-      <point x="156" y="645" type="curve" smooth="yes"/>
-      <point x="143" y="645"/>
-      <point x="123" y="645"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>476</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="433"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="368" y="233" type="curve" smooth="yes"/>
-      <point x="238" y="233" type="line"/>
-      <point x="238" y="106" type="line" smooth="yes"/>
-      <point x="238" y="97"/>
-      <point x="230" y="89"/>
-      <point x="221" y="89" type="curve" smooth="yes"/>
-      <point x="211" y="89"/>
-      <point x="203" y="97"/>
-      <point x="203" y="106" type="curve" smooth="yes"/>
-      <point x="203" y="233" type="line"/>
-      <point x="75" y="233" type="line" smooth="yes"/>
-      <point x="65" y="233"/>
-      <point x="57" y="242"/>
-      <point x="57" y="251" type="curve" smooth="yes"/>
-      <point x="57" y="261"/>
-      <point x="65" y="269"/>
-      <point x="75" y="269" type="curve" smooth="yes"/>
-      <point x="203" y="269" type="line"/>
-      <point x="203" y="386" type="line" smooth="yes"/>
-      <point x="203" y="395"/>
-      <point x="211" y="403"/>
-      <point x="221" y="403" type="curve" smooth="yes"/>
-      <point x="230" y="403"/>
-      <point x="238" y="395"/>
-      <point x="238" y="386" type="curve" smooth="yes"/>
-      <point x="238" y="269" type="line"/>
-      <point x="368" y="269" type="line" smooth="yes"/>
-      <point x="377" y="269"/>
-      <point x="385" y="261"/>
-      <point x="385" y="251" type="curve" smooth="yes"/>
-      <point x="385" y="242"/>
-      <point x="377" y="233"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>203</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="431"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="78" y="281" type="line"/>
-      <point x="69" y="281"/>
-      <point x="61" y="289"/>
-      <point x="61" y="298" type="curve" smooth="yes"/>
-      <point x="61" y="307"/>
-      <point x="69" y="316"/>
-      <point x="78" y="316" type="curve" smooth="yes"/>
-      <point x="202" y="316" type="line"/>
-      <point x="202" y="428" type="line" smooth="yes"/>
-      <point x="202" y="437"/>
-      <point x="208" y="445"/>
-      <point x="220" y="445" type="curve" smooth="yes"/>
-      <point x="229" y="445"/>
-      <point x="236" y="437"/>
-      <point x="236" y="428" type="curve" smooth="yes"/>
-      <point x="236" y="316" type="line"/>
-      <point x="361" y="316" type="line" smooth="yes"/>
-      <point x="370" y="316"/>
-      <point x="378" y="307"/>
-      <point x="378" y="298" type="curve" smooth="yes"/>
-      <point x="378" y="289"/>
-      <point x="370" y="281"/>
-      <point x="361" y="281" type="curve" smooth="yes"/>
-      <point x="236" y="281" type="line"/>
-      <point x="236" y="158" type="line" smooth="yes"/>
-      <point x="236" y="149"/>
-      <point x="228" y="142"/>
-      <point x="220" y="142" type="curve" smooth="yes"/>
-      <point x="210" y="142"/>
-      <point x="202" y="150"/>
-      <point x="202" y="158" type="curve" smooth="yes"/>
-      <point x="202" y="281" type="line"/>
-    </contour>
-    <contour>
-      <point x="78" y="17" type="curve" smooth="yes"/>
-      <point x="78" y="26"/>
-      <point x="86" y="33"/>
-      <point x="95" y="33" type="curve" smooth="yes"/>
-      <point x="344" y="33" type="line" smooth="yes"/>
-      <point x="353" y="33"/>
-      <point x="360" y="26"/>
-      <point x="360" y="17" type="curve" smooth="yes"/>
-      <point x="360" y="6"/>
-      <point x="353" y="-1"/>
-      <point x="344" y="-1" type="curve" smooth="yes"/>
-      <point x="95" y="-1" type="line" smooth="yes"/>
-      <point x="86" y="-1"/>
-      <point x="78" y="5"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="504"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="388" y="-176" type="curve" smooth="yes"/>
-      <point x="396" y="56" type="line"/>
-      <point x="396" y="56"/>
-      <point x="352" y="-6"/>
-      <point x="261" y="-6" type="curve" smooth="yes"/>
-      <point x="136" y="-6"/>
-      <point x="52" y="88"/>
-      <point x="52" y="209" type="curve" smooth="yes"/>
-      <point x="52" y="380"/>
-      <point x="162" y="489"/>
-      <point x="324" y="489" type="curve" smooth="yes"/>
-      <point x="347" y="489"/>
-      <point x="375" y="486"/>
-      <point x="412" y="479" type="curve"/>
-      <point x="412" y="501" type="line" smooth="yes"/>
-      <point x="412" y="511"/>
-      <point x="420" y="519"/>
-      <point x="429" y="519" type="curve" smooth="yes"/>
-      <point x="439" y="519"/>
-      <point x="447" y="511"/>
-      <point x="447" y="501" type="curve" smooth="yes"/>
-      <point x="423" y="-177" type="line" smooth="yes"/>
-      <point x="423" y="-190"/>
-      <point x="414" y="-197"/>
-      <point x="405" y="-197" type="curve" smooth="yes"/>
-      <point x="394" y="-197"/>
-      <point x="387" y="-191"/>
-    </contour>
-    <contour>
-      <point x="251" y="25" type="curve" smooth="yes"/>
-      <point x="340" y="25"/>
-      <point x="398" y="73"/>
-      <point x="401" y="159" type="curve" smooth="yes"/>
-      <point x="410" y="450" type="line"/>
-      <point x="377" y="455"/>
-      <point x="349" y="457"/>
-      <point x="324" y="457" type="curve" smooth="yes"/>
-      <point x="183" y="457"/>
-      <point x="84" y="367"/>
-      <point x="84" y="207" type="curve" smooth="yes"/>
-      <point x="84" y="100"/>
-      <point x="160" y="25"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>457</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>388</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>412</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="704"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="540" y="83" type="curve"/>
-      <point x="655" y="9" type="line" smooth="yes"/>
-      <point x="661" y="5"/>
-      <point x="663" y="-1"/>
-      <point x="663" y="-7" type="curve" smooth="yes"/>
-      <point x="663" y="-19"/>
-      <point x="653" y="-25"/>
-      <point x="644" y="-25" type="curve" smooth="yes"/>
-      <point x="641" y="-25"/>
-      <point x="638" y="-25"/>
-      <point x="633" y="-22" type="curve" smooth="yes"/>
-      <point x="510" y="60" type="line"/>
-      <point x="455" y="21"/>
-      <point x="393" y="-2"/>
-      <point x="333" y="-2" type="curve" smooth="yes"/>
-      <point x="170" y="-2"/>
-      <point x="52" y="141"/>
-      <point x="52" y="310" type="curve" smooth="yes"/>
-      <point x="52" y="512"/>
-      <point x="205" y="680"/>
-      <point x="381" y="680" type="curve" smooth="yes"/>
-      <point x="543" y="680"/>
-      <point x="661" y="537"/>
-      <point x="661" y="367" type="curve" smooth="yes"/>
-      <point x="661" y="261"/>
-      <point x="614" y="158"/>
-    </contour>
-    <contour>
-      <point x="333" y="33" type="curve" smooth="yes"/>
-      <point x="378" y="33"/>
-      <point x="427" y="50"/>
-      <point x="477" y="81" type="curve"/>
-      <point x="383" y="143" type="line" smooth="yes"/>
-      <point x="378" y="146"/>
-      <point x="375" y="152"/>
-      <point x="375" y="159" type="curve" smooth="yes"/>
-      <point x="375" y="169"/>
-      <point x="383" y="177"/>
-      <point x="392" y="177" type="curve" smooth="yes"/>
-      <point x="396" y="177"/>
-      <point x="401" y="176"/>
-      <point x="404" y="174" type="curve" smooth="yes"/>
-      <point x="508" y="105" type="line"/>
-      <point x="573" y="169"/>
-      <point x="619" y="264"/>
-      <point x="619" y="364" type="curve" smooth="yes"/>
-      <point x="619" y="507"/>
-      <point x="516" y="645"/>
-      <point x="373" y="645" type="curve" smooth="yes"/>
-      <point x="227" y="645"/>
-      <point x="94" y="498"/>
-      <point x="94" y="314" type="curve" smooth="yes"/>
-      <point x="94" y="157"/>
-      <point x="194" y="33"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>645</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="523"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="199" y="229" type="curve" smooth="yes"/>
-      <point x="321" y="337" type="line" smooth="yes"/>
-      <point x="325" y="340"/>
-      <point x="329" y="343"/>
-      <point x="333" y="343" type="curve" smooth="yes"/>
-      <point x="343" y="343"/>
-      <point x="351" y="334"/>
-      <point x="351" y="325" type="curve" smooth="yes"/>
-      <point x="351" y="320"/>
-      <point x="349" y="316"/>
-      <point x="345" y="312" type="curve" smooth="yes"/>
-      <point x="219" y="199" type="line" smooth="yes"/>
-      <point x="155" y="142"/>
-      <point x="97" y="88"/>
-      <point x="97" y="9" type="curve" smooth="yes"/>
-      <point x="97" y="-72"/>
-      <point x="146" y="-160"/>
-      <point x="282" y="-160" type="curve" smooth="yes"/>
-      <point x="356" y="-160"/>
-      <point x="403" y="-115"/>
-      <point x="435" y="-78" type="curve" smooth="yes"/>
-      <point x="437" y="-76"/>
-      <point x="441" y="-73"/>
-      <point x="447" y="-73" type="curve" smooth="yes"/>
-      <point x="457" y="-73"/>
-      <point x="465" y="-81"/>
-      <point x="465" y="-89" type="curve" smooth="yes"/>
-      <point x="465" y="-98"/>
-      <point x="456" y="-109"/>
-      <point x="446" y="-120" type="curve" smooth="yes"/>
-      <point x="414" y="-155"/>
-      <point x="358" y="-195"/>
-      <point x="282" y="-195" type="curve" smooth="yes"/>
-      <point x="151" y="-195"/>
-      <point x="62" y="-113"/>
-      <point x="62" y="9" type="curve" smooth="yes"/>
-      <point x="62" y="120"/>
-      <point x="147" y="183"/>
-    </contour>
-    <contour>
-      <point x="363" y="501" type="curve" smooth="yes"/>
-      <point x="376" y="501"/>
-      <point x="386" y="487"/>
-      <point x="386" y="472" type="curve" smooth="yes"/>
-      <point x="386" y="453"/>
-      <point x="371" y="435"/>
-      <point x="354" y="435" type="curve" smooth="yes"/>
-      <point x="342" y="435"/>
-      <point x="331" y="448"/>
-      <point x="331" y="462" type="curve" smooth="yes"/>
-      <point x="331" y="483"/>
-      <point x="346" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-195</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>331</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="523"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="328" y="296" type="curve" smooth="yes"/>
-      <point x="206" y="188" type="line" smooth="yes"/>
-      <point x="202" y="185"/>
-      <point x="198" y="182"/>
-      <point x="194" y="182" type="curve" smooth="yes"/>
-      <point x="184" y="182"/>
-      <point x="176" y="191"/>
-      <point x="176" y="200" type="curve" smooth="yes"/>
-      <point x="176" y="205"/>
-      <point x="178" y="209"/>
-      <point x="182" y="213" type="curve" smooth="yes"/>
-      <point x="308" y="326" type="line" smooth="yes"/>
-      <point x="372" y="383"/>
-      <point x="430" y="437"/>
-      <point x="430" y="516" type="curve" smooth="yes"/>
-      <point x="430" y="597"/>
-      <point x="381" y="685"/>
-      <point x="245" y="685" type="curve" smooth="yes"/>
-      <point x="171" y="685"/>
-      <point x="124" y="640"/>
-      <point x="92" y="603" type="curve" smooth="yes"/>
-      <point x="90" y="601"/>
-      <point x="86" y="598"/>
-      <point x="80" y="598" type="curve" smooth="yes"/>
-      <point x="70" y="598"/>
-      <point x="62" y="606"/>
-      <point x="62" y="614" type="curve" smooth="yes"/>
-      <point x="62" y="623"/>
-      <point x="71" y="634"/>
-      <point x="81" y="645" type="curve" smooth="yes"/>
-      <point x="113" y="680"/>
-      <point x="169" y="720"/>
-      <point x="245" y="720" type="curve" smooth="yes"/>
-      <point x="376" y="720"/>
-      <point x="465" y="638"/>
-      <point x="465" y="516" type="curve" smooth="yes"/>
-      <point x="465" y="405"/>
-      <point x="380" y="342"/>
-    </contour>
-    <contour>
-      <point x="158" y="0" type="curve" smooth="yes"/>
-      <point x="145" y="0"/>
-      <point x="135" y="14"/>
-      <point x="135" y="29" type="curve" smooth="yes"/>
-      <point x="135" y="48"/>
-      <point x="150" y="66"/>
-      <point x="167" y="66" type="curve" smooth="yes"/>
-      <point x="179" y="66"/>
-      <point x="190" y="53"/>
-      <point x="190" y="39" type="curve" smooth="yes"/>
-      <point x="190" y="18"/>
-      <point x="175" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>685</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="393"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="98" y="-76" type="curve" smooth="yes"/>
-      <point x="125" y="-5" type="line"/>
-      <point x="116" y="3"/>
-      <point x="111" y="14"/>
-      <point x="111" y="23" type="curve" smooth="yes"/>
-      <point x="111" y="43"/>
-      <point x="126" y="59"/>
-      <point x="142" y="59" type="curve" smooth="yes"/>
-      <point x="155" y="59"/>
-      <point x="165" y="47"/>
-      <point x="165" y="36" type="curve" smooth="yes"/>
-      <point x="165" y="18"/>
-      <point x="162" y="11"/>
-      <point x="147" y="-27" type="curve" smooth="yes"/>
-      <point x="131" y="-67"/>
-      <point x="120" y="-96"/>
-      <point x="109" y="-96" type="curve" smooth="yes"/>
-      <point x="102" y="-96"/>
-      <point x="96" y="-91"/>
-      <point x="96" y="-86" type="curve" smooth="yes"/>
-      <point x="96" y="-83"/>
-      <point x="96" y="-81"/>
-    </contour>
-    <contour>
-      <point x="240" y="-76" type="curve" smooth="yes"/>
-      <point x="267" y="-5" type="line"/>
-      <point x="258" y="3"/>
-      <point x="253" y="14"/>
-      <point x="253" y="23" type="curve" smooth="yes"/>
-      <point x="253" y="43"/>
-      <point x="268" y="59"/>
-      <point x="284" y="59" type="curve" smooth="yes"/>
-      <point x="297" y="59"/>
-      <point x="307" y="47"/>
-      <point x="307" y="36" type="curve" smooth="yes"/>
-      <point x="307" y="18"/>
-      <point x="304" y="11"/>
-      <point x="289" y="-27" type="curve" smooth="yes"/>
-      <point x="273" y="-67"/>
-      <point x="262" y="-96"/>
-      <point x="251" y="-96" type="curve" smooth="yes"/>
-      <point x="244" y="-96"/>
-      <point x="238" y="-91"/>
-      <point x="238" y="-86" type="curve" smooth="yes"/>
-      <point x="238" y="-83"/>
-      <point x="238" y="-81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="303"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="93" y="521" type="curve" smooth="yes"/>
-      <point x="82" y="521"/>
-      <point x="74" y="529"/>
-      <point x="74" y="540" type="curve" smooth="yes"/>
-      <point x="74" y="679" type="line" smooth="yes"/>
-      <point x="74" y="690"/>
-      <point x="82" y="698"/>
-      <point x="93" y="698" type="curve" smooth="yes"/>
-      <point x="103" y="698"/>
-      <point x="112" y="690"/>
-      <point x="112" y="679" type="curve" smooth="yes"/>
-      <point x="112" y="540" type="line" smooth="yes"/>
-      <point x="112" y="529"/>
-      <point x="103" y="521"/>
-    </contour>
-    <contour>
-      <point x="217" y="521" type="curve" smooth="yes"/>
-      <point x="206" y="521"/>
-      <point x="198" y="529"/>
-      <point x="198" y="540" type="curve" smooth="yes"/>
-      <point x="198" y="679" type="line" smooth="yes"/>
-      <point x="198" y="690"/>
-      <point x="206" y="698"/>
-      <point x="217" y="698" type="curve" smooth="yes"/>
-      <point x="227" y="698"/>
-      <point x="236" y="690"/>
-      <point x="236" y="679" type="curve" smooth="yes"/>
-      <point x="236" y="540" type="line" smooth="yes"/>
-      <point x="236" y="529"/>
-      <point x="227" y="521"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="394"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="160" y="706" type="curve" smooth="yes"/>
-      <point x="133" y="635" type="line"/>
-      <point x="142" y="627"/>
-      <point x="147" y="616"/>
-      <point x="147" y="607" type="curve" smooth="yes"/>
-      <point x="147" y="587"/>
-      <point x="132" y="571"/>
-      <point x="116" y="571" type="curve" smooth="yes"/>
-      <point x="103" y="571"/>
-      <point x="93" y="583"/>
-      <point x="93" y="594" type="curve" smooth="yes"/>
-      <point x="93" y="612"/>
-      <point x="96" y="619"/>
-      <point x="111" y="657" type="curve" smooth="yes"/>
-      <point x="127" y="697"/>
-      <point x="138" y="726"/>
-      <point x="149" y="726" type="curve" smooth="yes"/>
-      <point x="156" y="726"/>
-      <point x="162" y="721"/>
-      <point x="162" y="716" type="curve" smooth="yes"/>
-      <point x="162" y="713"/>
-      <point x="162" y="711"/>
-    </contour>
-    <contour>
-      <point x="300" y="706" type="curve" smooth="yes"/>
-      <point x="273" y="635" type="line"/>
-      <point x="282" y="627"/>
-      <point x="287" y="616"/>
-      <point x="287" y="607" type="curve" smooth="yes"/>
-      <point x="287" y="587"/>
-      <point x="272" y="571"/>
-      <point x="256" y="571" type="curve" smooth="yes"/>
-      <point x="243" y="571"/>
-      <point x="233" y="583"/>
-      <point x="233" y="594" type="curve" smooth="yes"/>
-      <point x="233" y="612"/>
-      <point x="236" y="619"/>
-      <point x="251" y="657" type="curve" smooth="yes"/>
-      <point x="267" y="697"/>
-      <point x="278" y="726"/>
-      <point x="289" y="726" type="curve" smooth="yes"/>
-      <point x="296" y="726"/>
-      <point x="302" y="721"/>
-      <point x="302" y="716" type="curve" smooth="yes"/>
-      <point x="302" y="713"/>
-      <point x="302" y="711"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>251</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="381"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="89" y="609" type="curve" smooth="yes"/>
-      <point x="116" y="680" type="line"/>
-      <point x="107" y="688"/>
-      <point x="102" y="699"/>
-      <point x="102" y="708" type="curve" smooth="yes"/>
-      <point x="102" y="728"/>
-      <point x="117" y="744"/>
-      <point x="133" y="744" type="curve" smooth="yes"/>
-      <point x="146" y="744"/>
-      <point x="156" y="732"/>
-      <point x="156" y="721" type="curve" smooth="yes"/>
-      <point x="156" y="703"/>
-      <point x="153" y="696"/>
-      <point x="138" y="658" type="curve" smooth="yes"/>
-      <point x="122" y="618"/>
-      <point x="111" y="589"/>
-      <point x="100" y="589" type="curve" smooth="yes"/>
-      <point x="93" y="589"/>
-      <point x="87" y="594"/>
-      <point x="87" y="599" type="curve" smooth="yes"/>
-      <point x="87" y="602"/>
-      <point x="87" y="604"/>
-    </contour>
-    <contour>
-      <point x="231" y="609" type="curve" smooth="yes"/>
-      <point x="258" y="680" type="line"/>
-      <point x="249" y="688"/>
-      <point x="244" y="699"/>
-      <point x="244" y="708" type="curve" smooth="yes"/>
-      <point x="244" y="728"/>
-      <point x="259" y="744"/>
-      <point x="275" y="744" type="curve" smooth="yes"/>
-      <point x="288" y="744"/>
-      <point x="298" y="732"/>
-      <point x="298" y="721" type="curve" smooth="yes"/>
-      <point x="298" y="703"/>
-      <point x="295" y="696"/>
-      <point x="280" y="658" type="curve" smooth="yes"/>
-      <point x="264" y="618"/>
-      <point x="253" y="589"/>
-      <point x="242" y="589" type="curve" smooth="yes"/>
-      <point x="235" y="589"/>
-      <point x="229" y="594"/>
-      <point x="229" y="599" type="curve" smooth="yes"/>
-      <point x="229" y="602"/>
-      <point x="229" y="604"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>87</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>229</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>244</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="185"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="126" y="706" type="curve" smooth="yes"/>
-      <point x="99" y="635" type="line"/>
-      <point x="108" y="627"/>
-      <point x="113" y="616"/>
-      <point x="113" y="607" type="curve" smooth="yes"/>
-      <point x="113" y="587"/>
-      <point x="98" y="571"/>
-      <point x="82" y="571" type="curve" smooth="yes"/>
-      <point x="69" y="571"/>
-      <point x="59" y="583"/>
-      <point x="59" y="594" type="curve" smooth="yes"/>
-      <point x="59" y="612"/>
-      <point x="62" y="619"/>
-      <point x="77" y="657" type="curve" smooth="yes"/>
-      <point x="93" y="697"/>
-      <point x="104" y="726"/>
-      <point x="115" y="726" type="curve" smooth="yes"/>
-      <point x="122" y="726"/>
-      <point x="128" y="721"/>
-      <point x="128" y="716" type="curve" smooth="yes"/>
-      <point x="128" y="713"/>
-      <point x="128" y="711"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>571</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>59</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="164"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="48" y="609" type="curve" smooth="yes"/>
-      <point x="75" y="680" type="line"/>
-      <point x="66" y="688"/>
-      <point x="61" y="699"/>
-      <point x="61" y="708" type="curve" smooth="yes"/>
-      <point x="61" y="728"/>
-      <point x="76" y="744"/>
-      <point x="92" y="744" type="curve" smooth="yes"/>
-      <point x="105" y="744"/>
-      <point x="115" y="732"/>
-      <point x="115" y="721" type="curve" smooth="yes"/>
-      <point x="115" y="703"/>
-      <point x="112" y="696"/>
-      <point x="97" y="658" type="curve" smooth="yes"/>
-      <point x="81" y="618"/>
-      <point x="70" y="589"/>
-      <point x="59" y="589" type="curve" smooth="yes"/>
-      <point x="52" y="589"/>
-      <point x="46" y="594"/>
-      <point x="46" y="599" type="curve" smooth="yes"/>
-      <point x="46" y="602"/>
-      <point x="46" y="604"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>589</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="251"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="98" y="-76" type="curve" smooth="yes"/>
-      <point x="125" y="-5" type="line"/>
-      <point x="116" y="3"/>
-      <point x="111" y="14"/>
-      <point x="111" y="23" type="curve" smooth="yes"/>
-      <point x="111" y="43"/>
-      <point x="126" y="59"/>
-      <point x="142" y="59" type="curve" smooth="yes"/>
-      <point x="155" y="59"/>
-      <point x="165" y="47"/>
-      <point x="165" y="36" type="curve" smooth="yes"/>
-      <point x="165" y="18"/>
-      <point x="162" y="11"/>
-      <point x="147" y="-27" type="curve" smooth="yes"/>
-      <point x="131" y="-67"/>
-      <point x="120" y="-96"/>
-      <point x="109" y="-96" type="curve" smooth="yes"/>
-      <point x="102" y="-96"/>
-      <point x="96" y="-91"/>
-      <point x="96" y="-86" type="curve" smooth="yes"/>
-      <point x="96" y="-83"/>
-      <point x="96" y="-81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>155</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>111</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="179"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="93" y="521" type="curve" smooth="yes"/>
-      <point x="83" y="521"/>
-      <point x="74" y="529"/>
-      <point x="74" y="540" type="curve" smooth="yes"/>
-      <point x="74" y="679" type="line" smooth="yes"/>
-      <point x="74" y="690"/>
-      <point x="83" y="698"/>
-      <point x="93" y="698" type="curve" smooth="yes"/>
-      <point x="103" y="698"/>
-      <point x="112" y="690"/>
-      <point x="112" y="679" type="curve" smooth="yes"/>
-      <point x="112" y="540" type="line" smooth="yes"/>
-      <point x="112" y="529"/>
-      <point x="103" y="521"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>521</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="406"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="107" y="481" type="curve" smooth="yes"/>
-      <point x="107" y="342" type="line"/>
-      <point x="129" y="409"/>
-      <point x="211" y="502"/>
-      <point x="298" y="502" type="curve" smooth="yes"/>
-      <point x="343.473" y="502"/>
-      <point x="372.097" y="482.342"/>
-      <point x="372.097" y="419.478" type="curve" smooth="yes"/>
-      <point x="372.097" y="417.368"/>
-      <point x="372.065" y="415.209"/>
-      <point x="372" y="413" type="curve" smooth="yes"/>
-      <point x="372" y="396" type="line" smooth="yes"/>
-      <point x="372" y="385"/>
-      <point x="365" y="377"/>
-      <point x="355" y="377" type="curve" smooth="yes"/>
-      <point x="341" y="377"/>
-      <point x="336" y="386"/>
-      <point x="336" y="397" type="curve" smooth="yes"/>
-      <point x="336" y="407" type="line" smooth="yes"/>
-      <point x="336" y="410.053"/>
-      <point x="336.033" y="413.116"/>
-      <point x="336.033" y="416.155" type="curve" smooth="yes"/>
-      <point x="336.033" y="441.983"/>
-      <point x="333.632" y="466"/>
-      <point x="288" y="466" type="curve" smooth="yes"/>
-      <point x="234" y="466"/>
-      <point x="185" y="422"/>
-      <point x="145" y="368" type="curve" smooth="yes"/>
-      <point x="124" y="340"/>
-      <point x="107" y="289"/>
-      <point x="107" y="253" type="curve" smooth="yes"/>
-      <point x="106" y="17" type="line" smooth="yes"/>
-      <point x="106" y="7"/>
-      <point x="98" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="69" y="7"/>
-      <point x="69" y="17" type="curve" smooth="yes"/>
-      <point x="69" y="481" type="line" smooth="yes"/>
-      <point x="69" y="491"/>
-      <point x="77" y="499"/>
-      <point x="87" y="499" type="curve" smooth="yes"/>
-      <point x="98" y="499"/>
-      <point x="107" y="491"/>
-    </contour>
-    <contour>
-      <point x="348" y="692" type="curve" smooth="yes"/>
-      <point x="205" y="594" type="line" smooth="yes"/>
-      <point x="198" y="589"/>
-      <point x="193" y="587"/>
-      <point x="189" y="587" type="curve" smooth="yes"/>
-      <point x="180" y="587"/>
-      <point x="172" y="595"/>
-      <point x="172" y="604" type="curve" smooth="yes"/>
-      <point x="172" y="607"/>
-      <point x="172" y="612"/>
-      <point x="178" y="617" type="curve" smooth="yes"/>
-      <point x="306" y="721" type="line" smooth="yes"/>
-      <point x="315" y="728"/>
-      <point x="322" y="735"/>
-      <point x="332" y="735" type="curve" smooth="yes"/>
-      <point x="343" y="735"/>
-      <point x="356" y="722"/>
-      <point x="356" y="708" type="curve" smooth="yes"/>
-      <point x="356" y="701"/>
-      <point x="355" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="587"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="541" y="27" type="curve" smooth="yes"/>
-      <point x="542" y="24"/>
-      <point x="543" y="22"/>
-      <point x="543" y="19" type="curve" smooth="yes"/>
-      <point x="543" y="9"/>
-      <point x="537" y="0"/>
-      <point x="524" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="512" y="5"/>
-      <point x="508" y="11" type="curve" smooth="yes"/>
-      <point x="372" y="241"/>
-      <point x="259" y="258"/>
-      <point x="214" y="258" type="curve" smooth="yes"/>
-      <point x="193" y="258"/>
-      <point x="144" y="253"/>
-      <point x="105" y="247" type="curve"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="657" type="line" smooth="yes"/>
-      <point x="68" y="687.118"/>
-      <point x="80.4014" y="688.003"/>
-      <point x="151.892" y="688.003" type="curve" smooth="yes"/>
-      <point x="156.36" y="688.003"/>
-      <point x="161.059" y="688"/>
-      <point x="166" y="688" type="curve" smooth="yes"/>
-      <point x="391" y="688"/>
-      <point x="517" y="613"/>
-      <point x="517" y="482" type="curve" smooth="yes"/>
-      <point x="517" y="373"/>
-      <point x="413" y="311"/>
-      <point x="309" y="276" type="curve"/>
-      <point x="359" y="246"/>
-      <point x="473" y="161"/>
-    </contour>
-    <contour>
-      <point x="105" y="649" type="curve"/>
-      <point x="105" y="285" type="line"/>
-      <point x="261" y="288"/>
-      <point x="480" y="342"/>
-      <point x="480" y="482" type="curve" smooth="yes"/>
-      <point x="480" y="594"/>
-      <point x="362" y="651"/>
-      <point x="162" y="651" type="curve" smooth="yes"/>
-      <point x="152" y="651"/>
-      <point x="120" y="650"/>
-    </contour>
-    <contour>
-      <point x="399" y="857" type="curve" smooth="yes"/>
-      <point x="256" y="759" type="line" smooth="yes"/>
-      <point x="249" y="754"/>
-      <point x="244" y="752"/>
-      <point x="240" y="752" type="curve" smooth="yes"/>
-      <point x="231" y="752"/>
-      <point x="223" y="760"/>
-      <point x="223" y="769" type="curve" smooth="yes"/>
-      <point x="223" y="772"/>
-      <point x="223" y="777"/>
-      <point x="229" y="782" type="curve" smooth="yes"/>
-      <point x="357" y="886" type="line" smooth="yes"/>
-      <point x="366" y="893"/>
-      <point x="373" y="900"/>
-      <point x="383" y="900" type="curve" smooth="yes"/>
-      <point x="394" y="900"/>
-      <point x="407" y="887"/>
-      <point x="407" y="873" type="curve" smooth="yes"/>
-      <point x="407" y="866"/>
-      <point x="406" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="406"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="236" y="589" type="curve" smooth="yes"/>
-      <point x="231" y="589"/>
-      <point x="225" y="591"/>
-      <point x="221" y="595" type="curve" smooth="yes"/>
-      <point x="109" y="708" type="line" smooth="yes"/>
-      <point x="105" y="712"/>
-      <point x="103" y="715"/>
-      <point x="103" y="720" type="curve" smooth="yes"/>
-      <point x="103" y="729"/>
-      <point x="111" y="738"/>
-      <point x="120" y="738" type="curve" smooth="yes"/>
-      <point x="125" y="738"/>
-      <point x="129" y="736"/>
-      <point x="133" y="733" type="curve" smooth="yes"/>
-      <point x="238" y="638" type="line"/>
-      <point x="362" y="734" type="line" smooth="yes"/>
-      <point x="365" y="736"/>
-      <point x="369" y="738"/>
-      <point x="373" y="738" type="curve" smooth="yes"/>
-      <point x="383" y="738"/>
-      <point x="391" y="729"/>
-      <point x="391" y="720" type="curve" smooth="yes"/>
-      <point x="391" y="715"/>
-      <point x="388" y="710"/>
-      <point x="384" y="707" type="curve" smooth="yes"/>
-      <point x="249" y="594" type="line" smooth="yes"/>
-      <point x="245" y="591"/>
-      <point x="240" y="589"/>
-    </contour>
-    <contour>
-      <point x="107" y="481" type="curve" smooth="yes"/>
-      <point x="107" y="342" type="line"/>
-      <point x="129" y="409"/>
-      <point x="211" y="502"/>
-      <point x="298" y="502" type="curve" smooth="yes"/>
-      <point x="343.473" y="502"/>
-      <point x="372.097" y="482.342"/>
-      <point x="372.097" y="419.478" type="curve" smooth="yes"/>
-      <point x="372.097" y="417.368"/>
-      <point x="372.065" y="415.209"/>
-      <point x="372" y="413" type="curve" smooth="yes"/>
-      <point x="372" y="396" type="line" smooth="yes"/>
-      <point x="372" y="385"/>
-      <point x="365" y="377"/>
-      <point x="355" y="377" type="curve" smooth="yes"/>
-      <point x="341" y="377"/>
-      <point x="336" y="386"/>
-      <point x="336" y="397" type="curve" smooth="yes"/>
-      <point x="336" y="407" type="line" smooth="yes"/>
-      <point x="336" y="410.053"/>
-      <point x="336.033" y="413.116"/>
-      <point x="336.033" y="416.155" type="curve" smooth="yes"/>
-      <point x="336.033" y="441.983"/>
-      <point x="333.632" y="466"/>
-      <point x="288" y="466" type="curve" smooth="yes"/>
-      <point x="234" y="466"/>
-      <point x="185" y="422"/>
-      <point x="145" y="368" type="curve" smooth="yes"/>
-      <point x="124" y="340"/>
-      <point x="107" y="289"/>
-      <point x="107" y="253" type="curve" smooth="yes"/>
-      <point x="106" y="17" type="line" smooth="yes"/>
-      <point x="106" y="7"/>
-      <point x="98" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="69" y="7"/>
-      <point x="69" y="17" type="curve" smooth="yes"/>
-      <point x="69" y="481" type="line" smooth="yes"/>
-      <point x="69" y="491"/>
-      <point x="77" y="499"/>
-      <point x="87" y="499" type="curve" smooth="yes"/>
-      <point x="98" y="499"/>
-      <point x="107" y="491"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="587"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="285" y="743" type="curve" smooth="yes"/>
-      <point x="280" y="743"/>
-      <point x="274" y="745"/>
-      <point x="270" y="749" type="curve" smooth="yes"/>
-      <point x="158" y="862" type="line" smooth="yes"/>
-      <point x="154" y="866"/>
-      <point x="152" y="869"/>
-      <point x="152" y="874" type="curve" smooth="yes"/>
-      <point x="152" y="883"/>
-      <point x="160" y="892"/>
-      <point x="169" y="892" type="curve" smooth="yes"/>
-      <point x="174" y="892"/>
-      <point x="178" y="890"/>
-      <point x="182" y="887" type="curve" smooth="yes"/>
-      <point x="287" y="792" type="line"/>
-      <point x="411" y="888" type="line" smooth="yes"/>
-      <point x="414" y="890"/>
-      <point x="418" y="892"/>
-      <point x="422" y="892" type="curve" smooth="yes"/>
-      <point x="432" y="892"/>
-      <point x="440" y="883"/>
-      <point x="440" y="874" type="curve" smooth="yes"/>
-      <point x="440" y="869"/>
-      <point x="437" y="864"/>
-      <point x="433" y="861" type="curve" smooth="yes"/>
-      <point x="298" y="748" type="line" smooth="yes"/>
-      <point x="294" y="745"/>
-      <point x="289" y="743"/>
-    </contour>
-    <contour>
-      <point x="541" y="27" type="curve" smooth="yes"/>
-      <point x="542" y="24"/>
-      <point x="543" y="22"/>
-      <point x="543" y="19" type="curve" smooth="yes"/>
-      <point x="543" y="9"/>
-      <point x="537" y="0"/>
-      <point x="524" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="512" y="5"/>
-      <point x="508" y="11" type="curve" smooth="yes"/>
-      <point x="372" y="241"/>
-      <point x="259" y="258"/>
-      <point x="214" y="258" type="curve" smooth="yes"/>
-      <point x="193" y="258"/>
-      <point x="144" y="253"/>
-      <point x="105" y="247" type="curve"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="657" type="line" smooth="yes"/>
-      <point x="68" y="687.118"/>
-      <point x="80.4014" y="688.003"/>
-      <point x="151.892" y="688.003" type="curve" smooth="yes"/>
-      <point x="156.36" y="688.003"/>
-      <point x="161.059" y="688"/>
-      <point x="166" y="688" type="curve" smooth="yes"/>
-      <point x="391" y="688"/>
-      <point x="517" y="613"/>
-      <point x="517" y="482" type="curve" smooth="yes"/>
-      <point x="517" y="373"/>
-      <point x="413" y="311"/>
-      <point x="309" y="276" type="curve"/>
-      <point x="359" y="246"/>
-      <point x="473" y="161"/>
-    </contour>
-    <contour>
-      <point x="105" y="649" type="curve"/>
-      <point x="105" y="285" type="line"/>
-      <point x="261" y="288"/>
-      <point x="480" y="342"/>
-      <point x="480" y="482" type="curve" smooth="yes"/>
-      <point x="480" y="594"/>
-      <point x="362" y="651"/>
-      <point x="162" y="651" type="curve" smooth="yes"/>
-      <point x="152" y="651"/>
-      <point x="120" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,126 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="534"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="273" y="246" type="curve" smooth="yes"/>
-      <point x="151" y="246"/>
-      <point x="52" y="348"/>
-      <point x="52" y="472" type="curve" smooth="yes"/>
-      <point x="52" y="596"/>
-      <point x="151" y="698"/>
-      <point x="273" y="698" type="curve" smooth="yes"/>
-      <point x="395" y="698"/>
-      <point x="494" y="596"/>
-      <point x="494" y="472" type="curve" smooth="yes"/>
-      <point x="494" y="348"/>
-      <point x="395" y="246"/>
-    </contour>
-    <contour>
-      <point x="273" y="671" type="curve" smooth="yes"/>
-      <point x="165" y="671"/>
-      <point x="79" y="582"/>
-      <point x="79" y="472" type="curve" smooth="yes"/>
-      <point x="79" y="362"/>
-      <point x="165" y="273"/>
-      <point x="273" y="273" type="curve" smooth="yes"/>
-      <point x="380" y="273"/>
-      <point x="467" y="362"/>
-      <point x="467" y="472" type="curve" smooth="yes"/>
-      <point x="467" y="582"/>
-      <point x="380" y="671"/>
-    </contour>
-    <contour>
-      <point x="383" y="530" type="curve" smooth="yes"/>
-      <point x="383" y="492"/>
-      <point x="320" y="472"/>
-      <point x="263" y="461" type="curve"/>
-      <point x="351" y="401" type="line" smooth="yes"/>
-      <point x="354" y="399"/>
-      <point x="355" y="396"/>
-      <point x="355" y="391" type="curve" smooth="yes"/>
-      <point x="355" y="383"/>
-      <point x="349" y="377"/>
-      <point x="341" y="377" type="curve" smooth="yes"/>
-      <point x="339" y="377"/>
-      <point x="337" y="377"/>
-      <point x="334" y="379" type="curve" smooth="yes"/>
-      <point x="213" y="463" type="line"/>
-      <point x="201" y="392" type="line" smooth="yes"/>
-      <point x="200" y="384"/>
-      <point x="194" y="378"/>
-      <point x="186" y="378" type="curve" smooth="yes"/>
-      <point x="179" y="378"/>
-      <point x="172" y="384"/>
-      <point x="174" y="394" type="curve" smooth="yes"/>
-      <point x="204" y="578" type="line" smooth="yes"/>
-      <point x="206" y="590"/>
-      <point x="207" y="594"/>
-      <point x="274" y="594" type="curve" smooth="yes"/>
-      <point x="345" y="594"/>
-      <point x="383" y="569"/>
-    </contour>
-    <contour>
-      <point x="229" y="565" type="curve"/>
-      <point x="217" y="484" type="line"/>
-      <point x="290" y="489"/>
-      <point x="356" y="511"/>
-      <point x="356" y="531" type="curve" smooth="yes"/>
-      <point x="356" y="557"/>
-      <point x="307" y="567"/>
-      <point x="265" y="567" type="curve" smooth="yes"/>
-      <point x="255" y="567"/>
-      <point x="246" y="567"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>671</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>52</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="406"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="107" y="481" type="curve" smooth="yes"/>
-      <point x="107" y="342" type="line"/>
-      <point x="129" y="409"/>
-      <point x="211" y="502"/>
-      <point x="298" y="502" type="curve" smooth="yes"/>
-      <point x="343.473" y="502"/>
-      <point x="372.097" y="482.342"/>
-      <point x="372.097" y="419.478" type="curve" smooth="yes"/>
-      <point x="372.097" y="417.368"/>
-      <point x="372.065" y="415.209"/>
-      <point x="372" y="413" type="curve" smooth="yes"/>
-      <point x="372" y="396" type="line" smooth="yes"/>
-      <point x="372" y="385"/>
-      <point x="365" y="377"/>
-      <point x="355" y="377" type="curve" smooth="yes"/>
-      <point x="341" y="377"/>
-      <point x="336" y="386"/>
-      <point x="336" y="397" type="curve" smooth="yes"/>
-      <point x="336" y="407" type="line" smooth="yes"/>
-      <point x="336" y="410.053"/>
-      <point x="336.033" y="413.116"/>
-      <point x="336.033" y="416.155" type="curve" smooth="yes"/>
-      <point x="336.033" y="441.983"/>
-      <point x="333.632" y="466"/>
-      <point x="288" y="466" type="curve" smooth="yes"/>
-      <point x="234" y="466"/>
-      <point x="185" y="422"/>
-      <point x="145" y="368" type="curve" smooth="yes"/>
-      <point x="124" y="340"/>
-      <point x="107" y="289"/>
-      <point x="107" y="253" type="curve" smooth="yes"/>
-      <point x="106" y="17" type="line" smooth="yes"/>
-      <point x="106" y="7"/>
-      <point x="98" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="69" y="7"/>
-      <point x="69" y="17" type="curve" smooth="yes"/>
-      <point x="69" y="481" type="line" smooth="yes"/>
-      <point x="69" y="491"/>
-      <point x="77" y="499"/>
-      <point x="87" y="499" type="curve" smooth="yes"/>
-      <point x="98" y="499"/>
-      <point x="107" y="491"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="587"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="541" y="27" type="curve" smooth="yes"/>
-      <point x="542" y="24"/>
-      <point x="543" y="22"/>
-      <point x="543" y="19" type="curve" smooth="yes"/>
-      <point x="543" y="9"/>
-      <point x="537" y="0"/>
-      <point x="524" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="512" y="5"/>
-      <point x="508" y="11" type="curve" smooth="yes"/>
-      <point x="372" y="241"/>
-      <point x="259" y="258"/>
-      <point x="214" y="258" type="curve" smooth="yes"/>
-      <point x="193" y="258"/>
-      <point x="144" y="253"/>
-      <point x="105" y="247" type="curve"/>
-      <point x="105" y="19" type="line" smooth="yes"/>
-      <point x="105" y="8"/>
-      <point x="96" y="0"/>
-      <point x="86" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="68" y="8"/>
-      <point x="68" y="19" type="curve" smooth="yes"/>
-      <point x="68" y="657" type="line" smooth="yes"/>
-      <point x="68" y="687.118"/>
-      <point x="80.4014" y="688.003"/>
-      <point x="151.892" y="688.003" type="curve" smooth="yes"/>
-      <point x="156.36" y="688.003"/>
-      <point x="161.059" y="688"/>
-      <point x="166" y="688" type="curve" smooth="yes"/>
-      <point x="391" y="688"/>
-      <point x="517" y="613"/>
-      <point x="517" y="482" type="curve" smooth="yes"/>
-      <point x="517" y="373"/>
-      <point x="413" y="311"/>
-      <point x="309" y="276" type="curve"/>
-      <point x="359" y="246"/>
-      <point x="473" y="161"/>
-    </contour>
-    <contour>
-      <point x="105" y="649" type="curve"/>
-      <point x="105" y="285" type="line"/>
-      <point x="261" y="288"/>
-      <point x="480" y="342"/>
-      <point x="480" y="482" type="curve" smooth="yes"/>
-      <point x="480" y="594"/>
-      <point x="362" y="651"/>
-      <point x="162" y="651" type="curve" smooth="yes"/>
-      <point x="152" y="651"/>
-      <point x="120" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>258</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="448"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="365" y="373" type="curve" smooth="yes"/>
-      <point x="365" y="378"/>
-      <point x="367" y="382"/>
-      <point x="367" y="394" type="curve" smooth="yes"/>
-      <point x="367" y="439"/>
-      <point x="333" y="468"/>
-      <point x="254" y="468" type="curve" smooth="yes"/>
-      <point x="173" y="468"/>
-      <point x="117" y="438"/>
-      <point x="117" y="385" type="curve" smooth="yes"/>
-      <point x="117" y="317"/>
-      <point x="191" y="296"/>
-      <point x="236" y="282" type="curve" smooth="yes"/>
-      <point x="329" y="252"/>
-      <point x="401" y="230"/>
-      <point x="401" y="134" type="curve" smooth="yes"/>
-      <point x="401" y="70"/>
-      <point x="336" y="-2"/>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="112" y="-2"/>
-      <point x="54" y="91"/>
-      <point x="54" y="123" type="curve" smooth="yes"/>
-      <point x="54" y="132"/>
-      <point x="62" y="141"/>
-      <point x="71" y="141" type="curve" smooth="yes"/>
-      <point x="80" y="141"/>
-      <point x="85" y="135"/>
-      <point x="87" y="128" type="curve" smooth="yes"/>
-      <point x="107" y="69"/>
-      <point x="161" y="32"/>
-      <point x="233" y="32" type="curve" smooth="yes"/>
-      <point x="334" y="32"/>
-      <point x="366" y="102"/>
-      <point x="366" y="135" type="curve" smooth="yes"/>
-      <point x="366" y="188"/>
-      <point x="341" y="217"/>
-      <point x="236" y="249" type="curve" smooth="yes"/>
-      <point x="134" y="280"/>
-      <point x="84" y="319"/>
-      <point x="84" y="386" type="curve" smooth="yes"/>
-      <point x="84" y="476"/>
-      <point x="181" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="348" y="499"/>
-      <point x="402" y="457"/>
-      <point x="402" y="393" type="curve" smooth="yes"/>
-      <point x="402" y="369"/>
-      <point x="396" y="355"/>
-      <point x="383" y="355" type="curve" smooth="yes"/>
-      <point x="371" y="355"/>
-      <point x="365" y="364"/>
-    </contour>
-    <contour>
-      <point x="349" y="692" type="curve" smooth="yes"/>
-      <point x="206" y="594" type="line" smooth="yes"/>
-      <point x="199" y="589"/>
-      <point x="194" y="587"/>
-      <point x="190" y="587" type="curve" smooth="yes"/>
-      <point x="181" y="587"/>
-      <point x="173" y="595"/>
-      <point x="173" y="604" type="curve" smooth="yes"/>
-      <point x="173" y="607"/>
-      <point x="173" y="612"/>
-      <point x="179" y="617" type="curve" smooth="yes"/>
-      <point x="307" y="721" type="line" smooth="yes"/>
-      <point x="316" y="728"/>
-      <point x="323" y="735"/>
-      <point x="333" y="735" type="curve" smooth="yes"/>
-      <point x="344" y="735"/>
-      <point x="357" y="722"/>
-      <point x="357" y="708" type="curve" smooth="yes"/>
-      <point x="357" y="701"/>
-      <point x="356" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="588"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="315" y="379" type="curve" smooth="yes"/>
-      <point x="461" y="338"/>
-      <point x="533" y="278"/>
-      <point x="533" y="188" type="curve" smooth="yes"/>
-      <point x="533" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="100" y="56"/>
-      <point x="66" y="138" type="curve" smooth="yes"/>
-      <point x="65" y="141"/>
-      <point x="63" y="147"/>
-      <point x="63" y="151" type="curve" smooth="yes"/>
-      <point x="63" y="162"/>
-      <point x="73" y="171"/>
-      <point x="84" y="171" type="curve" smooth="yes"/>
-      <point x="95" y="171"/>
-      <point x="101" y="165"/>
-      <point x="104" y="156" type="curve" smooth="yes"/>
-      <point x="132" y="76"/>
-      <point x="227" y="34"/>
-      <point x="303" y="34" type="curve" smooth="yes"/>
-      <point x="384" y="34"/>
-      <point x="490" y="77"/>
-      <point x="490" y="188" type="curve" smooth="yes"/>
-      <point x="490" y="227"/>
-      <point x="478" y="295"/>
-      <point x="308" y="341" type="curve" smooth="yes"/>
-      <point x="211" y="367"/>
-      <point x="100" y="419"/>
-      <point x="100" y="515" type="curve" smooth="yes"/>
-      <point x="100" y="642"/>
-      <point x="215" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="398" y="682"/>
-      <point x="519" y="659"/>
-      <point x="530" y="553" type="curve"/>
-      <point x="530" y="543"/>
-      <point x="524" y="534"/>
-      <point x="513" y="534" type="curve" smooth="yes"/>
-      <point x="502" y="534"/>
-      <point x="496" y="541"/>
-      <point x="495" y="549" type="curve" smooth="yes"/>
-      <point x="487" y="619"/>
-      <point x="403" y="650"/>
-      <point x="324" y="650" type="curve" smooth="yes"/>
-      <point x="230" y="650"/>
-      <point x="140" y="619"/>
-      <point x="140" y="520" type="curve" smooth="yes"/>
-      <point x="140" y="455"/>
-      <point x="202" y="410"/>
-    </contour>
-    <contour>
-      <point x="423" y="857" type="curve" smooth="yes"/>
-      <point x="280" y="759" type="line" smooth="yes"/>
-      <point x="273" y="754"/>
-      <point x="268" y="752"/>
-      <point x="264" y="752" type="curve" smooth="yes"/>
-      <point x="255" y="752"/>
-      <point x="247" y="760"/>
-      <point x="247" y="769" type="curve" smooth="yes"/>
-      <point x="247" y="772"/>
-      <point x="247" y="777"/>
-      <point x="253" y="782" type="curve" smooth="yes"/>
-      <point x="381" y="886" type="line" smooth="yes"/>
-      <point x="390" y="893"/>
-      <point x="397" y="900"/>
-      <point x="407" y="900" type="curve" smooth="yes"/>
-      <point x="418" y="900"/>
-      <point x="431" y="887"/>
-      <point x="431" y="873" type="curve" smooth="yes"/>
-      <point x="431" y="866"/>
-      <point x="430" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="448"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="365" y="373" type="curve" smooth="yes"/>
-      <point x="365" y="378"/>
-      <point x="367" y="382"/>
-      <point x="367" y="394" type="curve" smooth="yes"/>
-      <point x="367" y="439"/>
-      <point x="333" y="468"/>
-      <point x="254" y="468" type="curve" smooth="yes"/>
-      <point x="173" y="468"/>
-      <point x="117" y="438"/>
-      <point x="117" y="385" type="curve" smooth="yes"/>
-      <point x="117" y="317"/>
-      <point x="191" y="296"/>
-      <point x="236" y="282" type="curve" smooth="yes"/>
-      <point x="329" y="252"/>
-      <point x="401" y="230"/>
-      <point x="401" y="134" type="curve" smooth="yes"/>
-      <point x="401" y="70"/>
-      <point x="336" y="-2"/>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="112" y="-2"/>
-      <point x="54" y="91"/>
-      <point x="54" y="123" type="curve" smooth="yes"/>
-      <point x="54" y="132"/>
-      <point x="62" y="141"/>
-      <point x="71" y="141" type="curve" smooth="yes"/>
-      <point x="80" y="141"/>
-      <point x="85" y="135"/>
-      <point x="87" y="128" type="curve" smooth="yes"/>
-      <point x="107" y="69"/>
-      <point x="161" y="32"/>
-      <point x="233" y="32" type="curve" smooth="yes"/>
-      <point x="334" y="32"/>
-      <point x="366" y="102"/>
-      <point x="366" y="135" type="curve" smooth="yes"/>
-      <point x="366" y="188"/>
-      <point x="341" y="217"/>
-      <point x="236" y="249" type="curve" smooth="yes"/>
-      <point x="134" y="280"/>
-      <point x="84" y="319"/>
-      <point x="84" y="386" type="curve" smooth="yes"/>
-      <point x="84" y="476"/>
-      <point x="181" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="348" y="499"/>
-      <point x="402" y="457"/>
-      <point x="402" y="393" type="curve" smooth="yes"/>
-      <point x="402" y="369"/>
-      <point x="396" y="355"/>
-      <point x="383" y="355" type="curve" smooth="yes"/>
-      <point x="371" y="355"/>
-      <point x="365" y="364"/>
-    </contour>
-    <contour>
-      <point x="263" y="589" type="curve" smooth="yes"/>
-      <point x="258" y="589"/>
-      <point x="252" y="591"/>
-      <point x="248" y="595" type="curve" smooth="yes"/>
-      <point x="136" y="708" type="line" smooth="yes"/>
-      <point x="132" y="712"/>
-      <point x="130" y="715"/>
-      <point x="130" y="720" type="curve" smooth="yes"/>
-      <point x="130" y="729"/>
-      <point x="138" y="738"/>
-      <point x="147" y="738" type="curve" smooth="yes"/>
-      <point x="152" y="738"/>
-      <point x="156" y="736"/>
-      <point x="160" y="733" type="curve" smooth="yes"/>
-      <point x="265" y="638" type="line"/>
-      <point x="389" y="734" type="line" smooth="yes"/>
-      <point x="392" y="736"/>
-      <point x="396" y="738"/>
-      <point x="400" y="738" type="curve" smooth="yes"/>
-      <point x="410" y="738"/>
-      <point x="418" y="729"/>
-      <point x="418" y="720" type="curve" smooth="yes"/>
-      <point x="418" y="715"/>
-      <point x="415" y="710"/>
-      <point x="411" y="707" type="curve" smooth="yes"/>
-      <point x="276" y="594" type="line" smooth="yes"/>
-      <point x="272" y="591"/>
-      <point x="267" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="588"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="324" y="752" type="curve" smooth="yes"/>
-      <point x="319" y="752"/>
-      <point x="313" y="754"/>
-      <point x="309" y="758" type="curve" smooth="yes"/>
-      <point x="197" y="871" type="line" smooth="yes"/>
-      <point x="193" y="875"/>
-      <point x="191" y="878"/>
-      <point x="191" y="883" type="curve" smooth="yes"/>
-      <point x="191" y="892"/>
-      <point x="199" y="901"/>
-      <point x="208" y="901" type="curve" smooth="yes"/>
-      <point x="213" y="901"/>
-      <point x="217" y="899"/>
-      <point x="221" y="896" type="curve" smooth="yes"/>
-      <point x="326" y="801" type="line"/>
-      <point x="450" y="897" type="line" smooth="yes"/>
-      <point x="453" y="899"/>
-      <point x="457" y="901"/>
-      <point x="461" y="901" type="curve" smooth="yes"/>
-      <point x="471" y="901"/>
-      <point x="479" y="892"/>
-      <point x="479" y="883" type="curve" smooth="yes"/>
-      <point x="479" y="878"/>
-      <point x="476" y="873"/>
-      <point x="472" y="870" type="curve" smooth="yes"/>
-      <point x="337" y="757" type="line" smooth="yes"/>
-      <point x="333" y="754"/>
-      <point x="328" y="752"/>
-    </contour>
-    <contour>
-      <point x="315" y="379" type="curve" smooth="yes"/>
-      <point x="461" y="338"/>
-      <point x="533" y="278"/>
-      <point x="533" y="188" type="curve" smooth="yes"/>
-      <point x="533" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="100" y="56"/>
-      <point x="66" y="138" type="curve" smooth="yes"/>
-      <point x="65" y="141"/>
-      <point x="63" y="147"/>
-      <point x="63" y="151" type="curve" smooth="yes"/>
-      <point x="63" y="162"/>
-      <point x="73" y="171"/>
-      <point x="84" y="171" type="curve" smooth="yes"/>
-      <point x="95" y="171"/>
-      <point x="101" y="165"/>
-      <point x="104" y="156" type="curve" smooth="yes"/>
-      <point x="132" y="76"/>
-      <point x="227" y="34"/>
-      <point x="303" y="34" type="curve" smooth="yes"/>
-      <point x="384" y="34"/>
-      <point x="490" y="77"/>
-      <point x="490" y="188" type="curve" smooth="yes"/>
-      <point x="490" y="227"/>
-      <point x="478" y="295"/>
-      <point x="308" y="341" type="curve" smooth="yes"/>
-      <point x="211" y="367"/>
-      <point x="100" y="419"/>
-      <point x="100" y="515" type="curve" smooth="yes"/>
-      <point x="100" y="642"/>
-      <point x="215" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="398" y="682"/>
-      <point x="519" y="659"/>
-      <point x="530" y="553" type="curve"/>
-      <point x="530" y="543"/>
-      <point x="524" y="534"/>
-      <point x="513" y="534" type="curve" smooth="yes"/>
-      <point x="502" y="534"/>
-      <point x="496" y="541"/>
-      <point x="495" y="549" type="curve" smooth="yes"/>
-      <point x="487" y="619"/>
-      <point x="403" y="650"/>
-      <point x="324" y="650" type="curve" smooth="yes"/>
-      <point x="230" y="650"/>
-      <point x="140" y="619"/>
-      <point x="140" y="520" type="curve" smooth="yes"/>
-      <point x="140" y="455"/>
-      <point x="202" y="410"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="448"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="207" y="0" type="curve"/>
-      <point x="108" y="14"/>
-      <point x="54" y="93"/>
-      <point x="54" y="123" type="curve" smooth="yes"/>
-      <point x="54" y="132"/>
-      <point x="62" y="141"/>
-      <point x="71" y="141" type="curve" smooth="yes"/>
-      <point x="80" y="141"/>
-      <point x="85" y="135"/>
-      <point x="87" y="128" type="curve" smooth="yes"/>
-      <point x="107" y="69"/>
-      <point x="161" y="32"/>
-      <point x="233" y="32" type="curve" smooth="yes"/>
-      <point x="334" y="32"/>
-      <point x="366" y="102"/>
-      <point x="366" y="135" type="curve" smooth="yes"/>
-      <point x="366" y="188"/>
-      <point x="341" y="217"/>
-      <point x="236" y="249" type="curve" smooth="yes"/>
-      <point x="134" y="280"/>
-      <point x="84" y="319"/>
-      <point x="84" y="386" type="curve" smooth="yes"/>
-      <point x="84" y="476"/>
-      <point x="181" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="348" y="499"/>
-      <point x="402" y="457"/>
-      <point x="402" y="393" type="curve" smooth="yes"/>
-      <point x="402" y="369"/>
-      <point x="396" y="355"/>
-      <point x="383" y="355" type="curve" smooth="yes"/>
-      <point x="371" y="355"/>
-      <point x="365" y="364"/>
-      <point x="365" y="373" type="curve" smooth="yes"/>
-      <point x="365" y="378"/>
-      <point x="367" y="382"/>
-      <point x="367" y="394" type="curve" smooth="yes"/>
-      <point x="367" y="439"/>
-      <point x="333" y="468"/>
-      <point x="254" y="468" type="curve" smooth="yes"/>
-      <point x="173" y="468"/>
-      <point x="117" y="438"/>
-      <point x="117" y="385" type="curve" smooth="yes"/>
-      <point x="117" y="317"/>
-      <point x="191" y="296"/>
-      <point x="236" y="282" type="curve" smooth="yes"/>
-      <point x="329" y="252"/>
-      <point x="401" y="230"/>
-      <point x="401" y="134" type="curve" smooth="yes"/>
-      <point x="401" y="70"/>
-      <point x="336" y="-2"/>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="221" y="-2" type="line"/>
-      <point x="220" y="-41" type="line"/>
-      <point x="291" y="-41"/>
-      <point x="326" y="-78"/>
-      <point x="326" y="-123" type="curve" smooth="yes"/>
-      <point x="326" y="-170"/>
-      <point x="289" y="-209"/>
-      <point x="242" y="-209" type="curve" smooth="yes"/>
-      <point x="211" y="-209"/>
-      <point x="170" y="-189"/>
-      <point x="170" y="-163" type="curve" smooth="yes"/>
-      <point x="170" y="-157"/>
-      <point x="175" y="-154"/>
-      <point x="180" y="-154" type="curve" smooth="yes"/>
-      <point x="185" y="-154"/>
-      <point x="188" y="-159"/>
-      <point x="192" y="-164" type="curve" smooth="yes"/>
-      <point x="201" y="-174"/>
-      <point x="213" y="-187"/>
-      <point x="242" y="-187" type="curve" smooth="yes"/>
-      <point x="276" y="-187"/>
-      <point x="303" y="-159"/>
-      <point x="303" y="-125" type="curve" smooth="yes"/>
-      <point x="303" y="-91"/>
-      <point x="276" y="-64"/>
-      <point x="242" y="-64" type="curve" smooth="yes"/>
-      <point x="224" y="-64"/>
-      <point x="213" y="-70"/>
-      <point x="206" y="-75" type="curve" smooth="yes"/>
-      <point x="202" y="-78"/>
-      <point x="199" y="-79"/>
-      <point x="197" y="-79" type="curve" smooth="yes"/>
-      <point x="191" y="-79"/>
-      <point x="186" y="-75"/>
-      <point x="186" y="-69" type="curve" smooth="yes"/>
-      <point x="186" y="-65"/>
-      <point x="204" y="-9"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>186</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>303</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,159 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="588"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="270" y="1" type="curve"/>
-      <point x="174" y="14"/>
-      <point x="96" y="64"/>
-      <point x="66" y="138" type="curve" smooth="yes"/>
-      <point x="65" y="141"/>
-      <point x="63" y="147"/>
-      <point x="63" y="151" type="curve" smooth="yes"/>
-      <point x="63" y="162"/>
-      <point x="73" y="171"/>
-      <point x="84" y="171" type="curve" smooth="yes"/>
-      <point x="95" y="171"/>
-      <point x="101" y="165"/>
-      <point x="104" y="156" type="curve" smooth="yes"/>
-      <point x="132" y="76"/>
-      <point x="227" y="34"/>
-      <point x="303" y="34" type="curve" smooth="yes"/>
-      <point x="384" y="34"/>
-      <point x="490" y="77"/>
-      <point x="490" y="188" type="curve" smooth="yes"/>
-      <point x="490" y="227"/>
-      <point x="478" y="295"/>
-      <point x="308" y="341" type="curve" smooth="yes"/>
-      <point x="211" y="367"/>
-      <point x="100" y="419"/>
-      <point x="100" y="515" type="curve" smooth="yes"/>
-      <point x="100" y="642"/>
-      <point x="215" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="398" y="682"/>
-      <point x="519" y="659"/>
-      <point x="530" y="553" type="curve"/>
-      <point x="530" y="543"/>
-      <point x="524" y="534"/>
-      <point x="513" y="534" type="curve" smooth="yes"/>
-      <point x="502" y="534"/>
-      <point x="496" y="541"/>
-      <point x="495" y="549" type="curve" smooth="yes"/>
-      <point x="487" y="619"/>
-      <point x="403" y="650"/>
-      <point x="324" y="650" type="curve" smooth="yes"/>
-      <point x="230" y="650"/>
-      <point x="140" y="619"/>
-      <point x="140" y="520" type="curve" smooth="yes"/>
-      <point x="140" y="455"/>
-      <point x="202" y="410"/>
-      <point x="315" y="379" type="curve" smooth="yes"/>
-      <point x="461" y="338"/>
-      <point x="533" y="278"/>
-      <point x="533" y="188" type="curve" smooth="yes"/>
-      <point x="533" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="283" y="0" type="line"/>
-      <point x="282" y="-41" type="line"/>
-      <point x="353" y="-41"/>
-      <point x="388" y="-78"/>
-      <point x="388" y="-123" type="curve" smooth="yes"/>
-      <point x="388" y="-170"/>
-      <point x="351" y="-209"/>
-      <point x="304" y="-209" type="curve" smooth="yes"/>
-      <point x="273" y="-209"/>
-      <point x="232" y="-189"/>
-      <point x="232" y="-163" type="curve" smooth="yes"/>
-      <point x="232" y="-157"/>
-      <point x="237" y="-154"/>
-      <point x="242" y="-154" type="curve" smooth="yes"/>
-      <point x="247" y="-154"/>
-      <point x="250" y="-159"/>
-      <point x="254" y="-164" type="curve" smooth="yes"/>
-      <point x="263" y="-174"/>
-      <point x="275" y="-187"/>
-      <point x="304" y="-187" type="curve" smooth="yes"/>
-      <point x="338" y="-187"/>
-      <point x="365" y="-159"/>
-      <point x="365" y="-125" type="curve" smooth="yes"/>
-      <point x="365" y="-91"/>
-      <point x="338" y="-64"/>
-      <point x="304" y="-64" type="curve" smooth="yes"/>
-      <point x="286" y="-64"/>
-      <point x="275" y="-70"/>
-      <point x="268" y="-75" type="curve" smooth="yes"/>
-      <point x="264" y="-78"/>
-      <point x="261" y="-79"/>
-      <point x="259" y="-79" type="curve" smooth="yes"/>
-      <point x="253" y="-79"/>
-      <point x="248" y="-75"/>
-      <point x="248" y="-69" type="curve" smooth="yes"/>
-      <point x="248" y="-65"/>
-      <point x="267" y="-8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-209</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-64</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>248</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="448"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="365" y="373" type="curve" smooth="yes"/>
-      <point x="365" y="378"/>
-      <point x="367" y="382"/>
-      <point x="367" y="394" type="curve" smooth="yes"/>
-      <point x="367" y="439"/>
-      <point x="333" y="468"/>
-      <point x="254" y="468" type="curve" smooth="yes"/>
-      <point x="173" y="468"/>
-      <point x="117" y="438"/>
-      <point x="117" y="385" type="curve" smooth="yes"/>
-      <point x="117" y="317"/>
-      <point x="191" y="296"/>
-      <point x="236" y="282" type="curve" smooth="yes"/>
-      <point x="329" y="252"/>
-      <point x="401" y="230"/>
-      <point x="401" y="134" type="curve" smooth="yes"/>
-      <point x="401" y="70"/>
-      <point x="336" y="-2"/>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="112" y="-2"/>
-      <point x="54" y="91"/>
-      <point x="54" y="123" type="curve" smooth="yes"/>
-      <point x="54" y="132"/>
-      <point x="62" y="141"/>
-      <point x="71" y="141" type="curve" smooth="yes"/>
-      <point x="80" y="141"/>
-      <point x="85" y="135"/>
-      <point x="87" y="128" type="curve" smooth="yes"/>
-      <point x="107" y="69"/>
-      <point x="161" y="32"/>
-      <point x="233" y="32" type="curve" smooth="yes"/>
-      <point x="334" y="32"/>
-      <point x="366" y="102"/>
-      <point x="366" y="135" type="curve" smooth="yes"/>
-      <point x="366" y="188"/>
-      <point x="341" y="217"/>
-      <point x="236" y="249" type="curve" smooth="yes"/>
-      <point x="134" y="280"/>
-      <point x="84" y="319"/>
-      <point x="84" y="386" type="curve" smooth="yes"/>
-      <point x="84" y="476"/>
-      <point x="181" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="348" y="499"/>
-      <point x="402" y="457"/>
-      <point x="402" y="393" type="curve" smooth="yes"/>
-      <point x="402" y="369"/>
-      <point x="396" y="355"/>
-      <point x="383" y="355" type="curve" smooth="yes"/>
-      <point x="371" y="355"/>
-      <point x="365" y="364"/>
-    </contour>
-    <contour>
-      <point x="270" y="748" type="curve" smooth="yes"/>
-      <point x="275" y="748"/>
-      <point x="281" y="746"/>
-      <point x="285" y="742" type="curve" smooth="yes"/>
-      <point x="397" y="629" type="line" smooth="yes"/>
-      <point x="401" y="625"/>
-      <point x="403" y="622"/>
-      <point x="403" y="617" type="curve" smooth="yes"/>
-      <point x="403" y="608"/>
-      <point x="395" y="599"/>
-      <point x="386" y="599" type="curve" smooth="yes"/>
-      <point x="381" y="599"/>
-      <point x="377" y="601"/>
-      <point x="373" y="604" type="curve" smooth="yes"/>
-      <point x="268" y="699" type="line"/>
-      <point x="144" y="603" type="line" smooth="yes"/>
-      <point x="141" y="601"/>
-      <point x="137" y="599"/>
-      <point x="133" y="599" type="curve" smooth="yes"/>
-      <point x="123" y="599"/>
-      <point x="115" y="608"/>
-      <point x="115" y="617" type="curve" smooth="yes"/>
-      <point x="115" y="622"/>
-      <point x="118" y="627"/>
-      <point x="122" y="630" type="curve" smooth="yes"/>
-      <point x="257" y="743" type="line" smooth="yes"/>
-      <point x="261" y="746"/>
-      <point x="266" y="748"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="588"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="315" y="379" type="curve" smooth="yes"/>
-      <point x="461" y="338"/>
-      <point x="533" y="278"/>
-      <point x="533" y="188" type="curve" smooth="yes"/>
-      <point x="533" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="100" y="56"/>
-      <point x="66" y="138" type="curve" smooth="yes"/>
-      <point x="65" y="141"/>
-      <point x="63" y="147"/>
-      <point x="63" y="151" type="curve" smooth="yes"/>
-      <point x="63" y="162"/>
-      <point x="73" y="171"/>
-      <point x="84" y="171" type="curve" smooth="yes"/>
-      <point x="95" y="171"/>
-      <point x="101" y="165"/>
-      <point x="104" y="156" type="curve" smooth="yes"/>
-      <point x="132" y="76"/>
-      <point x="227" y="34"/>
-      <point x="303" y="34" type="curve" smooth="yes"/>
-      <point x="384" y="34"/>
-      <point x="490" y="77"/>
-      <point x="490" y="188" type="curve" smooth="yes"/>
-      <point x="490" y="227"/>
-      <point x="478" y="295"/>
-      <point x="308" y="341" type="curve" smooth="yes"/>
-      <point x="211" y="367"/>
-      <point x="100" y="419"/>
-      <point x="100" y="515" type="curve" smooth="yes"/>
-      <point x="100" y="642"/>
-      <point x="215" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="398" y="682"/>
-      <point x="519" y="659"/>
-      <point x="530" y="553" type="curve" smooth="yes"/>
-      <point x="530" y="543"/>
-      <point x="524" y="534"/>
-      <point x="513" y="534" type="curve" smooth="yes"/>
-      <point x="502" y="534"/>
-      <point x="496" y="541"/>
-      <point x="495" y="549" type="curve" smooth="yes"/>
-      <point x="487" y="619"/>
-      <point x="403" y="650"/>
-      <point x="324" y="650" type="curve" smooth="yes"/>
-      <point x="230" y="650"/>
-      <point x="140" y="619"/>
-      <point x="140" y="520" type="curve" smooth="yes"/>
-      <point x="140" y="455"/>
-      <point x="202" y="410"/>
-    </contour>
-    <contour>
-      <point x="336" y="902" type="curve" smooth="yes"/>
-      <point x="341" y="902"/>
-      <point x="347" y="900"/>
-      <point x="351" y="896" type="curve" smooth="yes"/>
-      <point x="463" y="783" type="line" smooth="yes"/>
-      <point x="467" y="779"/>
-      <point x="469" y="776"/>
-      <point x="469" y="771" type="curve" smooth="yes"/>
-      <point x="469" y="762"/>
-      <point x="461" y="753"/>
-      <point x="452" y="753" type="curve" smooth="yes"/>
-      <point x="447" y="753"/>
-      <point x="443" y="755"/>
-      <point x="439" y="758" type="curve" smooth="yes"/>
-      <point x="334" y="853" type="line"/>
-      <point x="210" y="757" type="line" smooth="yes"/>
-      <point x="207" y="755"/>
-      <point x="203" y="753"/>
-      <point x="199" y="753" type="curve" smooth="yes"/>
-      <point x="189" y="753"/>
-      <point x="181" y="762"/>
-      <point x="181" y="771" type="curve" smooth="yes"/>
-      <point x="181" y="776"/>
-      <point x="184" y="781"/>
-      <point x="188" y="784" type="curve" smooth="yes"/>
-      <point x="323" y="897" type="line" smooth="yes"/>
-      <point x="327" y="900"/>
-      <point x="332" y="902"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="447"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="222" y="404" type="curve" smooth="yes"/>
-      <point x="201" y="411"/>
-      <point x="177" y="421"/>
-      <point x="141" y="440" type="curve"/>
-      <point x="125" y="422"/>
-      <point x="117" y="405"/>
-      <point x="117" y="386" type="curve" smooth="yes"/>
-      <point x="117" y="321"/>
-      <point x="191" y="298"/>
-      <point x="236" y="284" type="curve" smooth="yes"/>
-      <point x="275" y="273"/>
-      <point x="317" y="257"/>
-      <point x="351" y="239" type="curve"/>
-      <point x="361" y="260"/>
-      <point x="365" y="277"/>
-      <point x="365" y="293" type="curve" smooth="yes"/>
-      <point x="365" y="354"/>
-      <point x="311" y="376"/>
-    </contour>
-    <contour>
-      <point x="366" y="545" type="curve" smooth="yes"/>
-      <point x="366" y="590"/>
-      <point x="332" y="619"/>
-      <point x="253" y="619" type="curve" smooth="yes"/>
-      <point x="173" y="619"/>
-      <point x="116" y="589"/>
-      <point x="116" y="535" type="curve" smooth="yes"/>
-      <point x="116" y="468"/>
-      <point x="190" y="447"/>
-      <point x="235" y="433" type="curve" smooth="yes"/>
-      <point x="328" y="403"/>
-      <point x="400" y="381"/>
-      <point x="400" y="285" type="curve" smooth="yes"/>
-      <point x="400" y="265"/>
-      <point x="392" y="241"/>
-      <point x="376" y="217" type="curve"/>
-      <point x="391" y="195"/>
-      <point x="401" y="169"/>
-      <point x="401" y="136" type="curve" smooth="yes"/>
-      <point x="401" y="72"/>
-      <point x="336" y="0"/>
-      <point x="233" y="0" type="curve" smooth="yes"/>
-      <point x="112" y="0"/>
-      <point x="54" y="93"/>
-      <point x="54" y="125" type="curve" smooth="yes"/>
-      <point x="54" y="134"/>
-      <point x="61" y="143"/>
-      <point x="71" y="143" type="curve" smooth="yes"/>
-      <point x="80" y="143"/>
-      <point x="85" y="137"/>
-      <point x="87" y="130" type="curve" smooth="yes"/>
-      <point x="107" y="71"/>
-      <point x="161" y="34"/>
-      <point x="233" y="34" type="curve" smooth="yes"/>
-      <point x="334" y="34"/>
-      <point x="366" y="100"/>
-      <point x="366" y="143" type="curve" smooth="yes"/>
-      <point x="366" y="191"/>
-      <point x="345" y="218"/>
-      <point x="236" y="251" type="curve" smooth="yes"/>
-      <point x="131" y="282"/>
-      <point x="84" y="320"/>
-      <point x="84" y="388" type="curve" smooth="yes"/>
-      <point x="84" y="416"/>
-      <point x="95" y="440"/>
-      <point x="113" y="460" type="curve"/>
-      <point x="93" y="483"/>
-      <point x="83" y="508"/>
-      <point x="83" y="537" type="curve" smooth="yes"/>
-      <point x="83" y="627"/>
-      <point x="181" y="650"/>
-      <point x="251" y="650" type="curve" smooth="yes"/>
-      <point x="349" y="650"/>
-      <point x="401" y="608"/>
-      <point x="401" y="544" type="curve" smooth="yes"/>
-      <point x="401" y="520"/>
-      <point x="395" y="506"/>
-      <point x="382" y="506" type="curve" smooth="yes"/>
-      <point x="370" y="506"/>
-      <point x="364" y="515"/>
-      <point x="364" y="524" type="curve" smooth="yes"/>
-      <point x="364" y="529"/>
-      <point x="366" y="533"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="261"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="167" y="373" type="curve" smooth="yes"/>
-      <point x="153" y="373"/>
-      <point x="144" y="387"/>
-      <point x="144" y="402" type="curve" smooth="yes"/>
-      <point x="144" y="421"/>
-      <point x="159" y="439"/>
-      <point x="175" y="439" type="curve" smooth="yes"/>
-      <point x="188" y="439"/>
-      <point x="198" y="426"/>
-      <point x="198" y="412" type="curve" smooth="yes"/>
-      <point x="198" y="391"/>
-      <point x="184" y="373"/>
-    </contour>
-    <contour>
-      <point x="94" y="-76" type="curve" smooth="yes"/>
-      <point x="121" y="-5" type="line"/>
-      <point x="112" y="3"/>
-      <point x="107" y="14"/>
-      <point x="107" y="23" type="curve" smooth="yes"/>
-      <point x="107" y="43"/>
-      <point x="122" y="59"/>
-      <point x="138" y="59" type="curve" smooth="yes"/>
-      <point x="151" y="59"/>
-      <point x="161" y="47"/>
-      <point x="161" y="36" type="curve" smooth="yes"/>
-      <point x="161" y="18"/>
-      <point x="158" y="11"/>
-      <point x="143" y="-27" type="curve" smooth="yes"/>
-      <point x="127" y="-67"/>
-      <point x="116" y="-96"/>
-      <point x="105" y="-96" type="curve" smooth="yes"/>
-      <point x="98" y="-96"/>
-      <point x="92" y="-91"/>
-      <point x="92" y="-86" type="curve" smooth="yes"/>
-      <point x="92" y="-83"/>
-      <point x="92" y="-81"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>144</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="491"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="477" y="649" type="curve" smooth="yes"/>
-      <point x="155" y="10" type="line" smooth="yes"/>
-      <point x="152" y="4"/>
-      <point x="145" y="1"/>
-      <point x="138" y="1" type="curve" smooth="yes"/>
-      <point x="128" y="1"/>
-      <point x="120" y="9"/>
-      <point x="120" y="20" type="curve" smooth="yes"/>
-      <point x="120" y="23"/>
-      <point x="121" y="26"/>
-      <point x="122" y="28" type="curve" smooth="yes"/>
-      <point x="430" y="640" type="line"/>
-      <point x="85" y="640" type="line" smooth="yes"/>
-      <point x="75" y="640"/>
-      <point x="66" y="648"/>
-      <point x="66" y="659" type="curve" smooth="yes"/>
-      <point x="66" y="669"/>
-      <point x="75" y="677"/>
-      <point x="85" y="677" type="curve" smooth="yes"/>
-      <point x="460" y="677" type="line" smooth="yes"/>
-      <point x="471" y="677"/>
-      <point x="479" y="668"/>
-      <point x="479" y="658" type="curve" smooth="yes"/>
-      <point x="479" y="654"/>
-      <point x="478" y="652"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="448"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="365" y="373" type="curve" smooth="yes"/>
-      <point x="365" y="378"/>
-      <point x="367" y="382"/>
-      <point x="367" y="394" type="curve" smooth="yes"/>
-      <point x="367" y="439"/>
-      <point x="333" y="468"/>
-      <point x="254" y="468" type="curve" smooth="yes"/>
-      <point x="173" y="468"/>
-      <point x="117" y="438"/>
-      <point x="117" y="385" type="curve" smooth="yes"/>
-      <point x="117" y="317"/>
-      <point x="191" y="296"/>
-      <point x="236" y="282" type="curve" smooth="yes"/>
-      <point x="329" y="252"/>
-      <point x="401" y="230"/>
-      <point x="401" y="134" type="curve" smooth="yes"/>
-      <point x="401" y="70"/>
-      <point x="336" y="-2"/>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="112" y="-2"/>
-      <point x="54" y="91"/>
-      <point x="54" y="123" type="curve" smooth="yes"/>
-      <point x="54" y="132"/>
-      <point x="62" y="141"/>
-      <point x="71" y="141" type="curve" smooth="yes"/>
-      <point x="80" y="141"/>
-      <point x="85" y="135"/>
-      <point x="87" y="128" type="curve" smooth="yes"/>
-      <point x="107" y="69"/>
-      <point x="161" y="32"/>
-      <point x="233" y="32" type="curve" smooth="yes"/>
-      <point x="334" y="32"/>
-      <point x="366" y="102"/>
-      <point x="366" y="135" type="curve" smooth="yes"/>
-      <point x="366" y="188"/>
-      <point x="341" y="217"/>
-      <point x="236" y="249" type="curve" smooth="yes"/>
-      <point x="134" y="280"/>
-      <point x="84" y="319"/>
-      <point x="84" y="386" type="curve" smooth="yes"/>
-      <point x="84" y="476"/>
-      <point x="181" y="499"/>
-      <point x="251" y="499" type="curve" smooth="yes"/>
-      <point x="348" y="499"/>
-      <point x="402" y="457"/>
-      <point x="402" y="393" type="curve" smooth="yes"/>
-      <point x="402" y="369"/>
-      <point x="396" y="355"/>
-      <point x="383" y="355" type="curve" smooth="yes"/>
-      <point x="371" y="355"/>
-      <point x="365" y="364"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>468</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>84</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>366</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="588"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="315" y="379" type="curve" smooth="yes"/>
-      <point x="461" y="338"/>
-      <point x="533" y="278"/>
-      <point x="533" y="188" type="curve" smooth="yes"/>
-      <point x="533" y="61"/>
-      <point x="406" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="100" y="56"/>
-      <point x="66" y="138" type="curve" smooth="yes"/>
-      <point x="65" y="141"/>
-      <point x="63" y="147"/>
-      <point x="63" y="151" type="curve" smooth="yes"/>
-      <point x="63" y="162"/>
-      <point x="73" y="171"/>
-      <point x="84" y="171" type="curve" smooth="yes"/>
-      <point x="95" y="171"/>
-      <point x="101" y="165"/>
-      <point x="104" y="156" type="curve" smooth="yes"/>
-      <point x="132" y="76"/>
-      <point x="227" y="34"/>
-      <point x="303" y="34" type="curve" smooth="yes"/>
-      <point x="384" y="34"/>
-      <point x="490" y="77"/>
-      <point x="490" y="188" type="curve" smooth="yes"/>
-      <point x="490" y="227"/>
-      <point x="478" y="295"/>
-      <point x="308" y="341" type="curve" smooth="yes"/>
-      <point x="211" y="367"/>
-      <point x="100" y="419"/>
-      <point x="100" y="515" type="curve" smooth="yes"/>
-      <point x="100" y="642"/>
-      <point x="215" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="398" y="682"/>
-      <point x="519" y="659"/>
-      <point x="530" y="553" type="curve"/>
-      <point x="530" y="543"/>
-      <point x="524" y="534"/>
-      <point x="513" y="534" type="curve" smooth="yes"/>
-      <point x="502" y="534"/>
-      <point x="496" y="541"/>
-      <point x="495" y="549" type="curve" smooth="yes"/>
-      <point x="487" y="619"/>
-      <point x="403" y="650"/>
-      <point x="324" y="650" type="curve" smooth="yes"/>
-      <point x="230" y="650"/>
-      <point x="140" y="619"/>
-      <point x="140" y="520" type="curve" smooth="yes"/>
-      <point x="140" y="455"/>
-      <point x="202" y="410"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>650</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>490</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="536"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="102" y="326" type="curve"/>
-      <point x="98" y="301"/>
-      <point x="97" y="274"/>
-      <point x="97" y="247" type="curve" smooth="yes"/>
-      <point x="97" y="69"/>
-      <point x="196" y="31"/>
-      <point x="280" y="31" type="curve" smooth="yes"/>
-      <point x="327" y="31"/>
-      <point x="446" y="69"/>
-      <point x="446" y="242" type="curve" smooth="yes"/>
-      <point x="446" y="395"/>
-      <point x="327" y="407"/>
-      <point x="290" y="407" type="curve" smooth="yes"/>
-      <point x="184" y="406"/>
-      <point x="121" y="347"/>
-    </contour>
-    <contour>
-      <point x="335" y="685" type="curve" smooth="yes"/>
-      <point x="341" y="688"/>
-      <point x="345" y="689"/>
-      <point x="350" y="689" type="curve" smooth="yes"/>
-      <point x="359" y="689"/>
-      <point x="367" y="681"/>
-      <point x="367" y="672" type="curve" smooth="yes"/>
-      <point x="367" y="665"/>
-      <point x="362" y="659"/>
-      <point x="357" y="656" type="curve" smooth="yes"/>
-      <point x="252" y="605"/>
-      <point x="155" y="501"/>
-      <point x="111" y="377" type="curve"/>
-      <point x="154" y="413"/>
-      <point x="227" y="442"/>
-      <point x="290" y="442" type="curve" smooth="yes"/>
-      <point x="395" y="442"/>
-      <point x="479" y="373"/>
-      <point x="479" y="242" type="curve" smooth="yes"/>
-      <point x="479" y="40"/>
-      <point x="333" y="-3"/>
-      <point x="280" y="-3" type="curve" smooth="yes"/>
-      <point x="175" y="-3"/>
-      <point x="63" y="57"/>
-      <point x="63" y="247" type="curve" smooth="yes"/>
-      <point x="63" y="545"/>
-      <point x="288" y="661"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>656</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>63</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="535"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="474" y="672" type="curve" smooth="yes"/>
-      <point x="105" y="6" type="line" smooth="yes"/>
-      <point x="101" y="-1"/>
-      <point x="96" y="-2"/>
-      <point x="90" y="-2" type="curve" smooth="yes"/>
-      <point x="81" y="-2"/>
-      <point x="71" y="6"/>
-      <point x="71" y="17" type="curve" smooth="yes"/>
-      <point x="71" y="19"/>
-      <point x="72" y="24"/>
-      <point x="75" y="29" type="curve" smooth="yes"/>
-      <point x="442" y="692" type="line" smooth="yes"/>
-      <point x="445" y="698"/>
-      <point x="451" y="700"/>
-      <point x="457" y="700" type="curve" smooth="yes"/>
-      <point x="469" y="700"/>
-      <point x="476" y="692"/>
-      <point x="476" y="680" type="curve" smooth="yes"/>
-      <point x="476" y="677"/>
-      <point x="475" y="674"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="320"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,171 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="734"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="670" y="143" type="curve" smooth="yes"/>
-      <point x="680.562" y="143"/>
-      <point x="685.844" y="133.758"/>
-      <point x="685.844" y="123.319" type="curve" smooth="yes"/>
-      <point x="685.844" y="120.91"/>
-      <point x="685.562" y="118.438"/>
-      <point x="685" y="116" type="curve" smooth="yes"/>
-      <point x="659" y="6"/>
-      <point x="580" y="-10"/>
-      <point x="535" y="-10" type="curve" smooth="yes"/>
-      <point x="483" y="-10"/>
-      <point x="424" y="10"/>
-      <point x="371" y="51" type="curve" smooth="yes"/>
-      <point x="349" y="67"/>
-      <point x="326" y="74"/>
-      <point x="304" y="74" type="curve" smooth="yes"/>
-      <point x="247" y="74"/>
-      <point x="203" y="40"/>
-      <point x="173" y="17" type="curve" smooth="yes"/>
-      <point x="160" y="6"/>
-      <point x="152" y="0"/>
-      <point x="146" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="129" y="8"/>
-      <point x="129" y="18" type="curve" smooth="yes"/>
-      <point x="129" y="24"/>
-      <point x="132" y="29"/>
-      <point x="136" y="32" type="curve" smooth="yes"/>
-      <point x="196" y="78"/>
-      <point x="224" y="152"/>
-      <point x="224" y="209" type="curve" smooth="yes"/>
-      <point x="224" y="242"/>
-      <point x="214" y="274"/>
-      <point x="206" y="303" type="curve" smooth="yes"/>
-      <point x="196" y="341" type="line"/>
-      <point x="82" y="341" type="line" smooth="yes"/>
-      <point x="73" y="341"/>
-      <point x="64" y="349"/>
-      <point x="64" y="358" type="curve" smooth="yes"/>
-      <point x="64" y="368"/>
-      <point x="73" y="376"/>
-      <point x="82" y="376" type="curve" smooth="yes"/>
-      <point x="189" y="376" type="line"/>
-      <point x="182" y="422"/>
-      <point x="178" y="461"/>
-      <point x="178" y="492" type="curve" smooth="yes"/>
-      <point x="178" y="653"/>
-      <point x="261" y="736"/>
-      <point x="431" y="736" type="curve" smooth="yes"/>
-      <point x="560" y="736"/>
-      <point x="611" y="636"/>
-      <point x="629" y="557" type="curve" smooth="yes"/>
-      <point x="629.556" y="554.405"/>
-      <point x="629.837" y="551.879"/>
-      <point x="629.837" y="549.485" type="curve" smooth="yes"/>
-      <point x="629.837" y="538.964"/>
-      <point x="624.405" y="531"/>
-      <point x="613" y="531" type="curve" smooth="yes"/>
-      <point x="602" y="531"/>
-      <point x="597" y="539"/>
-      <point x="595" y="551" type="curve" smooth="yes"/>
-      <point x="577" y="645"/>
-      <point x="515" y="701"/>
-      <point x="432" y="701" type="curve" smooth="yes"/>
-      <point x="278" y="701"/>
-      <point x="212" y="638"/>
-      <point x="212" y="492" type="curve" smooth="yes"/>
-      <point x="212" y="461"/>
-      <point x="215" y="422"/>
-      <point x="224" y="376" type="curve"/>
-      <point x="480" y="376" type="line" smooth="yes"/>
-      <point x="489" y="376"/>
-      <point x="498" y="368"/>
-      <point x="498" y="358" type="curve" smooth="yes"/>
-      <point x="498" y="349"/>
-      <point x="489" y="341"/>
-      <point x="480" y="341" type="curve" smooth="yes"/>
-      <point x="232" y="341" type="line"/>
-      <point x="232" y="341"/>
-      <point x="240" y="304"/>
-      <point x="244" y="293" type="curve"/>
-      <point x="251" y="267"/>
-      <point x="259" y="235"/>
-      <point x="259" y="209" type="curve" smooth="yes"/>
-      <point x="259" y="181"/>
-      <point x="255" y="133"/>
-      <point x="229" y="93" type="curve"/>
-      <point x="261" y="107"/>
-      <point x="287" y="109"/>
-      <point x="304" y="109" type="curve" smooth="yes"/>
-      <point x="335" y="109"/>
-      <point x="366" y="98"/>
-      <point x="393" y="79" type="curve"/>
-      <point x="437" y="45"/>
-      <point x="492" y="25"/>
-      <point x="535" y="25" type="curve" smooth="yes"/>
-      <point x="595" y="25"/>
-      <point x="636" y="57"/>
-      <point x="651" y="123" type="curve" smooth="yes"/>
-      <point x="654" y="137"/>
-      <point x="661" y="143"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>341</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>701</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>651</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="400"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="319" y="563" type="curve" smooth="yes"/>
-      <point x="346" y="634" type="line"/>
-      <point x="337" y="642"/>
-      <point x="332" y="653"/>
-      <point x="332" y="662" type="curve" smooth="yes"/>
-      <point x="332" y="682"/>
-      <point x="347" y="698"/>
-      <point x="363" y="698" type="curve" smooth="yes"/>
-      <point x="376" y="698"/>
-      <point x="386" y="686"/>
-      <point x="386" y="675" type="curve" smooth="yes"/>
-      <point x="386" y="657"/>
-      <point x="383" y="650"/>
-      <point x="368" y="612" type="curve" smooth="yes"/>
-      <point x="352" y="572"/>
-      <point x="341" y="543"/>
-      <point x="330" y="543" type="curve" smooth="yes"/>
-      <point x="323" y="543"/>
-      <point x="317" y="548"/>
-      <point x="317" y="553" type="curve" smooth="yes"/>
-      <point x="317" y="556"/>
-      <point x="317" y="558"/>
-    </contour>
-    <contour>
-      <point x="211" y="500" type="line"/>
-      <point x="344" y="500" type="line" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="363" y="492"/>
-      <point x="363" y="481" type="curve" smooth="yes"/>
-      <point x="363" y="471"/>
-      <point x="355" y="463"/>
-      <point x="344" y="463" type="curve" smooth="yes"/>
-      <point x="211" y="463" type="line"/>
-      <point x="211" y="17" type="line" smooth="yes"/>
-      <point x="211" y="7"/>
-      <point x="202" y="-1"/>
-      <point x="192" y="-1" type="curve" smooth="yes"/>
-      <point x="182" y="-1"/>
-      <point x="173" y="7"/>
-      <point x="173" y="17" type="curve" smooth="yes"/>
-      <point x="173" y="463" type="line"/>
-      <point x="41" y="463" type="line" smooth="yes"/>
-      <point x="31" y="463"/>
-      <point x="22" y="471"/>
-      <point x="22" y="481" type="curve" smooth="yes"/>
-      <point x="22" y="493"/>
-      <point x="32" y="500"/>
-      <point x="43" y="500" type="curve" smooth="yes"/>
-      <point x="173" y="500" type="line"/>
-      <point x="173" y="660" type="line" smooth="yes"/>
-      <point x="173" y="670"/>
-      <point x="182" y="679"/>
-      <point x="192" y="679" type="curve" smooth="yes"/>
-      <point x="204" y="679"/>
-      <point x="211" y="670"/>
-      <point x="211" y="660" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="512"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="259" y="743" type="curve" smooth="yes"/>
-      <point x="254" y="743"/>
-      <point x="248" y="745"/>
-      <point x="244" y="749" type="curve" smooth="yes"/>
-      <point x="132" y="862" type="line" smooth="yes"/>
-      <point x="128" y="866"/>
-      <point x="126" y="869"/>
-      <point x="126" y="874" type="curve" smooth="yes"/>
-      <point x="126" y="883"/>
-      <point x="134" y="892"/>
-      <point x="143" y="892" type="curve" smooth="yes"/>
-      <point x="148" y="892"/>
-      <point x="152" y="890"/>
-      <point x="156" y="887" type="curve" smooth="yes"/>
-      <point x="261" y="792" type="line"/>
-      <point x="385" y="888" type="line" smooth="yes"/>
-      <point x="388" y="890"/>
-      <point x="392" y="892"/>
-      <point x="396" y="892" type="curve" smooth="yes"/>
-      <point x="406" y="892"/>
-      <point x="414" y="883"/>
-      <point x="414" y="874" type="curve" smooth="yes"/>
-      <point x="414" y="869"/>
-      <point x="411" y="864"/>
-      <point x="407" y="861" type="curve" smooth="yes"/>
-      <point x="272" y="748" type="line" smooth="yes"/>
-      <point x="268" y="745"/>
-      <point x="263" y="743"/>
-    </contour>
-    <contour>
-      <point x="30" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681" type="line" smooth="yes"/>
-      <point x="500" y="681"/>
-      <point x="509" y="673"/>
-      <point x="509" y="662" type="curve" smooth="yes"/>
-      <point x="509" y="652"/>
-      <point x="500" y="644"/>
-      <point x="490" y="644" type="curve" smooth="yes"/>
-      <point x="271" y="644" type="line"/>
-      <point x="271" y="19" type="line" smooth="yes"/>
-      <point x="271" y="8"/>
-      <point x="263" y="0"/>
-      <point x="253" y="0" type="curve" smooth="yes"/>
-      <point x="242" y="0"/>
-      <point x="234" y="8"/>
-      <point x="234" y="19" type="curve" smooth="yes"/>
-      <point x="234" y="644" type="line"/>
-      <point x="30" y="644" type="line" smooth="yes"/>
-      <point x="20" y="644"/>
-      <point x="11" y="652"/>
-      <point x="11" y="662" type="curve" smooth="yes"/>
-      <point x="11" y="673"/>
-      <point x="20" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="377"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="211" y="500" type="line"/>
-      <point x="344" y="500" type="line" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="363" y="492"/>
-      <point x="363" y="481" type="curve" smooth="yes"/>
-      <point x="363" y="471"/>
-      <point x="355" y="463"/>
-      <point x="344" y="463" type="curve" smooth="yes"/>
-      <point x="211" y="463" type="line"/>
-      <point x="211" y="17" type="line" smooth="yes"/>
-      <point x="211" y="7"/>
-      <point x="202" y="-1"/>
-      <point x="192" y="-1" type="curve" smooth="yes"/>
-      <point x="182" y="-1"/>
-      <point x="173" y="7"/>
-      <point x="173" y="17" type="curve" smooth="yes"/>
-      <point x="173" y="463" type="line"/>
-      <point x="41" y="463" type="line" smooth="yes"/>
-      <point x="31" y="463"/>
-      <point x="22" y="471"/>
-      <point x="22" y="481" type="curve" smooth="yes"/>
-      <point x="22" y="493"/>
-      <point x="32" y="500"/>
-      <point x="43" y="500" type="curve" smooth="yes"/>
-      <point x="173" y="500" type="line"/>
-      <point x="173" y="660" type="line" smooth="yes"/>
-      <point x="173" y="670"/>
-      <point x="182" y="679"/>
-      <point x="192" y="679" type="curve" smooth="yes"/>
-      <point x="204" y="679"/>
-      <point x="211" y="670"/>
-      <point x="211" y="660" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="512"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="30" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681" type="line" smooth="yes"/>
-      <point x="500" y="681"/>
-      <point x="509" y="673"/>
-      <point x="509" y="662" type="curve" smooth="yes"/>
-      <point x="509" y="652"/>
-      <point x="500" y="644"/>
-      <point x="490" y="644" type="curve" smooth="yes"/>
-      <point x="271" y="644" type="line"/>
-      <point x="271" y="19" type="line" smooth="yes"/>
-      <point x="271" y="8"/>
-      <point x="263" y="0"/>
-      <point x="253" y="0" type="curve" smooth="yes"/>
-      <point x="242" y="0"/>
-      <point x="234" y="8"/>
-      <point x="234" y="19" type="curve" smooth="yes"/>
-      <point x="234" y="644" type="line"/>
-      <point x="30" y="644" type="line" smooth="yes"/>
-      <point x="20" y="644"/>
-      <point x="11" y="652"/>
-      <point x="11" y="662" type="curve" smooth="yes"/>
-      <point x="11" y="673"/>
-      <point x="20" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="510"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="311" y="490" type="curve"/>
-      <point x="420" y="485"/>
-      <point x="469" y="376"/>
-      <point x="469" y="272" type="curve" smooth="yes"/>
-      <point x="469" y="157"/>
-      <point x="426" y="8"/>
-      <point x="251" y="8" type="curve" smooth="yes"/>
-      <point x="198" y="8"/>
-      <point x="143" y="27"/>
-      <point x="105" y="42" type="curve"/>
-      <point x="105" y="-184" type="line" smooth="yes"/>
-      <point x="105" y="-195"/>
-      <point x="97" y="-203"/>
-      <point x="86" y="-203" type="curve" smooth="yes"/>
-      <point x="76" y="-203"/>
-      <point x="68" y="-195"/>
-      <point x="68" y="-184" type="curve" smooth="yes"/>
-      <point x="68" y="677" type="line" smooth="yes"/>
-      <point x="68" y="688"/>
-      <point x="76" y="697"/>
-      <point x="86" y="697" type="curve" smooth="yes"/>
-      <point x="97" y="697"/>
-      <point x="105" y="688"/>
-      <point x="105" y="677" type="curve" smooth="yes"/>
-      <point x="105" y="406" type="line"/>
-      <point x="156" y="453"/>
-      <point x="222" y="490"/>
-    </contour>
-    <contour>
-      <point x="257" y="44" type="curve" smooth="yes"/>
-      <point x="392" y="44"/>
-      <point x="437" y="141"/>
-      <point x="437" y="272" type="curve" smooth="yes"/>
-      <point x="437" y="341"/>
-      <point x="409" y="456"/>
-      <point x="303" y="456" type="curve" smooth="yes"/>
-      <point x="189" y="456"/>
-      <point x="124" y="386"/>
-      <point x="105" y="358" type="curve"/>
-      <point x="105" y="83" type="line"/>
-      <point x="127" y="73"/>
-      <point x="194" y="44"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-203</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="537"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="101" y="664" type="curve" smooth="yes"/>
-      <point x="101" y="569" type="line"/>
-      <point x="250" y="569"/>
-      <point x="469" y="550"/>
-      <point x="469" y="376" type="curve" smooth="yes"/>
-      <point x="469" y="202"/>
-      <point x="246" y="150"/>
-      <point x="100" y="147" type="curve"/>
-      <point x="100" y="15" type="line" smooth="yes"/>
-      <point x="100" y="7"/>
-      <point x="93" y="0"/>
-      <point x="84" y="0" type="curve" smooth="yes"/>
-      <point x="75" y="0"/>
-      <point x="68" y="7"/>
-      <point x="68" y="16" type="curve" smooth="yes"/>
-      <point x="70" y="665" type="line" smooth="yes"/>
-      <point x="70" y="673"/>
-      <point x="77" y="680"/>
-      <point x="86" y="680" type="curve" smooth="yes"/>
-      <point x="95" y="680"/>
-      <point x="101" y="673"/>
-    </contour>
-    <contour>
-      <point x="101" y="533" type="curve"/>
-      <point x="101" y="183" type="line"/>
-      <point x="210" y="184"/>
-      <point x="437" y="225"/>
-      <point x="437" y="376" type="curve" smooth="yes"/>
-      <point x="437" y="476"/>
-      <point x="331" y="535"/>
-      <point x="150" y="535" type="curve" smooth="yes"/>
-      <point x="135" y="535"/>
-      <point x="122" y="535"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>533</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>33</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>32</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="533"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="268" y="-6" type="curve" smooth="yes"/>
-      <point x="132" y="-6"/>
-      <point x="77" y="93"/>
-      <point x="73" y="102" type="curve" smooth="yes"/>
-      <point x="70" y="109"/>
-      <point x="70" y="114"/>
-      <point x="70" y="117" type="curve" smooth="yes"/>
-      <point x="70" y="126"/>
-      <point x="79" y="133"/>
-      <point x="88" y="133" type="curve" smooth="yes"/>
-      <point x="96" y="133"/>
-      <point x="101" y="129"/>
-      <point x="105" y="123" type="curve" smooth="yes"/>
-      <point x="120" y="97"/>
-      <point x="169" y="31"/>
-      <point x="265" y="31" type="curve" smooth="yes"/>
-      <point x="345" y="31"/>
-      <point x="435" y="83"/>
-      <point x="435" y="198" type="curve" smooth="yes"/>
-      <point x="435" y="338"/>
-      <point x="301" y="368"/>
-      <point x="248" y="368" type="curve" smooth="yes"/>
-      <point x="238" y="368"/>
-      <point x="230" y="376"/>
-      <point x="230" y="387" type="curve" smooth="yes"/>
-      <point x="230" y="397"/>
-      <point x="238" y="405"/>
-      <point x="249" y="405" type="curve" smooth="yes"/>
-      <point x="329" y="405"/>
-      <point x="419" y="469"/>
-      <point x="419" y="544" type="curve" smooth="yes"/>
-      <point x="419" y="597"/>
-      <point x="364" y="654"/>
-      <point x="266" y="654" type="curve" smooth="yes"/>
-      <point x="192" y="654"/>
-      <point x="155" y="626"/>
-      <point x="137" y="613" type="curve" smooth="yes"/>
-      <point x="129" y="606"/>
-      <point x="124" y="603"/>
-      <point x="120" y="603" type="curve" smooth="yes"/>
-      <point x="107" y="603"/>
-      <point x="101" y="614"/>
-      <point x="101" y="622" type="curve" smooth="yes"/>
-      <point x="101" y="629"/>
-      <point x="108" y="640"/>
-      <point x="130" y="654" type="curve" smooth="yes"/>
-      <point x="159" y="672"/>
-      <point x="209" y="692"/>
-      <point x="266" y="692" type="curve" smooth="yes"/>
-      <point x="373" y="692"/>
-      <point x="456" y="627"/>
-      <point x="456" y="544" type="curve" smooth="yes"/>
-      <point x="456" y="482"/>
-      <point x="408" y="425"/>
-      <point x="338" y="388" type="curve"/>
-      <point x="426" y="351"/>
-      <point x="473" y="278"/>
-      <point x="473" y="198" type="curve" smooth="yes"/>
-      <point x="473" y="47"/>
-      <point x="346" y="-6"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>654</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="226"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="45" y="794" type="curve" smooth="yes"/>
-      <point x="40" y="790"/>
-      <point x="36" y="789"/>
-      <point x="33" y="789" type="curve" smooth="yes"/>
-      <point x="27" y="789"/>
-      <point x="20" y="794"/>
-      <point x="20" y="802" type="curve" smooth="yes"/>
-      <point x="20" y="821"/>
-      <point x="63" y="844"/>
-      <point x="114" y="844" type="curve" smooth="yes"/>
-      <point x="167" y="844"/>
-      <point x="219" y="814"/>
-      <point x="219" y="761" type="curve" smooth="yes"/>
-      <point x="219" y="728"/>
-      <point x="195" y="696"/>
-      <point x="157" y="677" type="curve"/>
-      <point x="208" y="655"/>
-      <point x="228" y="617"/>
-      <point x="228" y="573" type="curve" smooth="yes"/>
-      <point x="228" y="504"/>
-      <point x="174" y="458"/>
-      <point x="113" y="458" type="curve" smooth="yes"/>
-      <point x="54" y="458"/>
-      <point x="21" y="493"/>
-      <point x="6" y="518" type="curve" smooth="yes"/>
-      <point x="4" y="522"/>
-      <point x="3" y="525"/>
-      <point x="3" y="529" type="curve" smooth="yes"/>
-      <point x="3" y="537"/>
-      <point x="8" y="543"/>
-      <point x="17" y="543" type="curve" smooth="yes"/>
-      <point x="22" y="543"/>
-      <point x="26" y="541"/>
-      <point x="28" y="537" type="curve" smooth="yes"/>
-      <point x="49" y="503"/>
-      <point x="78" y="486"/>
-      <point x="113" y="486" type="curve" smooth="yes"/>
-      <point x="147" y="486"/>
-      <point x="200" y="509"/>
-      <point x="200" y="573" type="curve" smooth="yes"/>
-      <point x="200" y="619"/>
-      <point x="175" y="656"/>
-      <point x="103" y="662" type="curve" smooth="yes"/>
-      <point x="95" y="663"/>
-      <point x="89" y="667"/>
-      <point x="89" y="675" type="curve" smooth="yes"/>
-      <point x="89" y="686"/>
-      <point x="95" y="689"/>
-      <point x="103" y="690" type="curve" smooth="yes"/>
-      <point x="140" y="692"/>
-      <point x="192" y="715"/>
-      <point x="192" y="761" type="curve" smooth="yes"/>
-      <point x="192" y="800"/>
-      <point x="143" y="816"/>
-      <point x="112" y="816" type="curve" smooth="yes"/>
-      <point x="72" y="816"/>
-      <point x="57" y="804"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>458</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>816</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>200</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="728"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="287" y="673" type="curve" smooth="yes"/>
-      <point x="176" y="673" type="line"/>
-      <point x="176" y="497" type="line" smooth="yes"/>
-      <point x="176" y="490"/>
-      <point x="171" y="485"/>
-      <point x="163" y="485" type="curve" smooth="yes"/>
-      <point x="156" y="485"/>
-      <point x="151" y="490"/>
-      <point x="151" y="497" type="curve" smooth="yes"/>
-      <point x="151" y="673" type="line"/>
-      <point x="33" y="673" type="line" smooth="yes"/>
-      <point x="26" y="673"/>
-      <point x="21" y="678"/>
-      <point x="21" y="686" type="curve" smooth="yes"/>
-      <point x="21" y="693"/>
-      <point x="26" y="698"/>
-      <point x="33" y="698" type="curve" smooth="yes"/>
-      <point x="287" y="698" type="line" smooth="yes"/>
-      <point x="295" y="698"/>
-      <point x="300" y="693"/>
-      <point x="300" y="686" type="curve" smooth="yes"/>
-      <point x="300" y="678"/>
-      <point x="295" y="673"/>
-    </contour>
-    <contour>
-      <point x="598" y="491" type="curve" smooth="yes"/>
-      <point x="542" y="651" type="line"/>
-      <point x="470" y="492" type="line" smooth="yes"/>
-      <point x="468" y="487"/>
-      <point x="462" y="485"/>
-      <point x="458" y="485" type="curve" smooth="yes"/>
-      <point x="452" y="485"/>
-      <point x="448" y="487"/>
-      <point x="446" y="492" type="curve" smooth="yes"/>
-      <point x="387" y="651" type="line"/>
-      <point x="318" y="494" type="line" smooth="yes"/>
-      <point x="316" y="489"/>
-      <point x="311" y="487"/>
-      <point x="307" y="487" type="curve" smooth="yes"/>
-      <point x="300" y="487"/>
-      <point x="294" y="491"/>
-      <point x="294" y="498" type="curve" smooth="yes"/>
-      <point x="294" y="500"/>
-      <point x="294" y="502"/>
-      <point x="296" y="506" type="curve" smooth="yes"/>
-      <point x="377" y="691" type="line" smooth="yes"/>
-      <point x="379" y="696"/>
-      <point x="384" y="698"/>
-      <point x="389" y="698" type="curve" smooth="yes"/>
-      <point x="395" y="698"/>
-      <point x="399" y="696"/>
-      <point x="401" y="691" type="curve" smooth="yes"/>
-      <point x="459" y="531" type="line"/>
-      <point x="532" y="691" type="line" smooth="yes"/>
-      <point x="534" y="695"/>
-      <point x="537" y="698"/>
-      <point x="543" y="698" type="curve" smooth="yes"/>
-      <point x="549" y="698"/>
-      <point x="553" y="696"/>
-      <point x="555" y="691" type="curve" smooth="yes"/>
-      <point x="622" y="503" type="line" smooth="yes"/>
-      <point x="624" y="498"/>
-      <point x="624" y="496"/>
-      <point x="624" y="494" type="curve" smooth="yes"/>
-      <point x="624" y="487"/>
-      <point x="616" y="482"/>
-      <point x="609" y="482" type="curve" smooth="yes"/>
-      <point x="605" y="482"/>
-      <point x="600" y="485"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>673</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>151</integer>
-            <key>width</key>
-            <integer>25</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>294</integer>
-            <key>width</key>
-            <integer>24</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>598</integer>
-            <key>width</key>
-            <integer>26</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="518"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="106" y="568" type="curve" smooth="yes"/>
-      <point x="99" y="560"/>
-      <point x="94" y="551"/>
-      <point x="84" y="551" type="curve" smooth="yes"/>
-      <point x="73" y="551"/>
-      <point x="65" y="562"/>
-      <point x="65" y="571" type="curve" smooth="yes"/>
-      <point x="65" y="578"/>
-      <point x="70" y="587"/>
-      <point x="91" y="606" type="curve"/>
-      <point x="126" y="641"/>
-      <point x="187" y="685"/>
-      <point x="271" y="685" type="curve" smooth="yes"/>
-      <point x="379" y="685"/>
-      <point x="456" y="610"/>
-      <point x="456" y="519" type="curve" smooth="yes"/>
-      <point x="456" y="403"/>
-      <point x="373" y="353"/>
-      <point x="287" y="299" type="curve"/>
-      <point x="202" y="243"/>
-      <point x="117" y="181"/>
-      <point x="109" y="36" type="curve"/>
-      <point x="447" y="36" type="line" smooth="yes"/>
-      <point x="457" y="36"/>
-      <point x="466" y="28"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="466" y="8"/>
-      <point x="457" y="0"/>
-      <point x="447" y="0" type="curve" smooth="yes"/>
-      <point x="71" y="0" type="line"/>
-      <point x="71" y="18" type="line" smooth="yes"/>
-      <point x="71" y="197"/>
-      <point x="170" y="269"/>
-      <point x="271" y="334" type="curve"/>
-      <point x="349" y="386"/>
-      <point x="419" y="429"/>
-      <point x="419" y="519" type="curve" smooth="yes"/>
-      <point x="419" y="593"/>
-      <point x="354" y="647"/>
-      <point x="271" y="647" type="curve" smooth="yes"/>
-      <point x="177" y="647"/>
-      <point x="113" y="576"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>647</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>419</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="230"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="213" y="462" type="curve" smooth="yes"/>
-      <point x="6" y="462" type="line"/>
-      <point x="6" y="475" type="line" smooth="yes"/>
-      <point x="6" y="572"/>
-      <point x="54" y="613"/>
-      <point x="148" y="672" type="curve"/>
-      <point x="175" y="690"/>
-      <point x="194" y="713"/>
-      <point x="194" y="747" type="curve" smooth="yes"/>
-      <point x="194" y="782"/>
-      <point x="164" y="813"/>
-      <point x="118" y="813" type="curve" smooth="yes"/>
-      <point x="83" y="813"/>
-      <point x="51" y="789"/>
-      <point x="37" y="776" type="curve" smooth="yes"/>
-      <point x="26" y="766"/>
-      <point x="23" y="761"/>
-      <point x="17" y="761" type="curve" smooth="yes"/>
-      <point x="10" y="761"/>
-      <point x="3" y="767"/>
-      <point x="3" y="775" type="curve" smooth="yes"/>
-      <point x="3" y="779"/>
-      <point x="4" y="782"/>
-      <point x="8" y="786" type="curve" smooth="yes"/>
-      <point x="25" y="805"/>
-      <point x="64" y="840"/>
-      <point x="117" y="840" type="curve" smooth="yes"/>
-      <point x="171" y="840"/>
-      <point x="222" y="807"/>
-      <point x="222" y="747" type="curve" smooth="yes"/>
-      <point x="222" y="688"/>
-      <point x="178" y="655"/>
-      <point x="135" y="630" type="curve" smooth="yes"/>
-      <point x="89" y="602"/>
-      <point x="35" y="557"/>
-      <point x="35" y="490" type="curve"/>
-      <point x="213" y="490" type="line" smooth="yes"/>
-      <point x="220" y="490"/>
-      <point x="227" y="485"/>
-      <point x="227" y="475" type="curve" smooth="yes"/>
-      <point x="227" y="468"/>
-      <point x="220" y="462"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>813</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>29</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="502"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-    <contour>
-      <point x="389" y="692" type="curve" smooth="yes"/>
-      <point x="246" y="594" type="line" smooth="yes"/>
-      <point x="239" y="589"/>
-      <point x="234" y="587"/>
-      <point x="230" y="587" type="curve" smooth="yes"/>
-      <point x="221" y="587"/>
-      <point x="213" y="595"/>
-      <point x="213" y="604" type="curve" smooth="yes"/>
-      <point x="213" y="607"/>
-      <point x="213" y="612"/>
-      <point x="219" y="617" type="curve" smooth="yes"/>
-      <point x="347" y="721" type="line" smooth="yes"/>
-      <point x="356" y="728"/>
-      <point x="363" y="735"/>
-      <point x="373" y="735" type="curve" smooth="yes"/>
-      <point x="384" y="735"/>
-      <point x="397" y="722"/>
-      <point x="397" y="708" type="curve" smooth="yes"/>
-      <point x="397" y="701"/>
-      <point x="396" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="673"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-    <contour>
-      <point x="448" y="857" type="curve" smooth="yes"/>
-      <point x="305" y="759" type="line" smooth="yes"/>
-      <point x="298" y="754"/>
-      <point x="293" y="752"/>
-      <point x="289" y="752" type="curve" smooth="yes"/>
-      <point x="280" y="752"/>
-      <point x="272" y="760"/>
-      <point x="272" y="769" type="curve" smooth="yes"/>
-      <point x="272" y="772"/>
-      <point x="272" y="777"/>
-      <point x="278" y="782" type="curve" smooth="yes"/>
-      <point x="406" y="886" type="line" smooth="yes"/>
-      <point x="415" y="893"/>
-      <point x="422" y="900"/>
-      <point x="432" y="900" type="curve" smooth="yes"/>
-      <point x="443" y="900"/>
-      <point x="456" y="887"/>
-      <point x="456" y="873" type="curve" smooth="yes"/>
-      <point x="456" y="866"/>
-      <point x="455" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="502"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-    <contour>
-      <point x="139" y="685" type="curve" smooth="yes"/>
-      <point x="170" y="627"/>
-      <point x="232" y="610"/>
-      <point x="274" y="610" type="curve" smooth="yes"/>
-      <point x="330" y="610"/>
-      <point x="370" y="636"/>
-      <point x="393" y="688" type="curve" smooth="yes"/>
-      <point x="397" y="696"/>
-      <point x="401" y="703"/>
-      <point x="408" y="703" type="curve" smooth="yes"/>
-      <point x="412" y="703"/>
-      <point x="415" y="700"/>
-      <point x="415" y="696" type="curve" smooth="yes"/>
-      <point x="415" y="653"/>
-      <point x="364" y="582"/>
-      <point x="271" y="582" type="curve" smooth="yes"/>
-      <point x="156" y="582"/>
-      <point x="117" y="669"/>
-      <point x="117" y="689" type="curve" smooth="yes"/>
-      <point x="117" y="693"/>
-      <point x="118" y="698"/>
-      <point x="125" y="698" type="curve" smooth="yes"/>
-      <point x="131" y="698"/>
-      <point x="136" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,126 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="673"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-    <contour>
-      <point x="209" y="865" type="curve" smooth="yes"/>
-      <point x="240" y="807"/>
-      <point x="302" y="790"/>
-      <point x="344" y="790" type="curve" smooth="yes"/>
-      <point x="400" y="790"/>
-      <point x="440" y="816"/>
-      <point x="463" y="868" type="curve" smooth="yes"/>
-      <point x="467" y="876"/>
-      <point x="471" y="883"/>
-      <point x="478" y="883" type="curve" smooth="yes"/>
-      <point x="482" y="883"/>
-      <point x="485" y="880"/>
-      <point x="485" y="876" type="curve" smooth="yes"/>
-      <point x="485" y="833"/>
-      <point x="434" y="762"/>
-      <point x="341" y="762" type="curve" smooth="yes"/>
-      <point x="226" y="762"/>
-      <point x="187" y="849"/>
-      <point x="187" y="869" type="curve" smooth="yes"/>
-      <point x="187" y="873"/>
-      <point x="188" y="878"/>
-      <point x="195" y="878" type="curve" smooth="yes"/>
-      <point x="201" y="878"/>
-      <point x="206" y="870"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>762</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="502"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="297" y="748" type="curve" smooth="yes"/>
-      <point x="302" y="748"/>
-      <point x="308" y="746"/>
-      <point x="312" y="742" type="curve" smooth="yes"/>
-      <point x="424" y="629" type="line" smooth="yes"/>
-      <point x="428" y="625"/>
-      <point x="430" y="622"/>
-      <point x="430" y="617" type="curve" smooth="yes"/>
-      <point x="430" y="608"/>
-      <point x="422" y="599"/>
-      <point x="413" y="599" type="curve" smooth="yes"/>
-      <point x="408" y="599"/>
-      <point x="404" y="601"/>
-      <point x="400" y="604" type="curve" smooth="yes"/>
-      <point x="295" y="699" type="line"/>
-      <point x="171" y="603" type="line" smooth="yes"/>
-      <point x="168" y="601"/>
-      <point x="164" y="599"/>
-      <point x="160" y="599" type="curve" smooth="yes"/>
-      <point x="150" y="599"/>
-      <point x="142" y="608"/>
-      <point x="142" y="617" type="curve" smooth="yes"/>
-      <point x="142" y="622"/>
-      <point x="145" y="627"/>
-      <point x="149" y="630" type="curve" smooth="yes"/>
-      <point x="284" y="743" type="line" smooth="yes"/>
-      <point x="288" y="746"/>
-      <point x="293" y="748"/>
-    </contour>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="673"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="363" y="902" type="curve" smooth="yes"/>
-      <point x="368" y="902"/>
-      <point x="374" y="900"/>
-      <point x="378" y="896" type="curve" smooth="yes"/>
-      <point x="490" y="783" type="line" smooth="yes"/>
-      <point x="494" y="779"/>
-      <point x="496" y="776"/>
-      <point x="496" y="771" type="curve" smooth="yes"/>
-      <point x="496" y="762"/>
-      <point x="488" y="753"/>
-      <point x="479" y="753" type="curve" smooth="yes"/>
-      <point x="474" y="753"/>
-      <point x="470" y="755"/>
-      <point x="466" y="758" type="curve" smooth="yes"/>
-      <point x="361" y="853" type="line"/>
-      <point x="237" y="757" type="line" smooth="yes"/>
-      <point x="234" y="755"/>
-      <point x="230" y="753"/>
-      <point x="226" y="753" type="curve" smooth="yes"/>
-      <point x="216" y="753"/>
-      <point x="208" y="762"/>
-      <point x="208" y="771" type="curve" smooth="yes"/>
-      <point x="208" y="776"/>
-      <point x="211" y="781"/>
-      <point x="215" y="784" type="curve" smooth="yes"/>
-      <point x="350" y="897" type="line" smooth="yes"/>
-      <point x="354" y="900"/>
-      <point x="359" y="902"/>
-    </contour>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="502"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="230" y="636" type="curve" smooth="yes"/>
-      <point x="230" y="616"/>
-      <point x="212" y="600"/>
-      <point x="188" y="600" type="curve" smooth="yes"/>
-      <point x="168" y="600"/>
-      <point x="151" y="613"/>
-      <point x="151" y="630" type="curve" smooth="yes"/>
-      <point x="151" y="649"/>
-      <point x="170" y="666"/>
-      <point x="194" y="666" type="curve" smooth="yes"/>
-      <point x="213" y="666"/>
-      <point x="230" y="652"/>
-    </contour>
-    <contour>
-      <point x="396" y="636" type="curve" smooth="yes"/>
-      <point x="396" y="616"/>
-      <point x="377" y="600"/>
-      <point x="353" y="600" type="curve" smooth="yes"/>
-      <point x="333" y="600"/>
-      <point x="317" y="613"/>
-      <point x="317" y="630" type="curve" smooth="yes"/>
-      <point x="317" y="649"/>
-      <point x="336" y="666"/>
-      <point x="360" y="666" type="curve" smooth="yes"/>
-      <point x="378" y="666"/>
-      <point x="396" y="652"/>
-    </contour>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>151</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>317</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="673"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="301" y="790" type="curve" smooth="yes"/>
-      <point x="301" y="771"/>
-      <point x="282" y="755"/>
-      <point x="259" y="755" type="curve" smooth="yes"/>
-      <point x="239" y="755"/>
-      <point x="223" y="768"/>
-      <point x="223" y="785" type="curve" smooth="yes"/>
-      <point x="223" y="804"/>
-      <point x="241" y="820"/>
-      <point x="265" y="820" type="curve" smooth="yes"/>
-      <point x="283" y="820"/>
-      <point x="301" y="807"/>
-    </contour>
-    <contour>
-      <point x="465" y="790" type="curve" smooth="yes"/>
-      <point x="465" y="771"/>
-      <point x="446" y="755"/>
-      <point x="423" y="755" type="curve" smooth="yes"/>
-      <point x="403" y="755"/>
-      <point x="386" y="768"/>
-      <point x="386" y="785" type="curve" smooth="yes"/>
-      <point x="386" y="804"/>
-      <point x="405" y="820"/>
-      <point x="429" y="820" type="curve" smooth="yes"/>
-      <point x="447" y="820"/>
-      <point x="465" y="807"/>
-    </contour>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="502"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="673"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="502"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-    <contour>
-      <point x="231" y="747" type="curve" smooth="yes"/>
-      <point x="340" y="611" type="line" smooth="yes"/>
-      <point x="344" y="606"/>
-      <point x="346" y="602"/>
-      <point x="346" y="598" type="curve" smooth="yes"/>
-      <point x="346" y="588"/>
-      <point x="336" y="582"/>
-      <point x="327" y="582" type="curve" smooth="yes"/>
-      <point x="323" y="582"/>
-      <point x="318" y="584"/>
-      <point x="314" y="588" type="curve" smooth="yes"/>
-      <point x="191" y="714" type="line" smooth="yes"/>
-      <point x="186" y="720"/>
-      <point x="183" y="726"/>
-      <point x="183" y="733" type="curve" smooth="yes"/>
-      <point x="183" y="747"/>
-      <point x="196" y="758"/>
-      <point x="210" y="758" type="curve" smooth="yes"/>
-      <point x="218" y="758"/>
-      <point x="225" y="755"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="673"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-    <contour>
-      <point x="293" y="901" type="curve" smooth="yes"/>
-      <point x="402" y="765" type="line" smooth="yes"/>
-      <point x="406" y="760"/>
-      <point x="408" y="756"/>
-      <point x="408" y="752" type="curve" smooth="yes"/>
-      <point x="408" y="742"/>
-      <point x="398" y="736"/>
-      <point x="389" y="736" type="curve" smooth="yes"/>
-      <point x="385" y="736"/>
-      <point x="380" y="738"/>
-      <point x="376" y="742" type="curve" smooth="yes"/>
-      <point x="253" y="868" type="line" smooth="yes"/>
-      <point x="248" y="874"/>
-      <point x="245" y="880"/>
-      <point x="245" y="887" type="curve" smooth="yes"/>
-      <point x="245" y="901"/>
-      <point x="258" y="912"/>
-      <point x="272" y="912" type="curve" smooth="yes"/>
-      <point x="280" y="912"/>
-      <point x="287" y="909"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="502"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-    <contour>
-      <point x="298" y="691" type="curve" smooth="yes"/>
-      <point x="155" y="593" type="line" smooth="yes"/>
-      <point x="149" y="589"/>
-      <point x="143" y="586"/>
-      <point x="139" y="586" type="curve" smooth="yes"/>
-      <point x="130" y="586"/>
-      <point x="122" y="594"/>
-      <point x="122" y="603" type="curve" smooth="yes"/>
-      <point x="122" y="606"/>
-      <point x="122" y="611"/>
-      <point x="130" y="618" type="curve" smooth="yes"/>
-      <point x="256" y="720" type="line" smooth="yes"/>
-      <point x="263" y="726"/>
-      <point x="272" y="734"/>
-      <point x="280" y="734" type="curve" smooth="yes"/>
-      <point x="293" y="734"/>
-      <point x="305" y="721"/>
-      <point x="305" y="707" type="curve" smooth="yes"/>
-      <point x="305" y="701"/>
-      <point x="305" y="696"/>
-    </contour>
-    <contour>
-      <point x="460" y="687" type="curve" smooth="yes"/>
-      <point x="321" y="593" type="line" smooth="yes"/>
-      <point x="316" y="589"/>
-      <point x="310" y="586"/>
-      <point x="306" y="586" type="curve" smooth="yes"/>
-      <point x="296" y="586"/>
-      <point x="289" y="594"/>
-      <point x="289" y="603" type="curve" smooth="yes"/>
-      <point x="289" y="606"/>
-      <point x="289" y="611"/>
-      <point x="296" y="617" type="curve" smooth="yes"/>
-      <point x="422" y="720" type="line" smooth="yes"/>
-      <point x="430" y="726"/>
-      <point x="439" y="734"/>
-      <point x="446" y="734" type="curve" smooth="yes"/>
-      <point x="460" y="734"/>
-      <point x="471" y="721"/>
-      <point x="471" y="707" type="curve" smooth="yes"/>
-      <point x="471" y="701"/>
-      <point x="470" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="673"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-    <contour>
-      <point x="379" y="846" type="curve" smooth="yes"/>
-      <point x="236" y="748" type="line" smooth="yes"/>
-      <point x="230" y="744"/>
-      <point x="224" y="741"/>
-      <point x="220" y="741" type="curve" smooth="yes"/>
-      <point x="211" y="741"/>
-      <point x="203" y="749"/>
-      <point x="203" y="758" type="curve" smooth="yes"/>
-      <point x="203" y="761"/>
-      <point x="203" y="766"/>
-      <point x="211" y="773" type="curve" smooth="yes"/>
-      <point x="337" y="875" type="line" smooth="yes"/>
-      <point x="344" y="881"/>
-      <point x="353" y="889"/>
-      <point x="361" y="889" type="curve" smooth="yes"/>
-      <point x="374" y="889"/>
-      <point x="386" y="876"/>
-      <point x="386" y="862" type="curve" smooth="yes"/>
-      <point x="386" y="856"/>
-      <point x="386" y="851"/>
-    </contour>
-    <contour>
-      <point x="541" y="842" type="curve" smooth="yes"/>
-      <point x="402" y="748" type="line" smooth="yes"/>
-      <point x="397" y="744"/>
-      <point x="391" y="741"/>
-      <point x="387" y="741" type="curve" smooth="yes"/>
-      <point x="377" y="741"/>
-      <point x="370" y="749"/>
-      <point x="370" y="758" type="curve" smooth="yes"/>
-      <point x="370" y="761"/>
-      <point x="370" y="766"/>
-      <point x="377" y="772" type="curve" smooth="yes"/>
-      <point x="503" y="875" type="line" smooth="yes"/>
-      <point x="511" y="881"/>
-      <point x="520" y="889"/>
-      <point x="527" y="889" type="curve" smooth="yes"/>
-      <point x="541" y="889"/>
-      <point x="552" y="876"/>
-      <point x="552" y="862" type="curve" smooth="yes"/>
-      <point x="552" y="856"/>
-      <point x="551" y="849"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="480"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="500" y="-58" type="curve" smooth="yes"/>
-      <point x="-10" y="-58" type="line" smooth="yes"/>
-      <point x="-21" y="-58"/>
-      <point x="-29" y="-50"/>
-      <point x="-29" y="-40" type="curve" smooth="yes"/>
-      <point x="-29" y="-29"/>
-      <point x="-21" y="-21"/>
-      <point x="-10" y="-21" type="curve" smooth="yes"/>
-      <point x="500" y="-21" type="line" smooth="yes"/>
-      <point x="511" y="-21"/>
-      <point x="519" y="-29"/>
-      <point x="519" y="-40" type="curve" smooth="yes"/>
-      <point x="519" y="-50"/>
-      <point x="511" y="-58"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-58</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="431"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="350" y="232" type="curve" smooth="yes"/>
-      <point x="92" y="232" type="line" smooth="yes"/>
-      <point x="83" y="232"/>
-      <point x="75" y="241"/>
-      <point x="75" y="250" type="curve" smooth="yes"/>
-      <point x="75" y="259"/>
-      <point x="83" y="268"/>
-      <point x="92" y="268" type="curve" smooth="yes"/>
-      <point x="350" y="268" type="line" smooth="yes"/>
-      <point x="359" y="268"/>
-      <point x="368" y="259"/>
-      <point x="368" y="250" type="curve" smooth="yes"/>
-      <point x="368" y="241"/>
-      <point x="359" y="232"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>75</integer>
-            <key>width</key>
-            <integer>293</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="512"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="219" y="-184" type="curve" smooth="yes"/>
-      <point x="246" y="-113" type="line"/>
-      <point x="237" y="-105"/>
-      <point x="232" y="-94"/>
-      <point x="232" y="-85" type="curve" smooth="yes"/>
-      <point x="232" y="-65"/>
-      <point x="247" y="-49"/>
-      <point x="263" y="-49" type="curve" smooth="yes"/>
-      <point x="276" y="-49"/>
-      <point x="286" y="-61"/>
-      <point x="286" y="-72" type="curve" smooth="yes"/>
-      <point x="286" y="-90"/>
-      <point x="283" y="-97"/>
-      <point x="268" y="-135" type="curve" smooth="yes"/>
-      <point x="252" y="-175"/>
-      <point x="241" y="-204"/>
-      <point x="230" y="-204" type="curve" smooth="yes"/>
-      <point x="223" y="-204"/>
-      <point x="217" y="-199"/>
-      <point x="217" y="-194" type="curve" smooth="yes"/>
-      <point x="217" y="-191"/>
-      <point x="217" y="-189"/>
-    </contour>
-    <contour>
-      <point x="30" y="681" type="curve" smooth="yes"/>
-      <point x="490" y="681" type="line" smooth="yes"/>
-      <point x="500" y="681"/>
-      <point x="509" y="673"/>
-      <point x="509" y="662" type="curve" smooth="yes"/>
-      <point x="509" y="652"/>
-      <point x="500" y="644"/>
-      <point x="490" y="644" type="curve" smooth="yes"/>
-      <point x="271" y="644" type="line"/>
-      <point x="271" y="19" type="line" smooth="yes"/>
-      <point x="271" y="8"/>
-      <point x="263" y="0"/>
-      <point x="253" y="0" type="curve" smooth="yes"/>
-      <point x="242" y="0"/>
-      <point x="234" y="8"/>
-      <point x="234" y="19" type="curve" smooth="yes"/>
-      <point x="234" y="644" type="line"/>
-      <point x="30" y="644" type="line" smooth="yes"/>
-      <point x="20" y="644"/>
-      <point x="11" y="652"/>
-      <point x="11" y="662" type="curve" smooth="yes"/>
-      <point x="11" y="673"/>
-      <point x="20" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-204</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>232</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="377"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="159" y="-184" type="curve" smooth="yes"/>
-      <point x="186" y="-113" type="line"/>
-      <point x="177" y="-105"/>
-      <point x="172" y="-94"/>
-      <point x="172" y="-85" type="curve" smooth="yes"/>
-      <point x="172" y="-65"/>
-      <point x="187" y="-49"/>
-      <point x="203" y="-49" type="curve" smooth="yes"/>
-      <point x="216" y="-49"/>
-      <point x="226" y="-61"/>
-      <point x="226" y="-72" type="curve" smooth="yes"/>
-      <point x="226" y="-90"/>
-      <point x="223" y="-97"/>
-      <point x="208" y="-135" type="curve" smooth="yes"/>
-      <point x="192" y="-175"/>
-      <point x="181" y="-204"/>
-      <point x="170" y="-204" type="curve" smooth="yes"/>
-      <point x="163" y="-204"/>
-      <point x="157" y="-199"/>
-      <point x="157" y="-194" type="curve" smooth="yes"/>
-      <point x="157" y="-191"/>
-      <point x="157" y="-189"/>
-    </contour>
-    <contour>
-      <point x="211" y="500" type="line"/>
-      <point x="344" y="500" type="line" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="363" y="492"/>
-      <point x="363" y="481" type="curve" smooth="yes"/>
-      <point x="363" y="471"/>
-      <point x="355" y="463"/>
-      <point x="344" y="463" type="curve" smooth="yes"/>
-      <point x="211" y="463" type="line"/>
-      <point x="211" y="17" type="line" smooth="yes"/>
-      <point x="211" y="7"/>
-      <point x="202" y="-1"/>
-      <point x="192" y="-1" type="curve" smooth="yes"/>
-      <point x="182" y="-1"/>
-      <point x="173" y="7"/>
-      <point x="173" y="17" type="curve" smooth="yes"/>
-      <point x="173" y="463" type="line"/>
-      <point x="41" y="463" type="line" smooth="yes"/>
-      <point x="31" y="463"/>
-      <point x="22" y="471"/>
-      <point x="22" y="481" type="curve" smooth="yes"/>
-      <point x="22" y="493"/>
-      <point x="32" y="500"/>
-      <point x="43" y="500" type="curve" smooth="yes"/>
-      <point x="173" y="500" type="line"/>
-      <point x="173" y="660" type="line" smooth="yes"/>
-      <point x="173" y="670"/>
-      <point x="182" y="679"/>
-      <point x="192" y="679" type="curve" smooth="yes"/>
-      <point x="204" y="679"/>
-      <point x="211" y="670"/>
-      <point x="211" y="660" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-204</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>172</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="502"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="266" y="587" type="curve" smooth="yes"/>
-      <point x="206" y="587"/>
-      <point x="157" y="629"/>
-      <point x="157" y="683" type="curve" smooth="yes"/>
-      <point x="157" y="747"/>
-      <point x="223" y="794"/>
-      <point x="289" y="794" type="curve" smooth="yes"/>
-      <point x="346" y="794"/>
-      <point x="396" y="751"/>
-      <point x="396" y="697" type="curve" smooth="yes"/>
-      <point x="396" y="631"/>
-      <point x="330" y="587"/>
-    </contour>
-    <contour>
-      <point x="285" y="766" type="curve" smooth="yes"/>
-      <point x="222" y="766"/>
-      <point x="180" y="718"/>
-      <point x="180" y="683" type="curve" smooth="yes"/>
-      <point x="180" y="640"/>
-      <point x="221" y="614"/>
-      <point x="275" y="614" type="curve" smooth="yes"/>
-      <point x="316" y="614"/>
-      <point x="373" y="645"/>
-      <point x="373" y="695" type="curve" smooth="yes"/>
-      <point x="373" y="730"/>
-      <point x="336" y="766"/>
-    </contour>
-    <contour>
-      <point x="391" y="115" type="curve" smooth="yes"/>
-      <point x="402" y="127"/>
-      <point x="406" y="143"/>
-      <point x="406" y="167" type="curve" smooth="yes"/>
-      <point x="408" y="483" type="line" smooth="yes"/>
-      <point x="408" y="492"/>
-      <point x="417" y="500"/>
-      <point x="426" y="500" type="curve" smooth="yes"/>
-      <point x="436" y="500"/>
-      <point x="445" y="492"/>
-      <point x="445" y="483" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="445" y="8"/>
-      <point x="436" y="0"/>
-      <point x="424" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="402" y="10"/>
-      <point x="402" y="24" type="curve" smooth="yes"/>
-      <point x="402" y="82" type="line"/>
-      <point x="369" y="34"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="68" y="-3"/>
-      <point x="69" y="144"/>
-      <point x="68" y="293" type="curve" smooth="yes"/>
-      <point x="67.9481" y="297.099"/>
-      <point x="67.9232" y="301.155"/>
-      <point x="67.9232" y="305.166" type="curve" smooth="yes"/>
-      <point x="67.9232" y="378.473"/>
-      <point x="76.2594" y="437.023"/>
-      <point x="81" y="474" type="curve" smooth="yes"/>
-      <point x="84" y="496"/>
-      <point x="91" y="500"/>
-      <point x="100" y="500" type="curve" smooth="yes"/>
-      <point x="110" y="500"/>
-      <point x="119" y="493"/>
-      <point x="118" y="483" type="curve" smooth="yes"/>
-      <point x="118" y="479"/>
-      <point x="117" y="471"/>
-      <point x="116" y="462" type="curve" smooth="yes"/>
-      <point x="112" y="427"/>
-      <point x="103" y="370"/>
-      <point x="103" y="294" type="curve" smooth="yes"/>
-      <point x="103" y="291.724"/>
-      <point x="103" y="289.447"/>
-      <point x="103" y="287.17" type="curve" smooth="yes"/>
-      <point x="103" y="157.385"/>
-      <point x="103.966" y="27"/>
-      <point x="216" y="27" type="curve" smooth="yes"/>
-      <point x="313" y="27"/>
-      <point x="368" y="89"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>30</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>766</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>373</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="673"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="614" y="653" type="curve" smooth="yes"/>
-      <point x="615.851" y="594.691"/>
-      <point x="617.916" y="536.168"/>
-      <point x="617.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="617.916" y="408.815"/>
-      <point x="615.133" y="339.84"/>
-      <point x="606" y="270" type="curve" smooth="yes"/>
-      <point x="585" y="110"/>
-      <point x="502" y="0"/>
-      <point x="329" y="0" type="curve" smooth="yes"/>
-      <point x="171" y="0"/>
-      <point x="78" y="125"/>
-      <point x="69" y="367" type="curve" smooth="yes"/>
-      <point x="67.1877" y="415.48"/>
-      <point x="66.607" y="461.701"/>
-      <point x="66.607" y="505.665" type="curve" smooth="yes"/>
-      <point x="66.607" y="558.734"/>
-      <point x="67.4531" y="608.512"/>
-      <point x="68" y="655" type="curve" smooth="yes"/>
-      <point x="68" y="671"/>
-      <point x="74" y="681"/>
-      <point x="88" y="681" type="curve" smooth="yes"/>
-      <point x="103" y="681"/>
-      <point x="106" y="670"/>
-      <point x="106" y="654" type="curve" smooth="yes"/>
-      <point x="104.735" y="597.711"/>
-      <point x="103.47" y="540.623"/>
-      <point x="103.47" y="482.734" type="curve" smooth="yes"/>
-      <point x="103.47" y="449.093"/>
-      <point x="103.897" y="415.182"/>
-      <point x="105" y="381" type="curve" smooth="yes"/>
-      <point x="110" y="236"/>
-      <point x="145" y="31"/>
-      <point x="330" y="31" type="curve" smooth="yes"/>
-      <point x="490" y="31"/>
-      <point x="554" y="139"/>
-      <point x="570" y="277" type="curve" smooth="yes"/>
-      <point x="576.76" y="339.4"/>
-      <point x="578.382" y="402.07"/>
-      <point x="578.382" y="466.558" type="curve" smooth="yes"/>
-      <point x="578.382" y="526.085"/>
-      <point x="577" y="587.16"/>
-      <point x="577" y="651" type="curve" smooth="yes"/>
-      <point x="577" y="667"/>
-      <point x="578" y="681"/>
-      <point x="596" y="681" type="curve" smooth="yes"/>
-      <point x="611" y="681"/>
-      <point x="614" y="668"/>
-    </contour>
-    <contour>
-      <point x="341" y="743" type="curve" smooth="yes"/>
-      <point x="282" y="743"/>
-      <point x="234" y="785"/>
-      <point x="234" y="838" type="curve" smooth="yes"/>
-      <point x="234" y="902"/>
-      <point x="299" y="948"/>
-      <point x="364" y="948" type="curve" smooth="yes"/>
-      <point x="420" y="948"/>
-      <point x="470" y="906"/>
-      <point x="470" y="852" type="curve" smooth="yes"/>
-      <point x="470" y="787"/>
-      <point x="405" y="743"/>
-    </contour>
-    <contour>
-      <point x="360" y="920" type="curve" smooth="yes"/>
-      <point x="298" y="920"/>
-      <point x="257" y="873"/>
-      <point x="257" y="838" type="curve" smooth="yes"/>
-      <point x="257" y="795"/>
-      <point x="297" y="770"/>
-      <point x="350" y="770" type="curve" smooth="yes"/>
-      <point x="390" y="770"/>
-      <point x="447" y="801"/>
-      <point x="447" y="850" type="curve" smooth="yes"/>
-      <point x="447" y="885"/>
-      <point x="410" y="920"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>31</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>743</integer>
-            <key>width</key>
-            <integer>27</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>920</integer>
-            <key>width</key>
-            <integer>28</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>234</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>23</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>578</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="426"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="422" y="473" type="curve" smooth="yes"/>
-      <point x="235" y="11" type="line" smooth="yes"/>
-      <point x="232" y="4"/>
-      <point x="227" y="-1"/>
-      <point x="218" y="-1" type="curve" smooth="yes"/>
-      <point x="208" y="-1"/>
-      <point x="204" y="4"/>
-      <point x="200" y="13" type="curve" smooth="yes"/>
-      <point x="13" y="472" type="line" smooth="yes"/>
-      <point x="12" y="475"/>
-      <point x="11" y="479"/>
-      <point x="11" y="482" type="curve" smooth="yes"/>
-      <point x="11" y="493"/>
-      <point x="22" y="499"/>
-      <point x="32" y="499" type="curve" smooth="yes"/>
-      <point x="40" y="499"/>
-      <point x="46" y="494"/>
-      <point x="49" y="486" type="curve" smooth="yes"/>
-      <point x="219" y="59" type="line"/>
-      <point x="386" y="489" type="line" smooth="yes"/>
-      <point x="389" y="496"/>
-      <point x="394" y="500"/>
-      <point x="404" y="500" type="curve" smooth="yes"/>
-      <point x="415" y="500"/>
-      <point x="424" y="493"/>
-      <point x="424" y="484" type="curve" smooth="yes"/>
-      <point x="424" y="480"/>
-      <point x="424" y="478"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>11</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="525"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="241" y="0"/>
-      <point x="233" y="3"/>
-      <point x="230" y="12" type="curve" smooth="yes"/>
-      <point x="15" y="650" type="line" smooth="yes"/>
-      <point x="14" y="654"/>
-      <point x="13" y="659"/>
-      <point x="13" y="662" type="curve" smooth="yes"/>
-      <point x="13" y="672"/>
-      <point x="20" y="680"/>
-      <point x="32" y="680" type="curve" smooth="yes"/>
-      <point x="41" y="680"/>
-      <point x="47" y="676"/>
-      <point x="50" y="668" type="curve" smooth="yes"/>
-      <point x="251" y="74" type="line"/>
-      <point x="484" y="669" type="line" smooth="yes"/>
-      <point x="487" y="676"/>
-      <point x="493" y="680"/>
-      <point x="501" y="680" type="curve" smooth="yes"/>
-      <point x="511" y="680"/>
-      <point x="521" y="674"/>
-      <point x="521" y="664" type="curve" smooth="yes"/>
-      <point x="521" y="658"/>
-      <point x="520" y="655"/>
-      <point x="519" y="652" type="curve" smooth="yes"/>
-      <point x="266" y="12" type="line" smooth="yes"/>
-      <point x="263" y="4"/>
-      <point x="257" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>13</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>484</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="584"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="129" y="61" type="line"/>
-      <point x="277" y="486" type="line" smooth="yes"/>
-      <point x="280" y="494"/>
-      <point x="287" y="500"/>
-      <point x="298" y="500" type="curve" smooth="yes"/>
-      <point x="308" y="500"/>
-      <point x="315" y="495"/>
-      <point x="318" y="481" type="curve" smooth="yes"/>
-      <point x="421" y="61" type="line"/>
-      <point x="550" y="483" type="line" smooth="yes"/>
-      <point x="553" y="493"/>
-      <point x="560" y="499"/>
-      <point x="568" y="499" type="curve" smooth="yes"/>
-      <point x="579" y="499"/>
-      <point x="587" y="493"/>
-      <point x="587" y="484" type="curve" smooth="yes"/>
-      <point x="587" y="480"/>
-      <point x="586" y="477"/>
-      <point x="585" y="474" type="curve" smooth="yes"/>
-      <point x="438" y="16" type="line" smooth="yes"/>
-      <point x="435" y="6"/>
-      <point x="428" y="0"/>
-      <point x="420" y="0" type="curve" smooth="yes"/>
-      <point x="411" y="0"/>
-      <point x="404" y="6"/>
-      <point x="402" y="15" type="curve" smooth="yes"/>
-      <point x="295" y="433" type="line"/>
-      <point x="145" y="15" type="line" smooth="yes"/>
-      <point x="142" y="6"/>
-      <point x="136" y="0"/>
-      <point x="127" y="0" type="curve" smooth="yes"/>
-      <point x="118" y="0"/>
-      <point x="111" y="5"/>
-      <point x="108" y="17" type="curve" smooth="yes"/>
-      <point x="12" y="469" type="line" smooth="yes"/>
-      <point x="11" y="473"/>
-      <point x="10" y="479"/>
-      <point x="10" y="481" type="curve" smooth="yes"/>
-      <point x="10" y="492"/>
-      <point x="18" y="500"/>
-      <point x="27" y="500" type="curve" smooth="yes"/>
-      <point x="37" y="500"/>
-      <point x="44" y="494"/>
-      <point x="46" y="483" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="857"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="45" y="668" type="curve" smooth="yes"/>
-      <point x="224" y="78" type="line"/>
-      <point x="415" y="669" type="line" smooth="yes"/>
-      <point x="418" y="677"/>
-      <point x="425" y="681"/>
-      <point x="433" y="681" type="curve" smooth="yes"/>
-      <point x="441" y="681"/>
-      <point x="447" y="676"/>
-      <point x="449" y="668" type="curve" smooth="yes"/>
-      <point x="611" y="79" type="line"/>
-      <point x="823" y="667" type="line" smooth="yes"/>
-      <point x="827" y="677"/>
-      <point x="833" y="681"/>
-      <point x="842" y="681" type="curve" smooth="yes"/>
-      <point x="854" y="681"/>
-      <point x="860" y="672"/>
-      <point x="860" y="665" type="curve" smooth="yes"/>
-      <point x="860" y="660"/>
-      <point x="859" y="656"/>
-      <point x="858" y="653" type="curve" smooth="yes"/>
-      <point x="627" y="11" type="line" smooth="yes"/>
-      <point x="625" y="5"/>
-      <point x="619" y="0"/>
-      <point x="610" y="0" type="curve" smooth="yes"/>
-      <point x="600" y="0"/>
-      <point x="594" y="4"/>
-      <point x="592" y="12" type="curve" smooth="yes"/>
-      <point x="430" y="601" type="line"/>
-      <point x="241" y="12" type="line" smooth="yes"/>
-      <point x="238" y="3"/>
-      <point x="232" y="0"/>
-      <point x="223" y="0" type="curve" smooth="yes"/>
-      <point x="216" y="0"/>
-      <point x="209" y="4"/>
-      <point x="207" y="12" type="curve" smooth="yes"/>
-      <point x="15" y="644" type="line" smooth="yes"/>
-      <point x="11" y="657"/>
-      <point x="10" y="661"/>
-      <point x="10" y="664" type="curve" smooth="yes"/>
-      <point x="10" y="674"/>
-      <point x="18" y="681"/>
-      <point x="28" y="681" type="curve" smooth="yes"/>
-      <point x="37" y="681"/>
-      <point x="43" y="676"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>823</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="500"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="494" y="467" type="curve" smooth="yes"/>
-      <point x="288" y="255" type="line"/>
-      <point x="475" y="30" type="line" smooth="yes"/>
-      <point x="478" y="26"/>
-      <point x="479" y="23"/>
-      <point x="479" y="19" type="curve" smooth="yes"/>
-      <point x="479" y="8"/>
-      <point x="471" y="0"/>
-      <point x="461" y="0" type="curve" smooth="yes"/>
-      <point x="454" y="0"/>
-      <point x="449" y="2"/>
-      <point x="446" y="6" type="curve" smooth="yes"/>
-      <point x="261" y="234" type="line"/>
-      <point x="43" y="6" type="line" smooth="yes"/>
-      <point x="39" y="2"/>
-      <point x="34" y="1"/>
-      <point x="29" y="1" type="curve" smooth="yes"/>
-      <point x="20" y="1"/>
-      <point x="12" y="9"/>
-      <point x="12" y="20" type="curve" smooth="yes"/>
-      <point x="12" y="25"/>
-      <point x="13" y="29"/>
-      <point x="17" y="33" type="curve" smooth="yes"/>
-      <point x="236" y="258" type="line"/>
-      <point x="60" y="467" type="line" smooth="yes"/>
-      <point x="57" y="471"/>
-      <point x="54" y="476"/>
-      <point x="54" y="481" type="curve" smooth="yes"/>
-      <point x="54" y="492"/>
-      <point x="63" y="500"/>
-      <point x="72" y="500" type="curve" smooth="yes"/>
-      <point x="78" y="500"/>
-      <point x="81" y="499"/>
-      <point x="85" y="495" type="curve" smooth="yes"/>
-      <point x="262" y="279" type="line"/>
-      <point x="467" y="493" type="line" smooth="yes"/>
-      <point x="471" y="497"/>
-      <point x="476" y="498"/>
-      <point x="480" y="498" type="curve" smooth="yes"/>
-      <point x="491" y="498"/>
-      <point x="499" y="490"/>
-      <point x="499" y="479" type="curve" smooth="yes"/>
-      <point x="499" y="475"/>
-      <point x="497" y="470"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="671"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="592" y="6" type="curve" smooth="yes"/>
-      <point x="344" y="316" type="line"/>
-      <point x="85" y="6" type="line" smooth="yes"/>
-      <point x="82" y="2"/>
-      <point x="76" y="0"/>
-      <point x="71" y="0" type="curve" smooth="yes"/>
-      <point x="60" y="0"/>
-      <point x="52" y="9"/>
-      <point x="52" y="19" type="curve" smooth="yes"/>
-      <point x="52" y="23"/>
-      <point x="54" y="28"/>
-      <point x="57" y="31" type="curve" smooth="yes"/>
-      <point x="322" y="346" type="line"/>
-      <point x="78" y="651" type="line" smooth="yes"/>
-      <point x="76" y="654"/>
-      <point x="73" y="659"/>
-      <point x="73" y="664" type="curve" smooth="yes"/>
-      <point x="73" y="673"/>
-      <point x="83" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="98" y="681"/>
-      <point x="103" y="680"/>
-      <point x="107" y="675" type="curve" smooth="yes"/>
-      <point x="345" y="375" type="line"/>
-      <point x="597" y="675" type="line" smooth="yes"/>
-      <point x="601" y="680"/>
-      <point x="606" y="681"/>
-      <point x="611" y="681" type="curve" smooth="yes"/>
-      <point x="621" y="681"/>
-      <point x="630" y="673"/>
-      <point x="630" y="664" type="curve" smooth="yes"/>
-      <point x="630" y="659"/>
-      <point x="629" y="655"/>
-      <point x="625" y="650" type="curve" smooth="yes"/>
-      <point x="369" y="345" type="line"/>
-      <point x="620" y="30" type="line" smooth="yes"/>
-      <point x="622" y="27"/>
-      <point x="623" y="23"/>
-      <point x="623" y="19" type="curve" smooth="yes"/>
-      <point x="623" y="8"/>
-      <point x="615" y="0"/>
-      <point x="606" y="0" type="curve" smooth="yes"/>
-      <point x="601" y="0"/>
-      <point x="596" y="1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="479"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="351" y="692" type="curve" smooth="yes"/>
-      <point x="208" y="594" type="line" smooth="yes"/>
-      <point x="202" y="590"/>
-      <point x="196" y="587"/>
-      <point x="192" y="587" type="curve" smooth="yes"/>
-      <point x="183" y="587"/>
-      <point x="175" y="595"/>
-      <point x="175" y="604" type="curve" smooth="yes"/>
-      <point x="175" y="607"/>
-      <point x="175" y="612"/>
-      <point x="177" y="614" type="curve" smooth="yes"/>
-      <point x="309" y="721" type="line" smooth="yes"/>
-      <point x="316" y="727"/>
-      <point x="325" y="735"/>
-      <point x="333" y="735" type="curve" smooth="yes"/>
-      <point x="346" y="735"/>
-      <point x="358" y="722"/>
-      <point x="358" y="708" type="curve" smooth="yes"/>
-      <point x="358" y="702"/>
-      <point x="355" y="695"/>
-    </contour>
-    <contour>
-      <point x="465" y="470" type="curve" smooth="yes"/>
-      <point x="161" y="-193" type="line" smooth="yes"/>
-      <point x="157" y="-201"/>
-      <point x="151" y="-205"/>
-      <point x="143" y="-205" type="curve" smooth="yes"/>
-      <point x="133" y="-205"/>
-      <point x="123" y="-197"/>
-      <point x="123" y="-187" type="curve" smooth="yes"/>
-      <point x="123" y="-183"/>
-      <point x="125" y="-178"/>
-      <point x="127" y="-173" type="curve" smooth="yes"/>
-      <point x="231" y="53" type="line"/>
-      <point x="24" y="469" type="line" smooth="yes"/>
-      <point x="22" y="473"/>
-      <point x="21" y="476"/>
-      <point x="21" y="480" type="curve" smooth="yes"/>
-      <point x="21" y="491"/>
-      <point x="29" y="500"/>
-      <point x="40" y="500" type="curve" smooth="yes"/>
-      <point x="47" y="500"/>
-      <point x="54" y="496"/>
-      <point x="59" y="487" type="curve" smooth="yes"/>
-      <point x="251" y="98" type="line"/>
-      <point x="431" y="489" type="line" smooth="yes"/>
-      <point x="434" y="496"/>
-      <point x="441" y="501"/>
-      <point x="449" y="501" type="curve" smooth="yes"/>
-      <point x="460" y="501"/>
-      <point x="468" y="493"/>
-      <point x="468" y="482" type="curve" smooth="yes"/>
-      <point x="468" y="479"/>
-      <point x="467" y="474"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="583"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="571" y="681" type="curve" smooth="yes"/>
-      <point x="581" y="681"/>
-      <point x="590" y="674"/>
-      <point x="590" y="664" type="curve" smooth="yes"/>
-      <point x="590" y="660"/>
-      <point x="589" y="656"/>
-      <point x="583" y="646" type="curve" smooth="yes"/>
-      <point x="205" y="9" type="line" smooth="yes"/>
-      <point x="201" y="2"/>
-      <point x="196" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="171" y="9"/>
-      <point x="171" y="17" type="curve" smooth="yes"/>
-      <point x="171" y="23"/>
-      <point x="173" y="27"/>
-      <point x="176" y="32" type="curve" smooth="yes"/>
-      <point x="282" y="210" type="line"/>
-      <point x="26" y="649" type="line" smooth="yes"/>
-      <point x="24" y="653"/>
-      <point x="21" y="659"/>
-      <point x="21" y="664" type="curve" smooth="yes"/>
-      <point x="21" y="675"/>
-      <point x="31" y="681"/>
-      <point x="41" y="681" type="curve" smooth="yes"/>
-      <point x="46" y="681"/>
-      <point x="52" y="678"/>
-      <point x="55" y="672" type="curve" smooth="yes"/>
-      <point x="304" y="246" type="line"/>
-      <point x="556" y="672" type="line" smooth="yes"/>
-      <point x="559" y="678"/>
-      <point x="565" y="681"/>
-    </contour>
-    <contour>
-      <point x="400" y="857" type="curve" smooth="yes"/>
-      <point x="257" y="759" type="line" smooth="yes"/>
-      <point x="250" y="754"/>
-      <point x="245" y="752"/>
-      <point x="241" y="752" type="curve" smooth="yes"/>
-      <point x="232" y="752"/>
-      <point x="224" y="760"/>
-      <point x="224" y="769" type="curve" smooth="yes"/>
-      <point x="224" y="772"/>
-      <point x="224" y="777"/>
-      <point x="230" y="782" type="curve" smooth="yes"/>
-      <point x="358" y="886" type="line" smooth="yes"/>
-      <point x="367" y="893"/>
-      <point x="374" y="900"/>
-      <point x="384" y="900" type="curve" smooth="yes"/>
-      <point x="395" y="900"/>
-      <point x="408" y="887"/>
-      <point x="408" y="873" type="curve" smooth="yes"/>
-      <point x="408" y="866"/>
-      <point x="407" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="479"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="208" y="636" type="curve" smooth="yes"/>
-      <point x="208" y="616"/>
-      <point x="189" y="600"/>
-      <point x="165" y="600" type="curve" smooth="yes"/>
-      <point x="145" y="600"/>
-      <point x="128" y="613"/>
-      <point x="128" y="630" type="curve" smooth="yes"/>
-      <point x="128" y="649"/>
-      <point x="147" y="666"/>
-      <point x="171" y="666" type="curve" smooth="yes"/>
-      <point x="190" y="666"/>
-      <point x="208" y="652"/>
-    </contour>
-    <contour>
-      <point x="373" y="636" type="curve" smooth="yes"/>
-      <point x="373" y="616"/>
-      <point x="355" y="600"/>
-      <point x="331" y="600" type="curve" smooth="yes"/>
-      <point x="311" y="600"/>
-      <point x="294" y="613"/>
-      <point x="294" y="630" type="curve" smooth="yes"/>
-      <point x="294" y="649"/>
-      <point x="313" y="666"/>
-      <point x="337" y="666" type="curve" smooth="yes"/>
-      <point x="356" y="666"/>
-      <point x="373" y="652"/>
-    </contour>
-    <contour>
-      <point x="465" y="470" type="curve" smooth="yes"/>
-      <point x="161" y="-193" type="line" smooth="yes"/>
-      <point x="157" y="-201"/>
-      <point x="151" y="-205"/>
-      <point x="143" y="-205" type="curve" smooth="yes"/>
-      <point x="133" y="-205"/>
-      <point x="123" y="-197"/>
-      <point x="123" y="-187" type="curve" smooth="yes"/>
-      <point x="123" y="-183"/>
-      <point x="125" y="-178"/>
-      <point x="127" y="-173" type="curve" smooth="yes"/>
-      <point x="231" y="53" type="line"/>
-      <point x="24" y="469" type="line" smooth="yes"/>
-      <point x="22" y="473"/>
-      <point x="21" y="476"/>
-      <point x="21" y="480" type="curve" smooth="yes"/>
-      <point x="21" y="491"/>
-      <point x="29" y="500"/>
-      <point x="40" y="500" type="curve" smooth="yes"/>
-      <point x="47" y="500"/>
-      <point x="54" y="496"/>
-      <point x="59" y="487" type="curve" smooth="yes"/>
-      <point x="251" y="98" type="line"/>
-      <point x="431" y="489" type="line" smooth="yes"/>
-      <point x="434" y="496"/>
-      <point x="441" y="501"/>
-      <point x="449" y="501" type="curve" smooth="yes"/>
-      <point x="460" y="501"/>
-      <point x="468" y="493"/>
-      <point x="468" y="482" type="curve" smooth="yes"/>
-      <point x="468" y="479"/>
-      <point x="467" y="474"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>128</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>294</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="583"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="260" y="780" type="curve" smooth="yes"/>
-      <point x="260" y="760"/>
-      <point x="242" y="745"/>
-      <point x="218" y="745" type="curve" smooth="yes"/>
-      <point x="198" y="745"/>
-      <point x="182" y="757"/>
-      <point x="182" y="775" type="curve" smooth="yes"/>
-      <point x="182" y="793"/>
-      <point x="201" y="810"/>
-      <point x="224" y="810" type="curve" smooth="yes"/>
-      <point x="243" y="810"/>
-      <point x="260" y="796"/>
-    </contour>
-    <contour>
-      <point x="424" y="780" type="curve" smooth="yes"/>
-      <point x="424" y="760"/>
-      <point x="406" y="745"/>
-      <point x="382" y="745" type="curve" smooth="yes"/>
-      <point x="362" y="745"/>
-      <point x="346" y="757"/>
-      <point x="346" y="775" type="curve" smooth="yes"/>
-      <point x="346" y="793"/>
-      <point x="364" y="810"/>
-      <point x="388" y="810" type="curve" smooth="yes"/>
-      <point x="407" y="810"/>
-      <point x="424" y="796"/>
-    </contour>
-    <contour>
-      <point x="571" y="681" type="curve" smooth="yes"/>
-      <point x="581" y="681"/>
-      <point x="590" y="674"/>
-      <point x="590" y="664" type="curve" smooth="yes"/>
-      <point x="590" y="660"/>
-      <point x="589" y="656"/>
-      <point x="583" y="646" type="curve" smooth="yes"/>
-      <point x="205" y="9" type="line" smooth="yes"/>
-      <point x="201" y="2"/>
-      <point x="196" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="171" y="9"/>
-      <point x="171" y="17" type="curve" smooth="yes"/>
-      <point x="171" y="23"/>
-      <point x="173" y="27"/>
-      <point x="176" y="32" type="curve" smooth="yes"/>
-      <point x="282" y="210" type="line"/>
-      <point x="26" y="649" type="line" smooth="yes"/>
-      <point x="24" y="653"/>
-      <point x="21" y="659"/>
-      <point x="21" y="664" type="curve" smooth="yes"/>
-      <point x="21" y="675"/>
-      <point x="31" y="681"/>
-      <point x="41" y="681" type="curve" smooth="yes"/>
-      <point x="46" y="681"/>
-      <point x="52" y="678"/>
-      <point x="55" y="672" type="curve" smooth="yes"/>
-      <point x="304" y="246" type="line"/>
-      <point x="556" y="672" type="line" smooth="yes"/>
-      <point x="559" y="678"/>
-      <point x="565" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>745</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>182</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="563"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="495" y="674" type="curve" smooth="yes"/>
-      <point x="311" y="336" type="line"/>
-      <point x="427" y="336" type="line" smooth="yes"/>
-      <point x="436" y="336"/>
-      <point x="444" y="327"/>
-      <point x="444" y="318" type="curve" smooth="yes"/>
-      <point x="444" y="308"/>
-      <point x="436" y="300"/>
-      <point x="427" y="300" type="curve" smooth="yes"/>
-      <point x="294" y="300" type="line"/>
-      <point x="294" y="175" type="line"/>
-      <point x="427" y="175" type="line" smooth="yes"/>
-      <point x="436" y="175"/>
-      <point x="444" y="167"/>
-      <point x="444" y="157" type="curve" smooth="yes"/>
-      <point x="444" y="148"/>
-      <point x="436" y="140"/>
-      <point x="427" y="140" type="curve" smooth="yes"/>
-      <point x="294" y="140" type="line"/>
-      <point x="294" y="19" type="line" smooth="yes"/>
-      <point x="294" y="8"/>
-      <point x="286" y="0"/>
-      <point x="276" y="0" type="curve" smooth="yes"/>
-      <point x="265" y="0"/>
-      <point x="257" y="8"/>
-      <point x="257" y="19" type="curve" smooth="yes"/>
-      <point x="257" y="140" type="line"/>
-      <point x="126" y="140" type="line" smooth="yes"/>
-      <point x="116" y="140"/>
-      <point x="108" y="148"/>
-      <point x="108" y="157" type="curve" smooth="yes"/>
-      <point x="108" y="167"/>
-      <point x="116" y="175"/>
-      <point x="126" y="175" type="curve" smooth="yes"/>
-      <point x="257" y="175" type="line"/>
-      <point x="257" y="300" type="line"/>
-      <point x="126" y="300" type="line" smooth="yes"/>
-      <point x="116" y="300"/>
-      <point x="108" y="308"/>
-      <point x="108" y="318" type="curve" smooth="yes"/>
-      <point x="108" y="327"/>
-      <point x="116" y="336"/>
-      <point x="126" y="336" type="curve" smooth="yes"/>
-      <point x="241" y="336" type="line"/>
-      <point x="73" y="673" type="line" smooth="yes"/>
-      <point x="72" y="676"/>
-      <point x="71" y="678"/>
-      <point x="71" y="681" type="curve" smooth="yes"/>
-      <point x="71" y="691"/>
-      <point x="80" y="700"/>
-      <point x="91" y="700" type="curve" smooth="yes"/>
-      <point x="97" y="700"/>
-      <point x="104" y="697"/>
-      <point x="107" y="691" type="curve" smooth="yes"/>
-      <point x="277" y="350" type="line"/>
-      <point x="462" y="692" type="line" smooth="yes"/>
-      <point x="466" y="699"/>
-      <point x="472" y="702"/>
-      <point x="478" y="702" type="curve" smooth="yes"/>
-      <point x="488" y="702"/>
-      <point x="498" y="695"/>
-      <point x="498" y="685" type="curve" smooth="yes"/>
-      <point x="498" y="681"/>
-      <point x="497" y="678"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>257</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="479"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="465" y="470" type="curve" smooth="yes"/>
-      <point x="161" y="-193" type="line" smooth="yes"/>
-      <point x="157" y="-201"/>
-      <point x="151" y="-205"/>
-      <point x="143" y="-205" type="curve" smooth="yes"/>
-      <point x="133" y="-205"/>
-      <point x="123" y="-197"/>
-      <point x="123" y="-187" type="curve" smooth="yes"/>
-      <point x="123" y="-183"/>
-      <point x="125" y="-178"/>
-      <point x="127" y="-173" type="curve" smooth="yes"/>
-      <point x="231" y="53" type="line"/>
-      <point x="24" y="469" type="line" smooth="yes"/>
-      <point x="22" y="473"/>
-      <point x="21" y="476"/>
-      <point x="21" y="480" type="curve" smooth="yes"/>
-      <point x="21" y="491"/>
-      <point x="29" y="500"/>
-      <point x="40" y="500" type="curve" smooth="yes"/>
-      <point x="47" y="500"/>
-      <point x="54" y="496"/>
-      <point x="59" y="487" type="curve" smooth="yes"/>
-      <point x="251" y="98" type="line"/>
-      <point x="431" y="489" type="line" smooth="yes"/>
-      <point x="434" y="496"/>
-      <point x="441" y="501"/>
-      <point x="449" y="501" type="curve" smooth="yes"/>
-      <point x="460" y="501"/>
-      <point x="468" y="493"/>
-      <point x="468" y="482" type="curve" smooth="yes"/>
-      <point x="468" y="479"/>
-      <point x="467" y="474"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>21</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>38</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>431</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="583"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="571" y="681" type="curve" smooth="yes"/>
-      <point x="581" y="681"/>
-      <point x="590" y="674"/>
-      <point x="590" y="664" type="curve" smooth="yes"/>
-      <point x="590" y="660"/>
-      <point x="589" y="656"/>
-      <point x="583" y="646" type="curve" smooth="yes"/>
-      <point x="205" y="9" type="line" smooth="yes"/>
-      <point x="201" y="2"/>
-      <point x="196" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="179" y="0"/>
-      <point x="171" y="9"/>
-      <point x="171" y="17" type="curve" smooth="yes"/>
-      <point x="171" y="23"/>
-      <point x="173" y="27"/>
-      <point x="176" y="32" type="curve" smooth="yes"/>
-      <point x="282" y="210" type="line"/>
-      <point x="26" y="649" type="line" smooth="yes"/>
-      <point x="24" y="653"/>
-      <point x="21" y="659"/>
-      <point x="21" y="664" type="curve" smooth="yes"/>
-      <point x="21" y="675"/>
-      <point x="31" y="681"/>
-      <point x="41" y="681" type="curve" smooth="yes"/>
-      <point x="46" y="681"/>
-      <point x="52" y="678"/>
-      <point x="55" y="672" type="curve" smooth="yes"/>
-      <point x="304" y="246" type="line"/>
-      <point x="556" y="672" type="line" smooth="yes"/>
-      <point x="559" y="678"/>
-      <point x="565" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="499"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="57" y="30" type="curve" smooth="yes"/>
-      <point x="400" y="463" type="line"/>
-      <point x="82" y="463" type="line" smooth="yes"/>
-      <point x="72" y="463"/>
-      <point x="64" y="471"/>
-      <point x="64" y="481" type="curve" smooth="yes"/>
-      <point x="64" y="492"/>
-      <point x="72" y="500"/>
-      <point x="82" y="500" type="curve" smooth="yes"/>
-      <point x="434" y="500" type="line" smooth="yes"/>
-      <point x="444" y="500"/>
-      <point x="452" y="492"/>
-      <point x="452" y="481" type="curve" smooth="yes"/>
-      <point x="452" y="477"/>
-      <point x="451" y="473"/>
-      <point x="448" y="470" type="curve" smooth="yes"/>
-      <point x="104" y="36" type="line"/>
-      <point x="439" y="36" type="line" smooth="yes"/>
-      <point x="449" y="36"/>
-      <point x="458" y="28"/>
-      <point x="458" y="18" type="curve" smooth="yes"/>
-      <point x="458" y="7"/>
-      <point x="449" y="-1"/>
-      <point x="439" y="-1" type="curve" smooth="yes"/>
-      <point x="71" y="-1" type="line" smooth="yes"/>
-      <point x="61" y="-1"/>
-      <point x="52" y="7"/>
-      <point x="52" y="18" type="curve" smooth="yes"/>
-      <point x="52" y="22"/>
-      <point x="53" y="24"/>
-    </contour>
-    <contour>
-      <point x="370" y="692" type="curve" smooth="yes"/>
-      <point x="227" y="594" type="line" smooth="yes"/>
-      <point x="220" y="589"/>
-      <point x="215" y="587"/>
-      <point x="211" y="587" type="curve" smooth="yes"/>
-      <point x="202" y="587"/>
-      <point x="194" y="595"/>
-      <point x="194" y="604" type="curve" smooth="yes"/>
-      <point x="194" y="607"/>
-      <point x="194" y="612"/>
-      <point x="200" y="617" type="curve" smooth="yes"/>
-      <point x="328" y="721" type="line" smooth="yes"/>
-      <point x="337" y="728"/>
-      <point x="344" y="735"/>
-      <point x="354" y="735" type="curve" smooth="yes"/>
-      <point x="365" y="735"/>
-      <point x="378" y="722"/>
-      <point x="378" y="708" type="curve" smooth="yes"/>
-      <point x="378" y="701"/>
-      <point x="377" y="697"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="629"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="98" y="41" type="line"/>
-      <point x="550" y="41" type="line" smooth="yes"/>
-      <point x="560" y="41"/>
-      <point x="569" y="32"/>
-      <point x="569" y="21" type="curve" smooth="yes"/>
-      <point x="569" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="61" y="0"/>
-      <point x="51" y="8"/>
-      <point x="50" y="22" type="curve" smooth="yes"/>
-      <point x="50" y="28"/>
-      <point x="52" y="35"/>
-      <point x="56" y="40" type="curve" smooth="yes"/>
-      <point x="538" y="638" type="line"/>
-      <point x="87" y="638" type="line" smooth="yes"/>
-      <point x="77" y="638"/>
-      <point x="67" y="647"/>
-      <point x="67" y="659" type="curve" smooth="yes"/>
-      <point x="67" y="671"/>
-      <point x="77" y="680"/>
-      <point x="87" y="680" type="curve" smooth="yes"/>
-      <point x="563" y="680" type="line" smooth="yes"/>
-      <point x="576" y="680"/>
-      <point x="587" y="670"/>
-      <point x="587" y="657" type="curve" smooth="yes"/>
-      <point x="587" y="652"/>
-      <point x="584" y="645"/>
-      <point x="581" y="641" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="432" y="857" type="curve" smooth="yes"/>
-      <point x="289" y="759" type="line" smooth="yes"/>
-      <point x="282" y="754"/>
-      <point x="277" y="752"/>
-      <point x="273" y="752" type="curve" smooth="yes"/>
-      <point x="264" y="752"/>
-      <point x="256" y="760"/>
-      <point x="256" y="769" type="curve" smooth="yes"/>
-      <point x="256" y="772"/>
-      <point x="256" y="777"/>
-      <point x="262" y="782" type="curve" smooth="yes"/>
-      <point x="390" y="886" type="line" smooth="yes"/>
-      <point x="399" y="893"/>
-      <point x="406" y="900"/>
-      <point x="416" y="900" type="curve" smooth="yes"/>
-      <point x="427" y="900"/>
-      <point x="440" y="887"/>
-      <point x="440" y="873" type="curve" smooth="yes"/>
-      <point x="440" y="866"/>
-      <point x="439" y="862"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="499"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="57" y="30" type="curve" smooth="yes"/>
-      <point x="400" y="463" type="line"/>
-      <point x="82" y="463" type="line" smooth="yes"/>
-      <point x="72" y="463"/>
-      <point x="64" y="471"/>
-      <point x="64" y="481" type="curve" smooth="yes"/>
-      <point x="64" y="492"/>
-      <point x="72" y="500"/>
-      <point x="82" y="500" type="curve" smooth="yes"/>
-      <point x="434" y="500" type="line" smooth="yes"/>
-      <point x="444" y="500"/>
-      <point x="452" y="492"/>
-      <point x="452" y="481" type="curve" smooth="yes"/>
-      <point x="452" y="477"/>
-      <point x="451" y="473"/>
-      <point x="448" y="470" type="curve" smooth="yes"/>
-      <point x="104" y="36" type="line"/>
-      <point x="439" y="36" type="line" smooth="yes"/>
-      <point x="449" y="36"/>
-      <point x="458" y="28"/>
-      <point x="458" y="18" type="curve" smooth="yes"/>
-      <point x="458" y="7"/>
-      <point x="449" y="-1"/>
-      <point x="439" y="-1" type="curve" smooth="yes"/>
-      <point x="71" y="-1" type="line" smooth="yes"/>
-      <point x="61" y="-1"/>
-      <point x="52" y="7"/>
-      <point x="52" y="18" type="curve" smooth="yes"/>
-      <point x="52" y="22"/>
-      <point x="53" y="24"/>
-    </contour>
-    <contour>
-      <point x="291" y="589" type="curve" smooth="yes"/>
-      <point x="286" y="589"/>
-      <point x="280" y="591"/>
-      <point x="276" y="595" type="curve" smooth="yes"/>
-      <point x="164" y="708" type="line" smooth="yes"/>
-      <point x="160" y="712"/>
-      <point x="158" y="715"/>
-      <point x="158" y="720" type="curve" smooth="yes"/>
-      <point x="158" y="729"/>
-      <point x="166" y="738"/>
-      <point x="175" y="738" type="curve" smooth="yes"/>
-      <point x="180" y="738"/>
-      <point x="184" y="736"/>
-      <point x="188" y="733" type="curve" smooth="yes"/>
-      <point x="293" y="638" type="line"/>
-      <point x="417" y="734" type="line" smooth="yes"/>
-      <point x="420" y="736"/>
-      <point x="424" y="738"/>
-      <point x="428" y="738" type="curve" smooth="yes"/>
-      <point x="438" y="738"/>
-      <point x="446" y="729"/>
-      <point x="446" y="720" type="curve" smooth="yes"/>
-      <point x="446" y="715"/>
-      <point x="443" y="710"/>
-      <point x="439" y="707" type="curve" smooth="yes"/>
-      <point x="304" y="594" type="line" smooth="yes"/>
-      <point x="300" y="591"/>
-      <point x="295" y="589"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="629"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="98" y="41" type="line"/>
-      <point x="550" y="41" type="line" smooth="yes"/>
-      <point x="560" y="41"/>
-      <point x="569" y="32"/>
-      <point x="569" y="21" type="curve" smooth="yes"/>
-      <point x="569" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="61" y="0"/>
-      <point x="51" y="8"/>
-      <point x="50" y="22" type="curve" smooth="yes"/>
-      <point x="50" y="28"/>
-      <point x="52" y="35"/>
-      <point x="56" y="40" type="curve" smooth="yes"/>
-      <point x="538" y="638" type="line"/>
-      <point x="87" y="638" type="line" smooth="yes"/>
-      <point x="77" y="638"/>
-      <point x="67" y="647"/>
-      <point x="67" y="659" type="curve" smooth="yes"/>
-      <point x="67" y="671"/>
-      <point x="77" y="680"/>
-      <point x="87" y="680" type="curve" smooth="yes"/>
-      <point x="563" y="680" type="line" smooth="yes"/>
-      <point x="576" y="680"/>
-      <point x="587" y="670"/>
-      <point x="587" y="657" type="curve" smooth="yes"/>
-      <point x="587" y="652"/>
-      <point x="584" y="645"/>
-      <point x="581" y="641" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="312" y="743" type="curve" smooth="yes"/>
-      <point x="307" y="743"/>
-      <point x="301" y="745"/>
-      <point x="297" y="749" type="curve" smooth="yes"/>
-      <point x="185" y="862" type="line" smooth="yes"/>
-      <point x="181" y="866"/>
-      <point x="179" y="869"/>
-      <point x="179" y="874" type="curve" smooth="yes"/>
-      <point x="179" y="883"/>
-      <point x="187" y="892"/>
-      <point x="196" y="892" type="curve" smooth="yes"/>
-      <point x="201" y="892"/>
-      <point x="205" y="890"/>
-      <point x="209" y="887" type="curve" smooth="yes"/>
-      <point x="314" y="792" type="line"/>
-      <point x="438" y="888" type="line" smooth="yes"/>
-      <point x="441" y="890"/>
-      <point x="445" y="892"/>
-      <point x="449" y="892" type="curve" smooth="yes"/>
-      <point x="459" y="892"/>
-      <point x="467" y="883"/>
-      <point x="467" y="874" type="curve" smooth="yes"/>
-      <point x="467" y="869"/>
-      <point x="464" y="864"/>
-      <point x="460" y="861" type="curve" smooth="yes"/>
-      <point x="325" y="748" type="line" smooth="yes"/>
-      <point x="321" y="745"/>
-      <point x="316" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="499"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="307" y="636" type="curve" smooth="yes"/>
-      <point x="307" y="616"/>
-      <point x="289" y="600"/>
-      <point x="265" y="600" type="curve" smooth="yes"/>
-      <point x="245" y="600"/>
-      <point x="228" y="613"/>
-      <point x="228" y="630" type="curve" smooth="yes"/>
-      <point x="228" y="649"/>
-      <point x="247" y="666"/>
-      <point x="271" y="666" type="curve" smooth="yes"/>
-      <point x="290" y="666"/>
-      <point x="307" y="652"/>
-    </contour>
-    <contour>
-      <point x="57" y="30" type="curve" smooth="yes"/>
-      <point x="400" y="463" type="line"/>
-      <point x="82" y="463" type="line" smooth="yes"/>
-      <point x="72" y="463"/>
-      <point x="64" y="471"/>
-      <point x="64" y="481" type="curve" smooth="yes"/>
-      <point x="64" y="492"/>
-      <point x="72" y="500"/>
-      <point x="82" y="500" type="curve" smooth="yes"/>
-      <point x="434" y="500" type="line" smooth="yes"/>
-      <point x="444" y="500"/>
-      <point x="452" y="492"/>
-      <point x="452" y="481" type="curve" smooth="yes"/>
-      <point x="452" y="477"/>
-      <point x="451" y="473"/>
-      <point x="448" y="470" type="curve" smooth="yes"/>
-      <point x="104" y="36" type="line"/>
-      <point x="439" y="36" type="line" smooth="yes"/>
-      <point x="449" y="36"/>
-      <point x="458" y="28"/>
-      <point x="458" y="18" type="curve" smooth="yes"/>
-      <point x="458" y="7"/>
-      <point x="449" y="-1"/>
-      <point x="439" y="-1" type="curve" smooth="yes"/>
-      <point x="71" y="-1" type="line" smooth="yes"/>
-      <point x="61" y="-1"/>
-      <point x="52" y="7"/>
-      <point x="52" y="18" type="curve" smooth="yes"/>
-      <point x="52" y="22"/>
-      <point x="53" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>66</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>228</integer>
-            <key>width</key>
-            <integer>79</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="629"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="373" y="790" type="curve" smooth="yes"/>
-      <point x="373" y="771"/>
-      <point x="355" y="755"/>
-      <point x="331" y="755" type="curve" smooth="yes"/>
-      <point x="312" y="755"/>
-      <point x="295" y="768"/>
-      <point x="295" y="785" type="curve" smooth="yes"/>
-      <point x="295" y="804"/>
-      <point x="314" y="820"/>
-      <point x="337" y="820" type="curve" smooth="yes"/>
-      <point x="356" y="820"/>
-      <point x="373" y="807"/>
-    </contour>
-    <contour>
-      <point x="98" y="41" type="line"/>
-      <point x="550" y="41" type="line" smooth="yes"/>
-      <point x="560" y="41"/>
-      <point x="569" y="32"/>
-      <point x="569" y="21" type="curve" smooth="yes"/>
-      <point x="569" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="61" y="0"/>
-      <point x="51" y="8"/>
-      <point x="50" y="22" type="curve" smooth="yes"/>
-      <point x="50" y="28"/>
-      <point x="52" y="35"/>
-      <point x="56" y="40" type="curve" smooth="yes"/>
-      <point x="538" y="638" type="line"/>
-      <point x="87" y="638" type="line" smooth="yes"/>
-      <point x="77" y="638"/>
-      <point x="67" y="647"/>
-      <point x="67" y="659" type="curve" smooth="yes"/>
-      <point x="67" y="671"/>
-      <point x="77" y="680"/>
-      <point x="87" y="680" type="curve" smooth="yes"/>
-      <point x="563" y="680" type="line" smooth="yes"/>
-      <point x="576" y="680"/>
-      <point x="587" y="670"/>
-      <point x="587" y="657" type="curve" smooth="yes"/>
-      <point x="587" y="652"/>
-      <point x="584" y="645"/>
-      <point x="581" y="641" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>755</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>295</integer>
-            <key>width</key>
-            <integer>78</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="604"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="297" y="-3" type="curve" smooth="yes"/>
-      <point x="166" y="-3"/>
-      <point x="71" y="151"/>
-      <point x="71" y="327" type="curve" smooth="yes"/>
-      <point x="71" y="521"/>
-      <point x="181" y="694"/>
-      <point x="321" y="694" type="curve" smooth="yes"/>
-      <point x="452" y="694"/>
-      <point x="546" y="541"/>
-      <point x="546" y="363" type="curve" smooth="yes"/>
-      <point x="546" y="166"/>
-      <point x="433" y="-3"/>
-    </contour>
-    <contour>
-      <point x="321" y="658" type="curve" smooth="yes"/>
-      <point x="206" y="658"/>
-      <point x="106" y="509"/>
-      <point x="106" y="329" type="curve" smooth="yes"/>
-      <point x="106" y="175"/>
-      <point x="184" y="33"/>
-      <point x="297" y="33" type="curve" smooth="yes"/>
-      <point x="411" y="33"/>
-      <point x="512" y="182"/>
-      <point x="512" y="361" type="curve" smooth="yes"/>
-      <point x="512" y="517"/>
-      <point x="430" y="658"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>658</integer>
-            <key>width</key>
-            <integer>36</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>512</integer>
-            <key>width</key>
-            <integer>34</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="499"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="57" y="30" type="curve" smooth="yes"/>
-      <point x="400" y="463" type="line"/>
-      <point x="82" y="463" type="line" smooth="yes"/>
-      <point x="72" y="463"/>
-      <point x="64" y="471"/>
-      <point x="64" y="481" type="curve" smooth="yes"/>
-      <point x="64" y="492"/>
-      <point x="72" y="500"/>
-      <point x="82" y="500" type="curve" smooth="yes"/>
-      <point x="434" y="500" type="line" smooth="yes"/>
-      <point x="444" y="500"/>
-      <point x="452" y="492"/>
-      <point x="452" y="481" type="curve" smooth="yes"/>
-      <point x="452" y="477"/>
-      <point x="451" y="473"/>
-      <point x="448" y="470" type="curve" smooth="yes"/>
-      <point x="104" y="36" type="line"/>
-      <point x="439" y="36" type="line" smooth="yes"/>
-      <point x="449" y="36"/>
-      <point x="458" y="28"/>
-      <point x="458" y="18" type="curve" smooth="yes"/>
-      <point x="458" y="7"/>
-      <point x="449" y="-1"/>
-      <point x="439" y="-1" type="curve" smooth="yes"/>
-      <point x="71" y="-1" type="line" smooth="yes"/>
-      <point x="61" y="-1"/>
-      <point x="52" y="7"/>
-      <point x="52" y="18" type="curve" smooth="yes"/>
-      <point x="52" y="22"/>
-      <point x="53" y="24"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>37</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="629"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="98" y="41" type="line"/>
-      <point x="550" y="41" type="line" smooth="yes"/>
-      <point x="560" y="41"/>
-      <point x="569" y="32"/>
-      <point x="569" y="21" type="curve" smooth="yes"/>
-      <point x="569" y="9"/>
-      <point x="560" y="0"/>
-      <point x="550" y="0" type="curve" smooth="yes"/>
-      <point x="74" y="0" type="line" smooth="yes"/>
-      <point x="61" y="0"/>
-      <point x="51" y="8"/>
-      <point x="50" y="22" type="curve" smooth="yes"/>
-      <point x="50" y="28"/>
-      <point x="52" y="35"/>
-      <point x="56" y="40" type="curve" smooth="yes"/>
-      <point x="538" y="638" type="line"/>
-      <point x="87" y="638" type="line" smooth="yes"/>
-      <point x="77" y="638"/>
-      <point x="67" y="647"/>
-      <point x="67" y="659" type="curve" smooth="yes"/>
-      <point x="67" y="671"/>
-      <point x="77" y="680"/>
-      <point x="87" y="680" type="curve" smooth="yes"/>
-      <point x="563" y="680" type="line" smooth="yes"/>
-      <point x="576" y="680"/>
-      <point x="587" y="670"/>
-      <point x="587" y="657" type="curve" smooth="yes"/>
-      <point x="587" y="652"/>
-      <point x="584" y="645"/>
-      <point x="581" y="641" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/kerning.plist 2.51-1/UFO/ComicNeue_Light.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue_Light.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/lib.plist 2.51-1/UFO/ComicNeue_Light.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue_Light.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Light.ufo/metainfo.plist 2.51-1/UFO/ComicNeue_Light.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue_Light.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Light.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/features.fea 2.51-1/UFO/ComicNeue_Oblique.ufo/features.fea
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1280 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -40;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \quotedblbase \quotesinglbase \Ccircumflex 
-	\Gcircumflex \Hcircumflex \Jcircumflex \Scircumflex \Ubreve \ccircumflex 
-	\gcircumflex \hcircumflex \jcircumflex \scircumflex \ubreve ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue_Oblique.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,173 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue</string>
-    <key>styleName</key>
-    <string>Oblique</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Oblique</string>
-    <key>styleMapStyleName</key>
-    <string>italic</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>682</integer>
-    <key>xHeight</key>
-    <integer>501</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>-12</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/14 04:37:17</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Oblique</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Oblique</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>400</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>940</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>201</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>-16</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>74</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeue-Oblique</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue Oblique</string>
-    <key>postscriptWeightName</key>
-    <string>Normal</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>501</integer>
-      <integer>501</integer>
-      <integer>682</integer>
-      <integer>689</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-195</integer>
-      <integer>-195</integer>
-    </array>
-    <key>postscriptStemSnapH</key>
-    <array>
-      <integer>54</integer>
-    </array>
-    <key>postscriptStemSnapV</key>
-    <array>
-      <integer>54</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="505"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="502" y="666" type="curve" smooth="yes"/>
-      <point x="344" y="572" type="line" smooth="yes"/>
-      <point x="336" y="567"/>
-      <point x="327" y="563"/>
-      <point x="321" y="563" type="curve" smooth="yes"/>
-      <point x="308.819" y="563"/>
-      <point x="300.423" y="572.084"/>
-      <point x="300.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="300.423" y="586.153"/>
-      <point x="300.61" y="588.051"/>
-      <point x="301" y="590" type="curve" smooth="yes"/>
-      <point x="302" y="596"/>
-      <point x="305" y="603"/>
-      <point x="311" y="607" type="curve" smooth="yes"/>
-      <point x="458" y="710" type="line" smooth="yes"/>
-      <point x="468" y="717"/>
-      <point x="480" y="725"/>
-      <point x="491" y="725" type="curve" smooth="yes"/>
-      <point x="507.383" y="725"/>
-      <point x="517.817" y="713.105"/>
-      <point x="517.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="517.817" y="694.435"/>
-      <point x="517.551" y="691.755"/>
-      <point x="517" y="689" type="curve" smooth="yes"/>
-      <point x="515" y="680"/>
-      <point x="510" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="624"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="553" y="835" type="curve" smooth="yes"/>
-      <point x="395" y="741" type="line" smooth="yes"/>
-      <point x="387" y="736"/>
-      <point x="378" y="732"/>
-      <point x="372" y="732" type="curve" smooth="yes"/>
-      <point x="359.819" y="732"/>
-      <point x="351.423" y="741.084"/>
-      <point x="351.423" y="753.325" type="curve" smooth="yes"/>
-      <point x="351.423" y="755.153"/>
-      <point x="351.61" y="757.051"/>
-      <point x="352" y="759" type="curve" smooth="yes"/>
-      <point x="353" y="765"/>
-      <point x="356" y="772"/>
-      <point x="361" y="776" type="curve" smooth="yes"/>
-      <point x="509" y="879" type="line" smooth="yes"/>
-      <point x="519" y="886"/>
-      <point x="531" y="894"/>
-      <point x="542" y="894" type="curve" smooth="yes"/>
-      <point x="558.383" y="894"/>
-      <point x="568.817" y="882.105"/>
-      <point x="568.817" y="866.007" type="curve" smooth="yes"/>
-      <point x="568.817" y="863.435"/>
-      <point x="568.551" y="860.755"/>
-      <point x="568" y="858" type="curve" smooth="yes"/>
-      <point x="566" y="849"/>
-      <point x="561" y="840"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="505"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="214" y="671" type="curve" smooth="yes"/>
-      <point x="216" y="679"/>
-      <point x="220" y="690"/>
-      <point x="235" y="690" type="curve" smooth="yes"/>
-      <point x="246" y="690"/>
-      <point x="252" y="679"/>
-      <point x="254" y="672" type="curve" smooth="yes"/>
-      <point x="269" y="622"/>
-      <point x="323" y="605"/>
-      <point x="360" y="605" type="curve" smooth="yes"/>
-      <point x="411" y="605"/>
-      <point x="450" y="625"/>
-      <point x="481" y="674" type="curve" smooth="yes"/>
-      <point x="488" y="686"/>
-      <point x="495" y="695"/>
-      <point x="508" y="695" type="curve" smooth="yes"/>
-      <point x="517" y="695"/>
-      <point x="524" y="687"/>
-      <point x="522" y="678" type="curve" smooth="yes"/>
-      <point x="512" y="633"/>
-      <point x="443" y="559"/>
-      <point x="348" y="559" type="curve" smooth="yes"/>
-      <point x="238.818" y="559"/>
-      <point x="213.536" y="636.908"/>
-      <point x="213.536" y="665.187" type="curve" smooth="yes"/>
-      <point x="213.536" y="667.471"/>
-      <point x="213.701" y="669.431"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>214</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>481</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="624"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="289" y="852" type="curve"/>
-      <point x="290" y="860"/>
-      <point x="295" y="871"/>
-      <point x="310" y="871" type="curve" smooth="yes"/>
-      <point x="321" y="871"/>
-      <point x="326" y="860"/>
-      <point x="329" y="853" type="curve"/>
-      <point x="343" y="803"/>
-      <point x="398" y="786"/>
-      <point x="435" y="786" type="curve" smooth="yes"/>
-      <point x="486" y="786"/>
-      <point x="525" y="806"/>
-      <point x="555" y="855" type="curve" smooth="yes"/>
-      <point x="563" y="867"/>
-      <point x="570" y="876"/>
-      <point x="583" y="876" type="curve" smooth="yes"/>
-      <point x="592" y="876"/>
-      <point x="598" y="868"/>
-      <point x="596" y="859" type="curve" smooth="yes"/>
-      <point x="587" y="814"/>
-      <point x="518" y="740"/>
-      <point x="423" y="740" type="curve" smooth="yes"/>
-      <point x="315.153" y="740"/>
-      <point x="288.332" y="816.014"/>
-      <point x="288.332" y="845.127" type="curve" smooth="yes"/>
-      <point x="288.332" y="847.868"/>
-      <point x="288.57" y="850.193"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>740</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>555</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="505"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="427" y="730" type="curve"/>
-      <point x="513" y="620" type="line"/>
-      <point x="518" y="615"/>
-      <point x="520" y="608"/>
-      <point x="518" y="600" type="curve" smooth="yes"/>
-      <point x="515" y="586"/>
-      <point x="501" y="574"/>
-      <point x="487" y="574" type="curve" smooth="yes"/>
-      <point x="480" y="574"/>
-      <point x="473" y="576"/>
-      <point x="469" y="581" type="curve" smooth="yes"/>
-      <point x="391" y="668" type="line"/>
-      <point x="258" y="579" type="line" smooth="yes"/>
-      <point x="252" y="575"/>
-      <point x="246" y="574"/>
-      <point x="240" y="574" type="curve" smooth="yes"/>
-      <point x="227.686" y="574"/>
-      <point x="218.466" y="582.511"/>
-      <point x="218.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="218.466" y="596.446"/>
-      <point x="218.639" y="598.194"/>
-      <point x="219" y="600" type="curve" smooth="yes"/>
-      <point x="221" y="608"/>
-      <point x="225" y="616"/>
-      <point x="233" y="621" type="curve" smooth="yes"/>
-      <point x="388" y="731" type="line" smooth="yes"/>
-      <point x="395" y="736"/>
-      <point x="402" y="738"/>
-      <point x="408" y="738" type="curve" smooth="yes"/>
-      <point x="415" y="738"/>
-      <point x="422" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="624"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="489" y="887" type="curve"/>
-      <point x="576" y="777" type="line"/>
-      <point x="581" y="772"/>
-      <point x="582" y="765"/>
-      <point x="580" y="757" type="curve" smooth="yes"/>
-      <point x="577" y="743"/>
-      <point x="563" y="731"/>
-      <point x="549" y="731" type="curve" smooth="yes"/>
-      <point x="542" y="731"/>
-      <point x="535" y="733"/>
-      <point x="531" y="738" type="curve" smooth="yes"/>
-      <point x="454" y="825" type="line"/>
-      <point x="320" y="736" type="line" smooth="yes"/>
-      <point x="314" y="732"/>
-      <point x="308" y="731"/>
-      <point x="302" y="731" type="curve" smooth="yes"/>
-      <point x="289.686" y="731"/>
-      <point x="280.466" y="739.511"/>
-      <point x="280.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="280.466" y="753.446"/>
-      <point x="280.639" y="755.194"/>
-      <point x="281" y="757" type="curve" smooth="yes"/>
-      <point x="283" y="765"/>
-      <point x="288" y="773"/>
-      <point x="296" y="778" type="curve" smooth="yes"/>
-      <point x="450" y="888" type="line" smooth="yes"/>
-      <point x="457" y="893"/>
-      <point x="465" y="895"/>
-      <point x="471" y="895" type="curve" smooth="yes"/>
-      <point x="478" y="895"/>
-      <point x="484" y="892"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="500"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="423" y="666" type="curve" smooth="yes"/>
-      <point x="265" y="572" type="line" smooth="yes"/>
-      <point x="257" y="567"/>
-      <point x="248" y="563"/>
-      <point x="242" y="563" type="curve" smooth="yes"/>
-      <point x="229.819" y="563"/>
-      <point x="221.423" y="572.084"/>
-      <point x="221.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="221.423" y="586.153"/>
-      <point x="221.61" y="588.051"/>
-      <point x="222" y="590" type="curve" smooth="yes"/>
-      <point x="223" y="596"/>
-      <point x="226" y="603"/>
-      <point x="232" y="607" type="curve" smooth="yes"/>
-      <point x="379" y="710" type="line" smooth="yes"/>
-      <point x="389" y="717"/>
-      <point x="401" y="725"/>
-      <point x="412" y="725" type="curve" smooth="yes"/>
-      <point x="428.383" y="725"/>
-      <point x="438.817" y="713.105"/>
-      <point x="438.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="438.817" y="694.435"/>
-      <point x="438.551" y="691.755"/>
-      <point x="438" y="689" type="curve" smooth="yes"/>
-      <point x="436" y="680"/>
-      <point x="431" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>162</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>217</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,148 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="505"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="329" y="620" type="curve" smooth="yes"/>
-      <point x="324" y="596"/>
-      <point x="298" y="576"/>
-      <point x="269" y="576" type="curve" smooth="yes"/>
-      <point x="246.952" y="576"/>
-      <point x="231.126" y="588.445"/>
-      <point x="231.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="231.126" y="609.666"/>
-      <point x="231.41" y="612.284"/>
-      <point x="232" y="615" type="curve" smooth="yes"/>
-      <point x="237" y="638"/>
-      <point x="265" y="659"/>
-      <point x="293" y="659" type="curve" smooth="yes"/>
-      <point x="313.384" y="659"/>
-      <point x="329.84" y="645.648"/>
-      <point x="329.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="329.84" y="624.941"/>
-      <point x="329.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="488" y="620" type="curve" smooth="yes"/>
-      <point x="483" y="596"/>
-      <point x="457" y="576"/>
-      <point x="428" y="576" type="curve" smooth="yes"/>
-      <point x="405.952" y="576"/>
-      <point x="390.126" y="588.445"/>
-      <point x="390.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="390.126" y="609.666"/>
-      <point x="390.41" y="612.284"/>
-      <point x="391" y="615" type="curve" smooth="yes"/>
-      <point x="396" y="638"/>
-      <point x="424" y="659"/>
-      <point x="452" y="659" type="curve" smooth="yes"/>
-      <point x="472.384" y="659"/>
-      <point x="488.84" y="645.648"/>
-      <point x="488.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="488.84" y="624.941"/>
-      <point x="488.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>231</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>390</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="624"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="404" y="777" type="curve" smooth="yes"/>
-      <point x="399" y="753"/>
-      <point x="372" y="733"/>
-      <point x="343" y="733" type="curve" smooth="yes"/>
-      <point x="321.085" y="733"/>
-      <point x="306.086" y="745.295"/>
-      <point x="306.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="306.086" y="766.43"/>
-      <point x="306.383" y="769.162"/>
-      <point x="307" y="772" type="curve" smooth="yes"/>
-      <point x="311" y="795"/>
-      <point x="339" y="816"/>
-      <point x="367" y="816" type="curve" smooth="yes"/>
-      <point x="387.83" y="816"/>
-      <point x="404.559" y="802.057"/>
-      <point x="404.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="404.559" y="781.107"/>
-      <point x="404.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="563" y="777" type="curve" smooth="yes"/>
-      <point x="558" y="753"/>
-      <point x="531" y="733"/>
-      <point x="502" y="733" type="curve" smooth="yes"/>
-      <point x="480.085" y="733"/>
-      <point x="465.086" y="745.295"/>
-      <point x="465.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="465.086" y="766.43"/>
-      <point x="465.383" y="769.162"/>
-      <point x="466" y="772" type="curve" smooth="yes"/>
-      <point x="470" y="795"/>
-      <point x="498" y="816"/>
-      <point x="526" y="816" type="curve" smooth="yes"/>
-      <point x="546.83" y="816"/>
-      <point x="563.559" y="802.057"/>
-      <point x="563.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="563.559" y="781.107"/>
-      <point x="563.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>306</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="832"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="468" y="458" type="curve"/>
-      <point x="455" y="398" type="line"/>
-      <point x="511" y="455"/>
-      <point x="582" y="483"/>
-      <point x="642" y="483" type="curve" smooth="yes"/>
-      <point x="751.091" y="483"/>
-      <point x="793.24" y="411.926"/>
-      <point x="793.24" y="366.696" type="curve" smooth="yes"/>
-      <point x="793.24" y="362.174"/>
-      <point x="792.818" y="357.909"/>
-      <point x="792" y="354" type="curve" smooth="yes"/>
-      <point x="789" y="343"/>
-      <point x="781" y="334"/>
-      <point x="764" y="325" type="curve" smooth="yes"/>
-      <point x="417" y="147" type="line"/>
-      <point x="439" y="78"/>
-      <point x="494" y="52"/>
-      <point x="575" y="52" type="curve" smooth="yes"/>
-      <point x="618" y="52"/>
-      <point x="671" y="77"/>
-      <point x="704" y="108" type="curve" smooth="yes"/>
-      <point x="710" y="113"/>
-      <point x="717" y="116"/>
-      <point x="724" y="116" type="curve" smooth="yes"/>
-      <point x="737.062" y="116"/>
-      <point x="745.575" y="107.658"/>
-      <point x="745.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="745.575" y="93.8084"/>
-      <point x="745.388" y="91.9376"/>
-      <point x="745" y="90" type="curve" smooth="yes"/>
-      <point x="743" y="83"/>
-      <point x="739" y="76"/>
-      <point x="734" y="72" type="curve" smooth="yes"/>
-      <point x="690" y="32"/>
-      <point x="618" y="0"/>
-      <point x="557" y="0" type="curve" smooth="yes"/>
-      <point x="480" y="0"/>
-      <point x="422" y="27"/>
-      <point x="389" y="82" type="curve"/>
-      <point x="377" y="27" type="line" smooth="yes"/>
-      <point x="374" y="14"/>
-      <point x="359" y="0"/>
-      <point x="345" y="0" type="curve" smooth="yes"/>
-      <point x="330.171" y="0"/>
-      <point x="321.429" y="10.6522"/>
-      <point x="321.429" y="22.0013" type="curve" smooth="yes"/>
-      <point x="321.429" y="23.663"/>
-      <point x="321.617" y="25.3397"/>
-      <point x="322" y="27" type="curve" smooth="yes"/>
-      <point x="328" y="53" type="line"/>
-      <point x="289" y="32"/>
-      <point x="231" y="8"/>
-      <point x="179" y="8" type="curve" smooth="yes"/>
-      <point x="91.4634" y="8"/>
-      <point x="33.682" y="63.2595"/>
-      <point x="33.682" y="157.082" type="curve" smooth="yes"/>
-      <point x="33.682" y="174.728"/>
-      <point x="35.7258" y="193.737"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="75" y="380"/>
-      <point x="206" y="498"/>
-      <point x="325" y="498" type="curve" smooth="yes"/>
-      <point x="390" y="498"/>
-      <point x="454" y="470"/>
-    </contour>
-    <contour>
-      <point x="339" y="117" type="curve"/>
-      <point x="410" y="424" type="line"/>
-      <point x="394" y="432"/>
-      <point x="356" y="445"/>
-      <point x="322" y="445" type="curve" smooth="yes"/>
-      <point x="189" y="445"/>
-      <point x="112" y="298"/>
-      <point x="95" y="217" type="curve" smooth="yes"/>
-      <point x="91.3762" y="200.597"/>
-      <point x="89.5712" y="184.777"/>
-      <point x="89.5712" y="169.913" type="curve" smooth="yes"/>
-      <point x="89.5712" y="106.845"/>
-      <point x="122.067" y="61"/>
-      <point x="186" y="61" type="curve" smooth="yes"/>
-      <point x="237" y="61"/>
-      <point x="308" y="95"/>
-    </contour>
-    <contour>
-      <point x="631" y="430" type="curve" smooth="yes"/>
-      <point x="534" y="430"/>
-      <point x="440" y="345"/>
-      <point x="415" y="229" type="curve" smooth="yes"/>
-      <point x="413" y="218"/>
-      <point x="411" y="209"/>
-      <point x="411" y="198" type="curve"/>
-      <point x="739" y="361" type="line"/>
-      <point x="725" y="411"/>
-      <point x="696" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1040"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="507" y="54" type="line"/>
-      <point x="909" y="54" type="line" smooth="yes"/>
-      <point x="922.444" y="54"/>
-      <point x="930.946" y="46.2335"/>
-      <point x="930.946" y="34.2601" type="curve" smooth="yes"/>
-      <point x="930.946" y="31.9839"/>
-      <point x="930.639" y="29.5557"/>
-      <point x="930" y="27" type="curve" smooth="yes"/>
-      <point x="927" y="12"/>
-      <point x="914" y="0"/>
-      <point x="898" y="0" type="curve" smooth="yes"/>
-      <point x="469" y="0" type="line" smooth="yes"/>
-      <point x="455.797" y="-1.77636e-15"/>
-      <point x="446.468" y="9.29701"/>
-      <point x="446.468" y="21.7536" type="curve" smooth="yes"/>
-      <point x="446.468" y="23.449"/>
-      <point x="446.641" y="25.203"/>
-      <point x="447" y="27" type="curve" smooth="yes"/>
-      <point x="506" y="304" type="line"/>
-      <point x="275" y="258" type="line"/>
-      <point x="45" y="8" type="line" smooth="yes"/>
-      <point x="39" y="1"/>
-      <point x="29" y="-3"/>
-      <point x="21" y="-3" type="curve" smooth="yes"/>
-      <point x="7" y="-3"/>
-      <point x="-3" y="10"/>
-      <point x="-1" y="23" type="curve"/>
-      <point x="1" y="29"/>
-      <point x="3" y="34"/>
-      <point x="8" y="39" type="curve" smooth="yes"/>
-      <point x="195" y="243" type="line"/>
-      <point x="175" y="239" type="line" smooth="yes"/>
-      <point x="173.697" y="238.739"/>
-      <point x="172.431" y="238.615"/>
-      <point x="171.208" y="238.615" type="curve" smooth="yes"/>
-      <point x="160.046" y="238.615"/>
-      <point x="152.468" y="249.013"/>
-      <point x="152.468" y="261.322" type="curve" smooth="yes"/>
-      <point x="152.468" y="263.181"/>
-      <point x="152.641" y="265.083"/>
-      <point x="153" y="267" type="curve" smooth="yes"/>
-      <point x="156" y="280"/>
-      <point x="167" y="290"/>
-      <point x="182" y="293" type="curve" smooth="yes"/>
-      <point x="255" y="307" type="line"/>
-      <point x="589" y="670" type="line" smooth="yes"/>
-      <point x="593" y="675"/>
-      <point x="601" y="681"/>
-      <point x="610" y="681" type="curve" smooth="yes"/>
-      <point x="1042" y="681" type="line" smooth="yes"/>
-      <point x="1055.95" y="681"/>
-      <point x="1064.57" y="672.644"/>
-      <point x="1064.57" y="659.905" type="curve" smooth="yes"/>
-      <point x="1064.57" y="658.027"/>
-      <point x="1064.39" y="656.055"/>
-      <point x="1064" y="654" type="curve" smooth="yes"/>
-      <point x="1061" y="640"/>
-      <point x="1047" y="627"/>
-      <point x="1031" y="627" type="curve" smooth="yes"/>
-      <point x="629" y="627" type="line"/>
-      <point x="573" y="364" type="line"/>
-      <point x="925" y="364" type="line" smooth="yes"/>
-      <point x="938.062" y="364"/>
-      <point x="946.575" y="354.142"/>
-      <point x="946.575" y="342.349" type="curve" smooth="yes"/>
-      <point x="946.575" y="340.6"/>
-      <point x="946.388" y="338.808"/>
-      <point x="946" y="337" type="curve" smooth="yes"/>
-      <point x="943" y="321"/>
-      <point x="928" y="309"/>
-      <point x="913" y="309" type="curve" smooth="yes"/>
-      <point x="561" y="310" type="line"/>
-    </contour>
-    <contour>
-      <point x="336" y="323" type="line"/>
-      <point x="518" y="359" type="line"/>
-      <point x="562" y="569" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="505"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="485" y="473" type="curve"/>
-      <point x="391" y="30" type="line" smooth="yes"/>
-      <point x="387" y="14"/>
-      <point x="373" y="0"/>
-      <point x="357" y="0" type="curve" smooth="yes"/>
-      <point x="341.057" y="0"/>
-      <point x="334.268" y="10.561"/>
-      <point x="334.268" y="24.003" type="curve" smooth="yes"/>
-      <point x="334.268" y="26.5808"/>
-      <point x="334.517" y="29.2645"/>
-      <point x="335" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="55" type="line"/>
-      <point x="300" y="33"/>
-      <point x="239" y="8"/>
-      <point x="184" y="8" type="curve" smooth="yes"/>
-      <point x="93.2068" y="8"/>
-      <point x="35.6304" y="69.4863"/>
-      <point x="35.6304" y="165.723" type="curve" smooth="yes"/>
-      <point x="35.6304" y="183.961"/>
-      <point x="37.6983" y="203.447"/>
-      <point x="42" y="224" type="curve" smooth="yes"/>
-      <point x="64" y="328"/>
-      <point x="169" y="514"/>
-      <point x="343" y="514" type="curve" smooth="yes"/>
-      <point x="417" y="514"/>
-      <point x="472" y="481"/>
-    </contour>
-    <contour>
-      <point x="352" y="121" type="curve"/>
-      <point x="424" y="438" type="line"/>
-      <point x="406" y="446"/>
-      <point x="368" y="459"/>
-      <point x="334" y="459" type="curve" smooth="yes"/>
-      <point x="197" y="459"/>
-      <point x="117" y="309"/>
-      <point x="100" y="226" type="curve" smooth="yes"/>
-      <point x="96.7514" y="210.84"/>
-      <point x="94.8631" y="194.601"/>
-      <point x="94.8631" y="178.462" type="curve" smooth="yes"/>
-      <point x="94.8631" y="120.08"/>
-      <point x="119.574" y="63"/>
-      <point x="194" y="63" type="curve" smooth="yes"/>
-      <point x="255" y="63"/>
-      <point x="326" y="105"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>459</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="624"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="505"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="393" y="567" type="curve" smooth="yes"/>
-      <point x="301" y="688" type="line" smooth="yes"/>
-      <point x="295" y="695"/>
-      <point x="293" y="703"/>
-      <point x="295" y="713" type="curve" smooth="yes"/>
-      <point x="299" y="731"/>
-      <point x="319" y="747"/>
-      <point x="337" y="747" type="curve" smooth="yes"/>
-      <point x="348" y="747"/>
-      <point x="358" y="740"/>
-      <point x="363" y="732" type="curve" smooth="yes"/>
-      <point x="440" y="602" type="line" smooth="yes"/>
-      <point x="444" y="595"/>
-      <point x="445" y="590"/>
-      <point x="444" y="584" type="curve" smooth="yes"/>
-      <point x="440" y="569"/>
-      <point x="424" y="558"/>
-      <point x="410" y="558" type="curve" smooth="yes"/>
-      <point x="402" y="558"/>
-      <point x="397" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="624"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="446" y="725" type="curve" smooth="yes"/>
-      <point x="353" y="846" type="line" smooth="yes"/>
-      <point x="348" y="853"/>
-      <point x="346" y="861"/>
-      <point x="348" y="871" type="curve" smooth="yes"/>
-      <point x="351" y="889"/>
-      <point x="372" y="905"/>
-      <point x="390" y="905" type="curve" smooth="yes"/>
-      <point x="401" y="905"/>
-      <point x="410" y="898"/>
-      <point x="416" y="890" type="curve"/>
-      <point x="493" y="760" type="line" smooth="yes"/>
-      <point x="497" y="753"/>
-      <point x="497" y="748"/>
-      <point x="496" y="742" type="curve" smooth="yes"/>
-      <point x="493" y="727"/>
-      <point x="477" y="716"/>
-      <point x="463" y="716" type="curve" smooth="yes"/>
-      <point x="455" y="716"/>
-      <point x="450" y="720"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,153 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="660"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="470" y="159" type="curve"/>
-      <point x="542" y="44" type="line" smooth="yes"/>
-      <point x="544" y="40"/>
-      <point x="546" y="33"/>
-      <point x="544" y="27" type="curve" smooth="yes"/>
-      <point x="541" y="12"/>
-      <point x="527" y="0"/>
-      <point x="512" y="0" type="curve" smooth="yes"/>
-      <point x="504" y="0"/>
-      <point x="496" y="4"/>
-      <point x="493" y="10" type="curve" smooth="yes"/>
-      <point x="430" y="110" type="line"/>
-      <point x="330" y="3"/>
-      <point x="233" y="-4"/>
-      <point x="208" y="-4" type="curve" smooth="yes"/>
-      <point x="121.679" y="-4"/>
-      <point x="40.1094" y="52.2275"/>
-      <point x="40.1094" y="144.949" type="curve" smooth="yes"/>
-      <point x="40.1094" y="156.42"/>
-      <point x="41.3578" y="168.45"/>
-      <point x="44" y="181" type="curve" smooth="yes"/>
-      <point x="69" y="297"/>
-      <point x="160" y="346"/>
-      <point x="251" y="390" type="curve"/>
-      <point x="232.442" y="418.68"/>
-      <point x="206.058" y="466.571"/>
-      <point x="206.058" y="518.669" type="curve" smooth="yes"/>
-      <point x="206.058" y="528.333"/>
-      <point x="206.966" y="538.142"/>
-      <point x="209" y="548" type="curve" smooth="yes"/>
-      <point x="225" y="623"/>
-      <point x="310" y="690"/>
-      <point x="386" y="690" type="curve" smooth="yes"/>
-      <point x="453.754" y="690"/>
-      <point x="506.407" y="635.955"/>
-      <point x="506.407" y="573.921" type="curve" smooth="yes"/>
-      <point x="506.407" y="566.372"/>
-      <point x="505.627" y="558.703"/>
-      <point x="504" y="551" type="curve" smooth="yes"/>
-      <point x="486" y="470"/>
-      <point x="435" y="424"/>
-      <point x="334" y="376" type="curve"/>
-      <point x="442" y="204" type="line"/>
-      <point x="456" y="223"/>
-      <point x="468" y="246"/>
-      <point x="481" y="272" type="curve" smooth="yes"/>
-      <point x="494" y="296"/>
-      <point x="501" y="304"/>
-      <point x="518" y="304" type="curve" smooth="yes"/>
-      <point x="531.062" y="304"/>
-      <point x="539.575" y="295.658"/>
-      <point x="539.575" y="283.597" type="curve" smooth="yes"/>
-      <point x="539.575" y="281.808"/>
-      <point x="539.388" y="279.938"/>
-      <point x="539" y="278" type="curve" smooth="yes"/>
-      <point x="538" y="276"/>
-      <point x="537" y="272"/>
-      <point x="530" y="258" type="curve" smooth="yes"/>
-      <point x="511" y="220"/>
-      <point x="491" y="187"/>
-    </contour>
-    <contour>
-      <point x="263" y="548" type="curve" smooth="yes"/>
-      <point x="261.673" y="541.631"/>
-      <point x="261.068" y="535.139"/>
-      <point x="261.068" y="528.603" type="curve" smooth="yes"/>
-      <point x="261.068" y="485.88"/>
-      <point x="286.919" y="441.285"/>
-      <point x="306" y="417" type="curve"/>
-      <point x="433" y="474"/>
-      <point x="443" y="514"/>
-      <point x="450" y="549" type="curve" smooth="yes"/>
-      <point x="450.936" y="553.47"/>
-      <point x="451.385" y="557.952"/>
-      <point x="451.385" y="562.393" type="curve" smooth="yes"/>
-      <point x="451.385" y="600.673"/>
-      <point x="418.01" y="636"/>
-      <point x="375" y="636" type="curve" smooth="yes"/>
-      <point x="332" y="636"/>
-      <point x="274" y="598"/>
-    </contour>
-    <contour>
-      <point x="219" y="50" type="curve" smooth="yes"/>
-      <point x="240" y="50"/>
-      <point x="319" y="56"/>
-      <point x="403" y="153" type="curve"/>
-      <point x="281" y="350" type="line"/>
-      <point x="190" y="306"/>
-      <point x="117" y="270"/>
-      <point x="98" y="181" type="curve" smooth="yes"/>
-      <point x="96.0574" y="171.798"/>
-      <point x="95.1497" y="163.109"/>
-      <point x="95.1497" y="154.923" type="curve" smooth="yes"/>
-      <point x="95.1497" y="83.0447"/>
-      <point x="165.135" y="50"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>636</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>206</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="505"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="310" y="-201" type="curve" smooth="yes"/>
-      <point x="258.783" y="-200.132"/>
-      <point x="225.652" y="-168.368"/>
-      <point x="225.652" y="-122.061" type="curve" smooth="yes"/>
-      <point x="225.652" y="-115.024"/>
-      <point x="226.417" y="-107.651"/>
-      <point x="228" y="-100" type="curve" smooth="yes"/>
-      <point x="240" y="-47"/>
-      <point x="287" y="-5"/>
-      <point x="334" y="23" type="curve"/>
-      <point x="334" y="26"/>
-      <point x="335" y="29"/>
-      <point x="335" y="32" type="curve" smooth="yes"/>
-      <point x="340" y="55" type="line"/>
-      <point x="300" y="33"/>
-      <point x="239" y="8"/>
-      <point x="184" y="8" type="curve" smooth="yes"/>
-      <point x="93.2068" y="8"/>
-      <point x="35.6304" y="69.4863"/>
-      <point x="35.6304" y="165.723" type="curve" smooth="yes"/>
-      <point x="35.6304" y="183.961"/>
-      <point x="37.6983" y="203.447"/>
-      <point x="42" y="224" type="curve" smooth="yes"/>
-      <point x="64" y="328"/>
-      <point x="169" y="514"/>
-      <point x="343" y="514" type="curve" smooth="yes"/>
-      <point x="417" y="514"/>
-      <point x="472" y="481"/>
-      <point x="485" y="473" type="curve"/>
-      <point x="391" y="30" type="line" smooth="yes"/>
-      <point x="387" y="12"/>
-      <point x="370" y="0"/>
-      <point x="352" y="-11" type="curve" smooth="yes"/>
-      <point x="322" y="-30"/>
-      <point x="279" y="-57"/>
-      <point x="270" y="-101" type="curve" smooth="yes"/>
-      <point x="269.123" y="-105.26"/>
-      <point x="268.701" y="-109.347"/>
-      <point x="268.701" y="-113.238" type="curve" smooth="yes"/>
-      <point x="268.701" y="-140.402"/>
-      <point x="289.26" y="-158"/>
-      <point x="319" y="-158" type="curve" smooth="yes"/>
-      <point x="339" y="-158"/>
-      <point x="362" y="-151"/>
-      <point x="386" y="-135" type="curve" smooth="yes"/>
-      <point x="390" y="-132"/>
-      <point x="395" y="-131"/>
-      <point x="400" y="-131" type="curve" smooth="yes"/>
-      <point x="410" y="-131"/>
-      <point x="419" y="-141"/>
-      <point x="416" y="-152" type="curve" smooth="yes"/>
-      <point x="410" y="-181"/>
-      <point x="338" y="-201"/>
-    </contour>
-    <contour>
-      <point x="352" y="121" type="curve"/>
-      <point x="424" y="438" type="line"/>
-      <point x="406" y="446"/>
-      <point x="368" y="459"/>
-      <point x="334" y="459" type="curve" smooth="yes"/>
-      <point x="197" y="459"/>
-      <point x="117" y="309"/>
-      <point x="100" y="226" type="curve" smooth="yes"/>
-      <point x="96.7514" y="210.84"/>
-      <point x="94.8631" y="194.601"/>
-      <point x="94.8631" y="178.462" type="curve" smooth="yes"/>
-      <point x="94.8631" y="120.08"/>
-      <point x="119.574" y="63"/>
-      <point x="194" y="63" type="curve" smooth="yes"/>
-      <point x="255" y="63"/>
-      <point x="326" y="105"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>459</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="624"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="445" y="-201" type="curve" smooth="yes"/>
-      <point x="393.783" y="-200.132"/>
-      <point x="360.652" y="-168.368"/>
-      <point x="360.652" y="-122.061" type="curve" smooth="yes"/>
-      <point x="360.652" y="-115.024"/>
-      <point x="361.417" y="-107.651"/>
-      <point x="363" y="-100" type="curve" smooth="yes"/>
-      <point x="374" y="-48"/>
-      <point x="420" y="-7"/>
-      <point x="466" y="21" type="curve"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="523" y="42" type="line" smooth="yes"/>
-      <point x="523.363" y="39.5507"/>
-      <point x="523.536" y="37.2167"/>
-      <point x="523.536" y="34.9874" type="curve" smooth="yes"/>
-      <point x="523.536" y="12.6415"/>
-      <point x="506.095" y="0.820729"/>
-      <point x="487" y="-11" type="curve" smooth="yes"/>
-      <point x="457" y="-30"/>
-      <point x="414" y="-57"/>
-      <point x="405" y="-101" type="curve" smooth="yes"/>
-      <point x="404.123" y="-105.26"/>
-      <point x="403.701" y="-109.347"/>
-      <point x="403.701" y="-113.238" type="curve" smooth="yes"/>
-      <point x="403.701" y="-140.402"/>
-      <point x="424.26" y="-158"/>
-      <point x="454" y="-158" type="curve" smooth="yes"/>
-      <point x="474" y="-158"/>
-      <point x="497" y="-151"/>
-      <point x="521" y="-135" type="curve" smooth="yes"/>
-      <point x="525" y="-132"/>
-      <point x="530" y="-131"/>
-      <point x="535" y="-131" type="curve" smooth="yes"/>
-      <point x="545" y="-131"/>
-      <point x="554" y="-141"/>
-      <point x="551" y="-152" type="curve" smooth="yes"/>
-      <point x="545" y="-181"/>
-      <point x="473" y="-201"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,154 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="505"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="356" y="563" type="curve" smooth="yes"/>
-      <point x="301.148" y="563"/>
-      <point x="261.951" y="598.222"/>
-      <point x="261.951" y="645.814" type="curve" smooth="yes"/>
-      <point x="261.951" y="652.016"/>
-      <point x="262.616" y="658.428"/>
-      <point x="264" y="665" type="curve" smooth="yes"/>
-      <point x="278" y="733"/>
-      <point x="357" y="782"/>
-      <point x="425" y="782" type="curve" smooth="yes"/>
-      <point x="478.187" y="782"/>
-      <point x="518.016" y="746.639"/>
-      <point x="518.016" y="698.207" type="curve" smooth="yes"/>
-      <point x="518.016" y="692.004"/>
-      <point x="517.363" y="685.586"/>
-      <point x="516" y="679" type="curve" smooth="yes"/>
-      <point x="501" y="610"/>
-      <point x="423" y="563"/>
-    </contour>
-    <contour>
-      <point x="411" y="735" type="curve" smooth="yes"/>
-      <point x="357" y="735"/>
-      <point x="312" y="695"/>
-      <point x="306" y="665" type="curve" smooth="yes"/>
-      <point x="305.152" y="661.289"/>
-      <point x="304.742" y="657.736"/>
-      <point x="304.742" y="654.348" type="curve" smooth="yes"/>
-      <point x="304.742" y="625.783"/>
-      <point x="333.877" y="609"/>
-      <point x="375" y="609" type="curve" smooth="yes"/>
-      <point x="410" y="609"/>
-      <point x="464" y="635"/>
-      <point x="473" y="677" type="curve" smooth="yes"/>
-      <point x="473.763" y="680.159"/>
-      <point x="474.134" y="683.318"/>
-      <point x="474.134" y="686.44" type="curve" smooth="yes"/>
-      <point x="474.134" y="711.974"/>
-      <point x="449.316" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="624"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="420" y="721" type="curve" smooth="yes"/>
-      <point x="365.024" y="721"/>
-      <point x="324.987" y="756.381"/>
-      <point x="324.987" y="804.137" type="curve" smooth="yes"/>
-      <point x="324.987" y="810.239"/>
-      <point x="325.641" y="816.542"/>
-      <point x="327" y="823" type="curve" smooth="yes"/>
-      <point x="342" y="891"/>
-      <point x="420" y="940"/>
-      <point x="488" y="940" type="curve" smooth="yes"/>
-      <point x="540.852" y="940"/>
-      <point x="581.289" y="905.084"/>
-      <point x="581.289" y="857.123" type="curve" smooth="yes"/>
-      <point x="581.289" y="850.636"/>
-      <point x="580.549" y="843.91"/>
-      <point x="579" y="837" type="curve"/>
-      <point x="565" y="768"/>
-      <point x="487" y="721"/>
-    </contour>
-    <contour>
-      <point x="474" y="893" type="curve" smooth="yes"/>
-      <point x="420" y="893"/>
-      <point x="376" y="853"/>
-      <point x="369" y="823" type="curve" smooth="yes"/>
-      <point x="368.336" y="819.681"/>
-      <point x="368.014" y="816.488"/>
-      <point x="368.014" y="813.427" type="curve" smooth="yes"/>
-      <point x="368.014" y="784.206"/>
-      <point x="397.362" y="767"/>
-      <point x="439" y="767" type="curve" smooth="yes"/>
-      <point x="474" y="767"/>
-      <point x="528" y="793"/>
-      <point x="537" y="835" type="curve" smooth="yes"/>
-      <point x="537.575" y="837.781"/>
-      <point x="537.857" y="840.563"/>
-      <point x="537.857" y="843.318" type="curve" smooth="yes"/>
-      <point x="537.857" y="869.296"/>
-      <point x="512.876" y="893"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>325</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="500"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="373" y="641" type="curve" smooth="yes"/>
-      <point x="433" y="438" type="line"/>
-      <point x="434" y="432"/>
-      <point x="434" y="426"/>
-      <point x="433" y="422" type="curve" smooth="yes"/>
-      <point x="430" y="407"/>
-      <point x="415" y="395"/>
-      <point x="400" y="395" type="curve" smooth="yes"/>
-      <point x="390" y="395"/>
-      <point x="382" y="401"/>
-      <point x="379" y="409" type="curve" smooth="yes"/>
-      <point x="327" y="582" type="line"/>
-      <point x="327" y="582"/>
-      <point x="184" y="411"/>
-      <point x="184" y="411" type="curve"/>
-      <point x="177" y="401"/>
-      <point x="166" y="395"/>
-      <point x="155" y="395" type="curve" smooth="yes"/>
-      <point x="141.938" y="395"/>
-      <point x="133.425" y="404.1"/>
-      <point x="133.425" y="416.357" type="curve" smooth="yes"/>
-      <point x="133.425" y="418.175"/>
-      <point x="133.612" y="420.062"/>
-      <point x="134" y="422" type="curve" smooth="yes"/>
-      <point x="135" y="427"/>
-      <point x="137" y="432"/>
-      <point x="141" y="436" type="curve" smooth="yes"/>
-      <point x="309" y="643" type="line"/>
-      <point x="319" y="654"/>
-      <point x="331" y="663"/>
-      <point x="345" y="663" type="curve" smooth="yes"/>
-      <point x="359" y="663"/>
-      <point x="369" y="654"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>268</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>379</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="640"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="575" y="291" type="curve" smooth="yes"/>
-      <point x="548" y="243"/>
-      <point x="483" y="150"/>
-      <point x="394" y="150" type="curve" smooth="yes"/>
-      <point x="332" y="150"/>
-      <point x="309" y="195"/>
-      <point x="288" y="236" type="curve" smooth="yes"/>
-      <point x="268" y="275"/>
-      <point x="253" y="298"/>
-      <point x="221" y="298" type="curve" smooth="yes"/>
-      <point x="169" y="298"/>
-      <point x="125" y="242"/>
-      <point x="106" y="204" type="curve"/>
-      <point x="99" y="192"/>
-      <point x="89" y="184"/>
-      <point x="76" y="184" type="curve" smooth="yes"/>
-      <point x="62.797" y="184"/>
-      <point x="53.4678" y="193.297"/>
-      <point x="53.4678" y="205.754" type="curve" smooth="yes"/>
-      <point x="53.4678" y="207.449"/>
-      <point x="53.6406" y="209.203"/>
-      <point x="54" y="211" type="curve" smooth="yes"/>
-      <point x="55" y="214"/>
-      <point x="57" y="218"/>
-      <point x="60" y="224" type="curve" smooth="yes"/>
-      <point x="100" y="293"/>
-      <point x="157" y="352"/>
-      <point x="232" y="352" type="curve" smooth="yes"/>
-      <point x="294" y="352"/>
-      <point x="318" y="307"/>
-      <point x="338" y="267" type="curve"/>
-      <point x="359" y="228"/>
-      <point x="374" y="204"/>
-      <point x="406" y="204" type="curve" smooth="yes"/>
-      <point x="460" y="204"/>
-      <point x="506" y="271"/>
-      <point x="528" y="308" type="curve" smooth="yes"/>
-      <point x="538" y="325"/>
-      <point x="549" y="333"/>
-      <point x="560" y="333" type="curve" smooth="yes"/>
-      <point x="573.203" y="333"/>
-      <point x="582.532" y="323.703"/>
-      <point x="582.532" y="311.246" type="curve" smooth="yes"/>
-      <point x="582.532" y="309.551"/>
-      <point x="582.359" y="307.797"/>
-      <point x="582" y="306" type="curve" smooth="yes"/>
-      <point x="581" y="303"/>
-      <point x="580" y="299"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="397"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="254" y="527" type="curve"/>
-      <point x="254" y="527"/>
-      <point x="230" y="498"/>
-      <point x="217" y="486" type="curve" smooth="yes"/>
-      <point x="174" y="448" type="line" smooth="yes"/>
-      <point x="167" y="442"/>
-      <point x="160" y="439"/>
-      <point x="153" y="439" type="curve" smooth="yes"/>
-      <point x="141.847" y="439"/>
-      <point x="132.166" y="447.096"/>
-      <point x="132.166" y="459.5" type="curve" smooth="yes"/>
-      <point x="132.166" y="461.554"/>
-      <point x="132.432" y="463.727"/>
-      <point x="133" y="466" type="curve" smooth="yes"/>
-      <point x="134" y="473"/>
-      <point x="138" y="480"/>
-      <point x="144" y="486" type="curve" smooth="yes"/>
-      <point x="183" y="521" type="line" smooth="yes"/>
-      <point x="199" y="536"/>
-      <point x="226" y="551"/>
-      <point x="226" y="551" type="curve"/>
-      <point x="226" y="551"/>
-      <point x="195" y="557"/>
-      <point x="182" y="565" type="curve" smooth="yes"/>
-      <point x="152" y="582" type="line" smooth="yes"/>
-      <point x="144" y="587"/>
-      <point x="141" y="596"/>
-      <point x="143" y="606" type="curve" smooth="yes"/>
-      <point x="146" y="618"/>
-      <point x="160" y="632"/>
-      <point x="175" y="632" type="curve" smooth="yes"/>
-      <point x="181" y="632"/>
-      <point x="185" y="631"/>
-      <point x="188" y="629" type="curve" smooth="yes"/>
-      <point x="213" y="615" type="line" smooth="yes"/>
-      <point x="227" y="607"/>
-      <point x="245" y="589"/>
-      <point x="245" y="589" type="curve"/>
-      <point x="245" y="589"/>
-      <point x="246" y="618"/>
-      <point x="250" y="636" type="curve" smooth="yes"/>
-      <point x="255" y="663" type="line"/>
-      <point x="259" y="678"/>
-      <point x="273" y="690"/>
-      <point x="288" y="690" type="curve" smooth="yes"/>
-      <point x="300.749" y="690"/>
-      <point x="309.885" y="681.332"/>
-      <point x="309.885" y="669.521" type="curve" smooth="yes"/>
-      <point x="309.885" y="667.435"/>
-      <point x="309.6" y="665.251"/>
-      <point x="309" y="663" type="curve"/>
-      <point x="304" y="636" type="line" smooth="yes"/>
-      <point x="300" y="618"/>
-      <point x="289" y="589"/>
-      <point x="289" y="589" type="curve"/>
-      <point x="289" y="589"/>
-      <point x="315" y="607"/>
-      <point x="331" y="615" type="curve" smooth="yes"/>
-      <point x="362" y="629" type="line" smooth="yes"/>
-      <point x="367" y="631"/>
-      <point x="371" y="632"/>
-      <point x="377" y="632" type="curve" smooth="yes"/>
-      <point x="389.901" y="632"/>
-      <point x="397.624" y="621.644"/>
-      <point x="397.624" y="611.111" type="curve" smooth="yes"/>
-      <point x="397.624" y="609.397"/>
-      <point x="397.42" y="607.679"/>
-      <point x="397" y="606" type="curve" smooth="yes"/>
-      <point x="395" y="596"/>
-      <point x="388" y="587"/>
-      <point x="378" y="582" type="curve" smooth="yes"/>
-      <point x="342" y="565" type="line" smooth="yes"/>
-      <point x="325" y="557"/>
-      <point x="292" y="551"/>
-      <point x="292" y="551" type="curve"/>
-      <point x="292" y="551"/>
-      <point x="311" y="536"/>
-      <point x="321" y="521" type="curve" smooth="yes"/>
-      <point x="346" y="486" type="line" smooth="yes"/>
-      <point x="350" y="480"/>
-      <point x="350" y="473"/>
-      <point x="349" y="466" type="curve" smooth="yes"/>
-      <point x="345" y="450"/>
-      <point x="330" y="439"/>
-      <point x="317" y="439" type="curve" smooth="yes"/>
-      <point x="310" y="439"/>
-      <point x="303" y="442"/>
-      <point x="300" y="448" type="curve"/>
-      <point x="273" y="486" type="line" smooth="yes"/>
-      <point x="264" y="498"/>
-      <point x="254" y="527"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>132</integer>
-            <key>width</key>
-            <integer>265</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,184 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="828"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="553" y="15" type="curve" smooth="yes"/>
-      <point x="564" y="22"/>
-      <point x="570" y="24"/>
-      <point x="576" y="24" type="curve" smooth="yes"/>
-      <point x="589.062" y="24"/>
-      <point x="597.575" y="14.8999"/>
-      <point x="597.575" y="2.64314" type="curve" smooth="yes"/>
-      <point x="597.575" y="0.825084"/>
-      <point x="597.388" y="-1.06243"/>
-      <point x="597" y="-3" type="curve" smooth="yes"/>
-      <point x="595" y="-12"/>
-      <point x="589" y="-19"/>
-      <point x="574" y="-29" type="curve" smooth="yes"/>
-      <point x="528" y="-58"/>
-      <point x="446" y="-94"/>
-      <point x="347" y="-94" type="curve" smooth="yes"/>
-      <point x="183.84" y="-94"/>
-      <point x="58.3843" y="20.6541"/>
-      <point x="58.3843" y="182.462" type="curve" smooth="yes"/>
-      <point x="58.3843" y="205.112"/>
-      <point x="60.8427" y="228.687"/>
-      <point x="66" y="253" type="curve" smooth="yes"/>
-      <point x="111" y="462"/>
-      <point x="298" y="618"/>
-      <point x="507" y="618" type="curve" smooth="yes"/>
-      <point x="669.124" y="618"/>
-      <point x="777.882" y="510.515"/>
-      <point x="777.882" y="358.755" type="curve" smooth="yes"/>
-      <point x="777.882" y="335.47"/>
-      <point x="775.321" y="311.142"/>
-      <point x="770" y="286" type="curve" smooth="yes"/>
-      <point x="733" y="109"/>
-      <point x="602" y="95"/>
-      <point x="569" y="95" type="curve" smooth="yes"/>
-      <point x="561" y="95"/>
-      <point x="464" y="99"/>
-      <point x="449" y="180" type="curve"/>
-      <point x="413" y="143"/>
-      <point x="366" y="109"/>
-      <point x="317" y="109" type="curve" smooth="yes"/>
-      <point x="238.429" y="109"/>
-      <point x="224.653" y="164.102"/>
-      <point x="224.653" y="203.242" type="curve" smooth="yes"/>
-      <point x="224.653" y="218.898"/>
-      <point x="226.857" y="232"/>
-      <point x="228" y="238" type="curve" smooth="yes"/>
-      <point x="249" y="337"/>
-      <point x="343" y="429"/>
-      <point x="439" y="429" type="curve" smooth="yes"/>
-      <point x="470" y="429"/>
-      <point x="499" y="420"/>
-      <point x="525" y="401" type="curve" smooth="yes"/>
-      <point x="536.784" y="391.741"/>
-      <point x="541.483" y="384.608"/>
-      <point x="541.483" y="377.215" type="curve" smooth="yes"/>
-      <point x="541.483" y="359.357"/>
-      <point x="522.387" y="346"/>
-      <point x="507" y="346" type="curve" smooth="yes"/>
-      <point x="502" y="346"/>
-      <point x="497" y="347"/>
-      <point x="489" y="354" type="curve" smooth="yes"/>
-      <point x="470" y="368"/>
-      <point x="449" y="376"/>
-      <point x="428" y="376" type="curve" smooth="yes"/>
-      <point x="361" y="376"/>
-      <point x="297" y="309"/>
-      <point x="282" y="238" type="curve" smooth="yes"/>
-      <point x="280.827" y="232.723"/>
-      <point x="279.397" y="224.007"/>
-      <point x="279.397" y="214.323" type="curve" smooth="yes"/>
-      <point x="279.397" y="190.976"/>
-      <point x="287.711" y="162"/>
-      <point x="328" y="162" type="curve" smooth="yes"/>
-      <point x="383" y="162"/>
-      <point x="453" y="256"/>
-      <point x="473" y="289" type="curve" smooth="yes"/>
-      <point x="481" y="302"/>
-      <point x="491" y="306"/>
-      <point x="503" y="306" type="curve" smooth="yes"/>
-      <point x="515.181" y="306"/>
-      <point x="523.577" y="296.916"/>
-      <point x="523.577" y="284.675" type="curve" smooth="yes"/>
-      <point x="523.577" y="282.847"/>
-      <point x="523.39" y="280.949"/>
-      <point x="523" y="279" type="curve" smooth="yes"/>
-      <point x="519" y="263"/>
-      <point x="510" y="258"/>
-      <point x="504" y="228" type="curve" smooth="yes"/>
-      <point x="502.617" y="221.656"/>
-      <point x="501.982" y="215.82"/>
-      <point x="501.982" y="210.454" type="curve" smooth="yes"/>
-      <point x="501.982" y="149.844"/>
-      <point x="583" y="149"/>
-      <point x="583" y="149" type="curve" smooth="yes"/>
-      <point x="611" y="149"/>
-      <point x="690" y="161"/>
-      <point x="716" y="286" type="curve"/>
-      <point x="720.567" y="307.01"/>
-      <point x="722.887" y="328.067"/>
-      <point x="722.887" y="348.669" type="curve" smooth="yes"/>
-      <point x="722.887" y="463.385"/>
-      <point x="650.986" y="564"/>
-      <point x="495" y="564" type="curve" smooth="yes"/>
-      <point x="341" y="564"/>
-      <point x="164" y="457"/>
-      <point x="120" y="253" type="curve" smooth="yes"/>
-      <point x="115.37" y="231.317"/>
-      <point x="113.214" y="210.781"/>
-      <point x="113.214" y="191.411" type="curve" smooth="yes"/>
-      <point x="113.214" y="39.2622"/>
-      <point x="246.23" y="-41"/>
-      <point x="358" y="-41" type="curve" smooth="yes"/>
-      <point x="442" y="-41"/>
-      <point x="513" y="-8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-94</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>376</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>58</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>225</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>723</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="505"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="483" y="463" type="curve"/>
-      <point x="389" y="20" type="line" smooth="yes"/>
-      <point x="385" y="4"/>
-      <point x="370" y="-10"/>
-      <point x="354" y="-10" type="curve" smooth="yes"/>
-      <point x="338.342" y="-10"/>
-      <point x="332.192" y="0.187173"/>
-      <point x="332.192" y="13.2856" type="curve" smooth="yes"/>
-      <point x="332.192" y="16.0814"/>
-      <point x="332.472" y="19.0097"/>
-      <point x="333" y="22" type="curve" smooth="yes"/>
-      <point x="338" y="45" type="line"/>
-      <point x="297" y="23"/>
-      <point x="237" y="-2"/>
-      <point x="182" y="-2" type="curve" smooth="yes"/>
-      <point x="91.2068" y="-2"/>
-      <point x="33.6304" y="59.4863"/>
-      <point x="33.6304" y="155.723" type="curve" smooth="yes"/>
-      <point x="33.6304" y="173.961"/>
-      <point x="35.6983" y="193.447"/>
-      <point x="40" y="214" type="curve" smooth="yes"/>
-      <point x="62" y="318"/>
-      <point x="167" y="504"/>
-      <point x="341" y="504" type="curve" smooth="yes"/>
-      <point x="415" y="504"/>
-      <point x="470" y="471"/>
-    </contour>
-    <contour>
-      <point x="350" y="111" type="curve"/>
-      <point x="421" y="428" type="line"/>
-      <point x="404" y="436"/>
-      <point x="366" y="449"/>
-      <point x="332" y="449" type="curve" smooth="yes"/>
-      <point x="195" y="449"/>
-      <point x="115" y="299"/>
-      <point x="97" y="216" type="curve"/>
-      <point x="94.0774" y="201.387"/>
-      <point x="92.3751" y="185.772"/>
-      <point x="92.3751" y="170.21" type="curve" smooth="yes"/>
-      <point x="92.3751" y="111.224"/>
-      <point x="116.832" y="53"/>
-      <point x="192" y="53" type="curve" smooth="yes"/>
-      <point x="253" y="53"/>
-      <point x="324" y="95"/>
-    </contour>
-    <contour>
-      <point x="480" y="676" type="curve" smooth="yes"/>
-      <point x="486" y="686"/>
-      <point x="498" y="693"/>
-      <point x="508" y="693" type="curve" smooth="yes"/>
-      <point x="520.694" y="693"/>
-      <point x="529.277" y="683.956"/>
-      <point x="529.277" y="672.578" type="curve" smooth="yes"/>
-      <point x="529.277" y="664.864"/>
-      <point x="526.509" y="662.019"/>
-      <point x="523" y="655" type="curve" smooth="yes"/>
-      <point x="505" y="624"/>
-      <point x="460" y="556"/>
-      <point x="395" y="556" type="curve" smooth="yes"/>
-      <point x="350" y="556"/>
-      <point x="332" y="588"/>
-      <point x="318" y="616" type="curve" smooth="yes"/>
-      <point x="305" y="642"/>
-      <point x="299" y="664"/>
-      <point x="282" y="664" type="curve" smooth="yes"/>
-      <point x="269" y="664"/>
-      <point x="239" y="647"/>
-      <point x="213" y="598" type="curve" smooth="yes"/>
-      <point x="206" y="585"/>
-      <point x="196" y="579"/>
-      <point x="184" y="579" type="curve" smooth="yes"/>
-      <point x="171.686" y="579"/>
-      <point x="162.466" y="587.511"/>
-      <point x="162.466" y="599.088" type="curve" smooth="yes"/>
-      <point x="162.466" y="600.672"/>
-      <point x="162.639" y="602.314"/>
-      <point x="163" y="604" type="curve" smooth="yes"/>
-      <point x="166" y="619"/>
-      <point x="180" y="636"/>
-      <point x="188" y="647" type="curve" smooth="yes"/>
-      <point x="218" y="685"/>
-      <point x="254" y="706"/>
-      <point x="291" y="706" type="curve" smooth="yes"/>
-      <point x="336" y="706"/>
-      <point x="353" y="673"/>
-      <point x="367" y="646" type="curve" smooth="yes"/>
-      <point x="380" y="620"/>
-      <point x="387" y="598"/>
-      <point x="404" y="598" type="curve" smooth="yes"/>
-      <point x="434" y="598"/>
-      <point x="463" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>34</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>332</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,153 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="624"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="574" y="833" type="curve" smooth="yes"/>
-      <point x="580" y="843"/>
-      <point x="591" y="850"/>
-      <point x="601" y="850" type="curve" smooth="yes"/>
-      <point x="613.314" y="850"/>
-      <point x="622.534" y="841.489"/>
-      <point x="622.534" y="830.593" type="curve" smooth="yes"/>
-      <point x="622.534" y="829.101"/>
-      <point x="622.361" y="827.565"/>
-      <point x="622" y="826" type="curve" smooth="yes"/>
-      <point x="621" y="821"/>
-      <point x="619" y="818"/>
-      <point x="616" y="812" type="curve" smooth="yes"/>
-      <point x="599" y="781"/>
-      <point x="553" y="713"/>
-      <point x="488" y="713" type="curve" smooth="yes"/>
-      <point x="443" y="713"/>
-      <point x="426" y="745"/>
-      <point x="412" y="773" type="curve" smooth="yes"/>
-      <point x="398" y="799"/>
-      <point x="392" y="821"/>
-      <point x="375" y="821" type="curve" smooth="yes"/>
-      <point x="362" y="821"/>
-      <point x="332" y="804"/>
-      <point x="306" y="755" type="curve" smooth="yes"/>
-      <point x="299" y="742"/>
-      <point x="289" y="736"/>
-      <point x="277" y="736" type="curve" smooth="yes"/>
-      <point x="264.686" y="736"/>
-      <point x="255.466" y="744.511"/>
-      <point x="255.466" y="756.088" type="curve" smooth="yes"/>
-      <point x="255.466" y="757.672"/>
-      <point x="255.639" y="759.314"/>
-      <point x="256" y="761" type="curve" smooth="yes"/>
-      <point x="259" y="776"/>
-      <point x="273" y="793"/>
-      <point x="281" y="804" type="curve" smooth="yes"/>
-      <point x="311" y="842"/>
-      <point x="347" y="863"/>
-      <point x="384" y="863" type="curve" smooth="yes"/>
-      <point x="429" y="863"/>
-      <point x="446" y="830"/>
-      <point x="460" y="803" type="curve" smooth="yes"/>
-      <point x="474" y="777"/>
-      <point x="480" y="755"/>
-      <point x="497" y="755" type="curve" smooth="yes"/>
-      <point x="527" y="755"/>
-      <point x="556" y="804"/>
-    </contour>
-    <contour>
-      <point x="441" y="670" type="curve" smooth="yes"/>
-      <point x="524" y="37" type="line"/>
-      <point x="525" y="34"/>
-      <point x="524" y="31"/>
-      <point x="523" y="28" type="curve" smooth="yes"/>
-      <point x="520" y="13"/>
-      <point x="506" y="-1"/>
-      <point x="489" y="-1" type="curve" smooth="yes"/>
-      <point x="477" y="-1"/>
-      <point x="468" y="6"/>
-      <point x="466" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="167" y="206" type="line"/>
-      <point x="53" y="18" type="line" smooth="yes"/>
-      <point x="47" y="7"/>
-      <point x="35" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.17122" y="0"/>
-      <point x="0.429433" y="11.4131"/>
-      <point x="0.429433" y="23.6202" type="curve" smooth="yes"/>
-      <point x="0.429433" y="25.4076"/>
-      <point x="0.616844" y="27.2119"/>
-      <point x="1" y="29" type="curve" smooth="yes"/>
-      <point x="1" y="32"/>
-      <point x="3" y="36"/>
-      <point x="5" y="39" type="curve" smooth="yes"/>
-      <point x="97" y="192" type="line"/>
-      <point x="80" y="188"/>
-      <point x="78" y="188"/>
-      <point x="76" y="188" type="curve" smooth="yes"/>
-      <point x="62.3875" y="188"/>
-      <point x="53.118" y="196.686"/>
-      <point x="53.118" y="209.747" type="curve" smooth="yes"/>
-      <point x="53.118" y="212.038"/>
-      <point x="53.4031" y="214.463"/>
-      <point x="54" y="217" type="curve"/>
-      <point x="56" y="230"/>
-      <point x="68" y="241"/>
-      <point x="81" y="244" type="curve" smooth="yes"/>
-      <point x="136" y="256" type="line"/>
-      <point x="387" y="671" type="line" smooth="yes"/>
-      <point x="394" y="682"/>
-      <point x="407" y="689"/>
-      <point x="419" y="689" type="curve" smooth="yes"/>
-      <point x="430" y="689"/>
-      <point x="439" y="681"/>
-    </contour>
-    <contour>
-      <point x="206" y="270" type="line"/>
-      <point x="427" y="316" type="line"/>
-      <point x="392" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>713</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>821</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="545"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="392" y="-1" type="curve" smooth="yes"/>
-      <point x="382" y="-1"/>
-      <point x="374" y="4"/>
-      <point x="371" y="13" type="curve" smooth="yes"/>
-      <point x="157" y="641" type="line" smooth="yes"/>
-      <point x="154" y="648"/>
-      <point x="151" y="657"/>
-      <point x="153" y="666" type="curve" smooth="yes"/>
-      <point x="156" y="679"/>
-      <point x="171" y="692"/>
-      <point x="187" y="692" type="curve" smooth="yes"/>
-      <point x="197" y="692"/>
-      <point x="206" y="687"/>
-      <point x="209" y="678" type="curve" smooth="yes"/>
-      <point x="426" y="41" type="line" smooth="yes"/>
-      <point x="427" y="37"/>
-      <point x="427" y="32"/>
-      <point x="426" y="27" type="curve" smooth="yes"/>
-      <point x="423" y="12"/>
-      <point x="409" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>153</integer>
-            <key>width</key>
-            <integer>273</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="193"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="5" y="-168" type="curve" smooth="yes"/>
-      <point x="-7.89131" y="-168"/>
-      <point x="-17.8282" y="-159.137"/>
-      <point x="-17.8282" y="-146.488" type="curve" smooth="yes"/>
-      <point x="-17.8282" y="-144.419"/>
-      <point x="-17.5623" y="-142.249"/>
-      <point x="-17" y="-140" type="curve" smooth="yes"/>
-      <point x="185" y="812" type="line" smooth="yes"/>
-      <point x="188" y="827"/>
-      <point x="204" y="840"/>
-      <point x="219" y="840" type="curve" smooth="yes"/>
-      <point x="232.945" y="840"/>
-      <point x="241.573" y="830.125"/>
-      <point x="241.573" y="817.657" type="curve" smooth="yes"/>
-      <point x="241.573" y="815.82"/>
-      <point x="241.385" y="813.927"/>
-      <point x="241" y="812" type="curve" smooth="yes"/>
-      <point x="39" y="-140" type="line" smooth="yes"/>
-      <point x="35" y="-156"/>
-      <point x="21" y="-168"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-18</integer>
-            <key>width</key>
-            <integer>259</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="524"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="349" y="491" type="curve" smooth="yes"/>
-      <point x="448.86" y="491"/>
-      <point x="483.595" y="419.789"/>
-      <point x="483.595" y="339.57" type="curve" smooth="yes"/>
-      <point x="483.595" y="316.965"/>
-      <point x="480.837" y="293.644"/>
-      <point x="476" y="271" type="curve" smooth="yes"/>
-      <point x="445" y="125"/>
-      <point x="357" y="7"/>
-      <point x="203" y="7" type="curve" smooth="yes"/>
-      <point x="151" y="7"/>
-      <point x="100" y="22"/>
-      <point x="72" y="35" type="curve"/>
-      <point x="70" y="26" type="line" smooth="yes"/>
-      <point x="67" y="13"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="151" y="665" type="line" smooth="yes"/>
-      <point x="154" y="680"/>
-      <point x="169" y="690"/>
-      <point x="184" y="690" type="curve" smooth="yes"/>
-      <point x="198" y="690"/>
-      <point x="209" y="680"/>
-      <point x="206" y="665" type="curve" smooth="yes"/>
-      <point x="152" y="410" type="line"/>
-      <point x="205" y="460"/>
-      <point x="280" y="491"/>
-    </contour>
-    <contour>
-      <point x="206" y="60" type="curve" smooth="yes"/>
-      <point x="332" y="60"/>
-      <point x="396" y="144"/>
-      <point x="423" y="271" type="curve" smooth="yes"/>
-      <point x="426.851" y="288.714"/>
-      <point x="429.318" y="308.141"/>
-      <point x="429.318" y="327.234" type="curve" smooth="yes"/>
-      <point x="429.318" y="382.515"/>
-      <point x="408.639" y="435"/>
-      <point x="341" y="435" type="curve" smooth="yes"/>
-      <point x="236" y="435"/>
-      <point x="144" y="372"/>
-      <point x="127" y="294" type="curve" smooth="yes"/>
-      <point x="83" y="87" type="line"/>
-      <point x="98" y="79"/>
-      <point x="149" y="60"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="603"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="48" y="-2" type="curve" smooth="yes"/>
-      <point x="28.4455" y="-2"/>
-      <point x="14.6736" y="2.33701"/>
-      <point x="14.6736" y="20.8439" type="curve" smooth="yes"/>
-      <point x="14.6736" y="24.1047"/>
-      <point x="15.1012" y="27.8055"/>
-      <point x="16" y="32" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="151" y="668"/>
-      <point x="167" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="364" y="681" type="line" smooth="yes"/>
-      <point x="526.323" y="681"/>
-      <point x="550.143" y="587.308"/>
-      <point x="550.143" y="537.54" type="curve" smooth="yes"/>
-      <point x="550.143" y="526.908"/>
-      <point x="549.056" y="518.281"/>
-      <point x="548" y="513" type="curve" smooth="yes"/>
-      <point x="532" y="439"/>
-      <point x="487" y="395"/>
-      <point x="447" y="370" type="curve"/>
-      <point x="510.994" y="345.898"/>
-      <point x="545.288" y="303.838"/>
-      <point x="545.288" y="243.244" type="curve" smooth="yes"/>
-      <point x="545.288" y="230.93"/>
-      <point x="543.871" y="217.85"/>
-      <point x="541" y="204" type="curve" smooth="yes"/>
-      <point x="513" y="74"/>
-      <point x="352" y="-2"/>
-    </contour>
-    <contour>
-      <point x="137" y="330" type="line"/>
-      <point x="78" y="54" type="line"/>
-      <point x="281" y="54"/>
-      <point x="463" y="99"/>
-      <point x="485" y="204" type="curve" smooth="yes"/>
-      <point x="486.831" y="212.675"/>
-      <point x="487.697" y="220.849"/>
-      <point x="487.697" y="228.537" type="curve" smooth="yes"/>
-      <point x="487.697" y="300.606"/>
-      <point x="411.674" y="330"/>
-      <point x="343" y="330" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="199" y="624" type="line"/>
-      <point x="149" y="387" type="line"/>
-      <point x="345" y="387" type="line" smooth="yes"/>
-      <point x="414" y="387"/>
-      <point x="478" y="448"/>
-      <point x="491" y="510" type="curve" smooth="yes"/>
-      <point x="491.753" y="513.388"/>
-      <point x="492.683" y="519.541"/>
-      <point x="492.683" y="527.297" type="curve" smooth="yes"/>
-      <point x="492.683" y="560.741"/>
-      <point x="475.387" y="624"/>
-      <point x="352" y="624" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>330</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="376"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="186" y="226" type="curve"/>
-      <point x="142" y="22" type="line" smooth="yes"/>
-      <point x="140.516" y="15.1078"/>
-      <point x="139.829" y="8.72149"/>
-      <point x="139.829" y="2.80301" type="curve" smooth="yes"/>
-      <point x="139.829" y="-47.0952"/>
-      <point x="188.605" y="-63.7422"/>
-      <point x="219" y="-70" type="curve"/>
-      <point x="231.901" y="-71.7202"/>
-      <point x="239.624" y="-80.0979"/>
-      <point x="239.624" y="-91.3159" type="curve" smooth="yes"/>
-      <point x="239.624" y="-93.1409"/>
-      <point x="239.42" y="-95.0411"/>
-      <point x="239" y="-97" type="curve" smooth="yes"/>
-      <point x="235.551" y="-113.383"/>
-      <point x="221.694" y="-123.817"/>
-      <point x="204.479" y="-123.817" type="curve" smooth="yes"/>
-      <point x="201.729" y="-123.817"/>
-      <point x="198.893" y="-123.551"/>
-      <point x="196" y="-123" type="curve" smooth="yes"/>
-      <point x="144.911" y="-112.43"/>
-      <point x="84.5116" y="-81.6868"/>
-      <point x="84.5116" y="-9.58423" type="curve" smooth="yes"/>
-      <point x="84.5116" y="0.169506"/>
-      <point x="85.6169" y="10.6801"/>
-      <point x="88" y="22" type="curve" smooth="yes"/>
-      <point x="132" y="227" type="line" smooth="yes"/>
-      <point x="133.889" y="235.759"/>
-      <point x="134.775" y="243.987"/>
-      <point x="134.775" y="251.679" type="curve" smooth="yes"/>
-      <point x="134.775" y="288.774"/>
-      <point x="114.161" y="313.404"/>
-      <point x="86" y="325" type="curve" smooth="yes"/>
-      <point x="74" y="330"/>
-      <point x="71" y="341"/>
-      <point x="73" y="350" type="curve" smooth="yes"/>
-      <point x="76" y="364"/>
-      <point x="81" y="368"/>
-      <point x="95" y="374" type="curve" smooth="yes"/>
-      <point x="155" y="401"/>
-      <point x="175" y="432"/>
-      <point x="184" y="473" type="curve" smooth="yes"/>
-      <point x="224" y="662" type="line" smooth="yes"/>
-      <point x="245" y="758"/>
-      <point x="335" y="798"/>
-      <point x="399" y="808" type="curve" smooth="yes"/>
-      <point x="400.655" y="808.248"/>
-      <point x="402.234" y="808.366"/>
-      <point x="403.738" y="808.366" type="curve" smooth="yes"/>
-      <point x="418.761" y="808.366"/>
-      <point x="426.273" y="796.578"/>
-      <point x="426.273" y="784.852" type="curve" smooth="yes"/>
-      <point x="426.273" y="767.886"/>
-      <point x="412.065" y="757.011"/>
-      <point x="394" y="754" type="curve" smooth="yes"/>
-      <point x="357" y="748"/>
-      <point x="292" y="727"/>
-      <point x="278" y="662" type="curve" smooth="yes"/>
-      <point x="238" y="474" type="line" smooth="yes"/>
-      <point x="227" y="419"/>
-      <point x="194" y="378"/>
-      <point x="153" y="350" type="curve"/>
-      <point x="174.931" y="330.419"/>
-      <point x="189.5" y="299.795"/>
-      <point x="189.5" y="260.532" type="curve" smooth="yes"/>
-      <point x="189.5" y="249.666"/>
-      <point x="188.384" y="238.138"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>754</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>135</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="376"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="218" y="458" type="curve" smooth="yes"/>
-      <point x="261" y="662" type="line" smooth="yes"/>
-      <point x="262.486" y="668.898"/>
-      <point x="263.172" y="675.29"/>
-      <point x="263.172" y="681.212" type="curve" smooth="yes"/>
-      <point x="263.172" y="731.099"/>
-      <point x="214.498" y="747.743"/>
-      <point x="185" y="754" type="curve"/>
-      <point x="171.418" y="755.698"/>
-      <point x="164.322" y="763.88"/>
-      <point x="164.322" y="774.878" type="curve" smooth="yes"/>
-      <point x="164.322" y="776.837"/>
-      <point x="164.547" y="778.884"/>
-      <point x="165" y="781" type="curve" smooth="yes"/>
-      <point x="168.449" y="797.383"/>
-      <point x="182.306" y="807.817"/>
-      <point x="198.88" y="807.817" type="curve" smooth="yes"/>
-      <point x="201.527" y="807.817"/>
-      <point x="204.245" y="807.551"/>
-      <point x="207" y="807" type="curve" smooth="yes"/>
-      <point x="258.089" y="796.43"/>
-      <point x="318.488" y="765.687"/>
-      <point x="318.488" y="693.584" type="curve" smooth="yes"/>
-      <point x="318.488" y="683.83"/>
-      <point x="317.383" y="673.32"/>
-      <point x="315" y="662" type="curve" smooth="yes"/>
-      <point x="272" y="457" type="line" smooth="yes"/>
-      <point x="270.111" y="448.241"/>
-      <point x="269.225" y="440.013"/>
-      <point x="269.225" y="432.321" type="curve" smooth="yes"/>
-      <point x="269.225" y="395.226"/>
-      <point x="289.839" y="370.596"/>
-      <point x="318" y="359" type="curve" smooth="yes"/>
-      <point x="330" y="354"/>
-      <point x="332" y="343"/>
-      <point x="330" y="334" type="curve" smooth="yes"/>
-      <point x="328" y="320"/>
-      <point x="323" y="316"/>
-      <point x="308" y="310" type="curve" smooth="yes"/>
-      <point x="249" y="283"/>
-      <point x="228" y="252"/>
-      <point x="219" y="211" type="curve" smooth="yes"/>
-      <point x="179" y="22" type="line" smooth="yes"/>
-      <point x="159" y="-74"/>
-      <point x="68" y="-114"/>
-      <point x="4" y="-124" type="curve" smooth="yes"/>
-      <point x="2.42814" y="-124.248"/>
-      <point x="0.91787" y="-124.366"/>
-      <point x="-0.528534" y="-124.366" type="curve" smooth="yes"/>
-      <point x="-14.5112" y="-124.366"/>
-      <point x="-22.5255" y="-113.325"/>
-      <point x="-22.5255" y="-101.984" type="curve" smooth="yes"/>
-      <point x="-22.5255" y="-100.318"/>
-      <point x="-22.3525" y="-98.6451"/>
-      <point x="-22" y="-97" type="curve" smooth="yes"/>
-      <point x="-19" y="-83"/>
-      <point x="-9" y="-73"/>
-      <point x="10" y="-70" type="curve" smooth="yes"/>
-      <point x="46" y="-64"/>
-      <point x="111" y="-43"/>
-      <point x="125" y="22" type="curve" smooth="yes"/>
-      <point x="165" y="210" type="line" smooth="yes"/>
-      <point x="177" y="265"/>
-      <point x="210" y="306"/>
-      <point x="250" y="334" type="curve"/>
-      <point x="229.027" y="353.42"/>
-      <point x="214.088" y="382.493"/>
-      <point x="214.088" y="421.69" type="curve" smooth="yes"/>
-      <point x="214.088" y="432.954"/>
-      <point x="215.321" y="445.053"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>754</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>214</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>263</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="315"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="133" y="-124" type="curve" smooth="yes"/>
-      <point x="12" y="-124" type="line" smooth="yes"/>
-      <point x="-1.94501" y="-124"/>
-      <point x="-10.5727" y="-114.885"/>
-      <point x="-10.5727" y="-101.95" type="curve" smooth="yes"/>
-      <point x="-10.5727" y="-100.044"/>
-      <point x="-10.3853" y="-98.055"/>
-      <point x="-10" y="-96" type="curve" smooth="yes"/>
-      <point x="176" y="778" type="line" smooth="yes"/>
-      <point x="179" y="793"/>
-      <point x="194" y="806"/>
-      <point x="210" y="806" type="curve" smooth="yes"/>
-      <point x="347" y="806" type="line" smooth="yes"/>
-      <point x="360.203" y="806"/>
-      <point x="369.532" y="795.928"/>
-      <point x="369.532" y="783.286" type="curve" smooth="yes"/>
-      <point x="369.532" y="781.565"/>
-      <point x="369.359" y="779.797"/>
-      <point x="369" y="778" type="curve" smooth="yes"/>
-      <point x="365" y="762"/>
-      <point x="350" y="750"/>
-      <point x="335" y="750" type="curve" smooth="yes"/>
-      <point x="226" y="750" type="line"/>
-      <point x="52" y="-68" type="line"/>
-      <point x="145" y="-68" type="line" smooth="yes"/>
-      <point x="158.203" y="-68"/>
-      <point x="167.532" y="-78.0718"/>
-      <point x="167.532" y="-90.714" type="curve" smooth="yes"/>
-      <point x="167.532" y="-92.4347"/>
-      <point x="167.359" y="-94.203"/>
-      <point x="167" y="-96" type="curve" smooth="yes"/>
-      <point x="164" y="-112"/>
-      <point x="148" y="-124"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>750</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="315"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="221" y="806" type="curve" smooth="yes"/>
-      <point x="342" y="806" type="line" smooth="yes"/>
-      <point x="355.945" y="806"/>
-      <point x="364.573" y="796.885"/>
-      <point x="364.573" y="783.95" type="curve" smooth="yes"/>
-      <point x="364.573" y="782.044"/>
-      <point x="364.385" y="780.055"/>
-      <point x="364" y="778" type="curve" smooth="yes"/>
-      <point x="178" y="-96" type="line" smooth="yes"/>
-      <point x="175" y="-111"/>
-      <point x="160" y="-124"/>
-      <point x="144" y="-124" type="curve" smooth="yes"/>
-      <point x="7" y="-124" type="line" smooth="yes"/>
-      <point x="-6.20299" y="-124"/>
-      <point x="-15.5322" y="-113.928"/>
-      <point x="-15.5322" y="-101.286" type="curve" smooth="yes"/>
-      <point x="-15.5322" y="-99.5653"/>
-      <point x="-15.3594" y="-97.797"/>
-      <point x="-15" y="-96" type="curve" smooth="yes"/>
-      <point x="-12" y="-80"/>
-      <point x="4" y="-68"/>
-      <point x="19" y="-68" type="curve" smooth="yes"/>
-      <point x="128" y="-68" type="line"/>
-      <point x="302" y="750" type="line"/>
-      <point x="209" y="750" type="line" smooth="yes"/>
-      <point x="195.797" y="750"/>
-      <point x="186.468" y="760.072"/>
-      <point x="186.468" y="772.714" type="curve" smooth="yes"/>
-      <point x="186.468" y="774.435"/>
-      <point x="186.641" y="776.203"/>
-      <point x="187" y="778" type="curve" smooth="yes"/>
-      <point x="190" y="794"/>
-      <point x="206" y="806"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>750</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="500"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="184" y="671" type="curve" smooth="yes"/>
-      <point x="186" y="679"/>
-      <point x="190" y="690"/>
-      <point x="205" y="690" type="curve" smooth="yes"/>
-      <point x="216" y="690"/>
-      <point x="222" y="679"/>
-      <point x="224" y="672" type="curve" smooth="yes"/>
-      <point x="239" y="622"/>
-      <point x="293" y="605"/>
-      <point x="330" y="605" type="curve" smooth="yes"/>
-      <point x="381" y="605"/>
-      <point x="420" y="625"/>
-      <point x="451" y="674" type="curve" smooth="yes"/>
-      <point x="458" y="686"/>
-      <point x="465" y="695"/>
-      <point x="478" y="695" type="curve" smooth="yes"/>
-      <point x="487" y="695"/>
-      <point x="494" y="687"/>
-      <point x="492" y="678" type="curve" smooth="yes"/>
-      <point x="482" y="633"/>
-      <point x="413" y="559"/>
-      <point x="318" y="559" type="curve" smooth="yes"/>
-      <point x="208.818" y="559"/>
-      <point x="183.536" y="636.908"/>
-      <point x="183.536" y="665.187" type="curve" smooth="yes"/>
-      <point x="183.536" y="667.471"/>
-      <point x="183.701" y="669.431"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>184</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="309"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="241" y="253" type="curve" smooth="yes"/>
-      <point x="231" y="204"/>
-      <point x="183" y="164"/>
-      <point x="134" y="164" type="curve" smooth="yes"/>
-      <point x="91.1953" y="164"/>
-      <point x="62.1267" y="194.525"/>
-      <point x="62.1267" y="234.908" type="curve" smooth="yes"/>
-      <point x="62.1267" y="240.753"/>
-      <point x="62.7356" y="246.805"/>
-      <point x="64" y="253" type="curve" smooth="yes"/>
-      <point x="75" y="302"/>
-      <point x="123" y="342"/>
-      <point x="172" y="342" type="curve" smooth="yes"/>
-      <point x="214.323" y="342"/>
-      <point x="243.218" y="312.158"/>
-      <point x="243.218" y="272.45" type="curve" smooth="yes"/>
-      <point x="243.218" y="266.186"/>
-      <point x="242.499" y="259.677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>178</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>181</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="509"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="427" y="112" type="curve" smooth="yes"/>
-      <point x="426" y="105"/>
-      <point x="421" y="99"/>
-      <point x="415" y="93" type="curve" smooth="yes"/>
-      <point x="372" y="43"/>
-      <point x="296" y="3"/>
-      <point x="222" y="0" type="curve" smooth="yes"/>
-      <point x="218.399" y="-0.180064"/>
-      <point x="214.825" y="-0.269163"/>
-      <point x="211.282" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="111.145" y="-0.269163"/>
-      <point x="35.1433" y="70.9004"/>
-      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
-      <point x="35.1433" y="185.534"/>
-      <point x="36.711" y="200.529"/>
-      <point x="40" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="265"/>
-      <point x="74" y="309"/>
-      <point x="90" y="335" type="curve" smooth="yes"/>
-      <point x="130" y="401"/>
-      <point x="226" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="429" y="474"/>
-      <point x="458" y="430" type="curve" smooth="yes"/>
-      <point x="461" y="426"/>
-      <point x="462" y="418"/>
-      <point x="461" y="411" type="curve" smooth="yes"/>
-      <point x="458" y="396"/>
-      <point x="443" y="384"/>
-      <point x="428" y="384" type="curve" smooth="yes"/>
-      <point x="420" y="384"/>
-      <point x="414" y="388"/>
-      <point x="410" y="393" type="curve"/>
-      <point x="390" y="426"/>
-      <point x="366" y="448"/>
-      <point x="314" y="448" type="curve" smooth="yes"/>
-      <point x="247" y="448"/>
-      <point x="170" y="373"/>
-      <point x="135" y="316" type="curve" smooth="yes"/>
-      <point x="112" y="278"/>
-      <point x="100" y="245"/>
-      <point x="94" y="218" type="curve" smooth="yes"/>
-      <point x="91.0416" y="203.975"/>
-      <point x="89.6919" y="191.03"/>
-      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
-      <point x="89.6919" y="82.1288"/>
-      <point x="178.821" y="52"/>
-      <point x="218" y="52" type="curve" smooth="yes"/>
-      <point x="290" y="52"/>
-      <point x="339" y="84"/>
-      <point x="377" y="123" type="curve" smooth="yes"/>
-      <point x="382" y="129"/>
-      <point x="393" y="139"/>
-      <point x="406" y="139" type="curve" smooth="yes"/>
-      <point x="419.062" y="139"/>
-      <point x="427.575" y="129.9"/>
-      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
-      <point x="427.575" y="115.825"/>
-      <point x="427.388" y="113.938"/>
-    </contour>
-    <contour>
-      <point x="475" y="666" type="curve" smooth="yes"/>
-      <point x="317" y="572" type="line" smooth="yes"/>
-      <point x="309" y="567"/>
-      <point x="300" y="563"/>
-      <point x="294" y="563" type="curve" smooth="yes"/>
-      <point x="281.819" y="563"/>
-      <point x="273.423" y="572.084"/>
-      <point x="273.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="273.423" y="586.153"/>
-      <point x="273.61" y="588.051"/>
-      <point x="274" y="590" type="curve" smooth="yes"/>
-      <point x="275" y="596"/>
-      <point x="278" y="603"/>
-      <point x="284" y="607" type="curve" smooth="yes"/>
-      <point x="431" y="710" type="line" smooth="yes"/>
-      <point x="441" y="717"/>
-      <point x="453" y="725"/>
-      <point x="464" y="725" type="curve" smooth="yes"/>
-      <point x="480.383" y="725"/>
-      <point x="490.817" y="713.105"/>
-      <point x="490.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="490.817" y="694.435"/>
-      <point x="490.551" y="691.755"/>
-      <point x="490" y="689" type="curve" smooth="yes"/>
-      <point x="488" y="680"/>
-      <point x="483" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="632"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="531" y="161" type="curve" smooth="yes"/>
-      <point x="544.019" y="161"/>
-      <point x="554.778" y="153.467"/>
-      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
-      <point x="554.778" y="137.616"/>
-      <point x="554.528" y="135.378"/>
-      <point x="554" y="133" type="curve" smooth="yes"/>
-      <point x="552" y="127"/>
-      <point x="550" y="121"/>
-      <point x="545" y="116" type="curve" smooth="yes"/>
-      <point x="472" y="40"/>
-      <point x="378" y="-2"/>
-      <point x="282" y="-2" type="curve" smooth="yes"/>
-      <point x="146.064" y="-2"/>
-      <point x="49.8602" y="93.9579"/>
-      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
-      <point x="49.8602" y="251.14"/>
-      <point x="52.1701" y="273.192"/>
-      <point x="57" y="296" type="curve" smooth="yes"/>
-      <point x="101" y="500"/>
-      <point x="298" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="505" y="684"/>
-      <point x="547" y="664"/>
-      <point x="573" y="644" type="curve"/>
-      <point x="579" y="653"/>
-      <point x="591" y="659"/>
-      <point x="602" y="659" type="curve" smooth="yes"/>
-      <point x="615.945" y="659"/>
-      <point x="624.573" y="649.885"/>
-      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
-      <point x="624.573" y="635.044"/>
-      <point x="624.385" y="633.055"/>
-      <point x="624" y="631" type="curve" smooth="yes"/>
-      <point x="610" y="567" type="line" smooth="yes"/>
-      <point x="607" y="551"/>
-      <point x="592" y="538"/>
-      <point x="576" y="538" type="curve" smooth="yes"/>
-      <point x="561.907" y="538"/>
-      <point x="552.469" y="548.085"/>
-      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
-      <point x="552.469" y="563.228"/>
-      <point x="552.642" y="565.093"/>
-      <point x="553" y="567" type="curve" smooth="yes"/>
-      <point x="554" y="572" type="line"/>
-      <point x="539" y="593"/>
-      <point x="509" y="627"/>
-      <point x="424" y="627" type="curve" smooth="yes"/>
-      <point x="312" y="627"/>
-      <point x="149" y="460"/>
-      <point x="114" y="296" type="curve" smooth="yes"/>
-      <point x="109.684" y="275.378"/>
-      <point x="107.696" y="256.236"/>
-      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
-      <point x="107.696" y="108.446"/>
-      <point x="214.791" y="55"/>
-      <point x="294" y="55" type="curve" smooth="yes"/>
-      <point x="366" y="55"/>
-      <point x="439" y="81"/>
-      <point x="506" y="150" type="curve" smooth="yes"/>
-      <point x="515" y="159"/>
-      <point x="523" y="161"/>
-    </contour>
-    <contour>
-      <point x="561" y="853" type="curve" smooth="yes"/>
-      <point x="403" y="759" type="line" smooth="yes"/>
-      <point x="395" y="754"/>
-      <point x="386" y="750"/>
-      <point x="380" y="750" type="curve" smooth="yes"/>
-      <point x="368.114" y="750"/>
-      <point x="359.111" y="758.65"/>
-      <point x="359.111" y="770.441" type="curve" smooth="yes"/>
-      <point x="359.111" y="772.538"/>
-      <point x="359.396" y="774.735"/>
-      <point x="360" y="777" type="curve" smooth="yes"/>
-      <point x="361" y="783"/>
-      <point x="363" y="790"/>
-      <point x="369" y="794" type="curve" smooth="yes"/>
-      <point x="517" y="897" type="line" smooth="yes"/>
-      <point x="527" y="904"/>
-      <point x="538" y="912"/>
-      <point x="549" y="912" type="curve" smooth="yes"/>
-      <point x="565.535" y="912"/>
-      <point x="576.769" y="899.882"/>
-      <point x="576.769" y="883.556" type="curve" smooth="yes"/>
-      <point x="576.769" y="881.122"/>
-      <point x="576.519" y="878.595"/>
-      <point x="576" y="876" type="curve" smooth="yes"/>
-      <point x="574" y="867"/>
-      <point x="569" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="500"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="285" y="573" type="curve"/>
-      <point x="199" y="683" type="line"/>
-      <point x="194" y="688"/>
-      <point x="192" y="695"/>
-      <point x="194" y="703" type="curve" smooth="yes"/>
-      <point x="197" y="717"/>
-      <point x="211" y="729"/>
-      <point x="225" y="729" type="curve" smooth="yes"/>
-      <point x="232" y="729"/>
-      <point x="239" y="727"/>
-      <point x="243" y="722" type="curve" smooth="yes"/>
-      <point x="320" y="635" type="line"/>
-      <point x="454" y="724" type="line" smooth="yes"/>
-      <point x="460" y="728"/>
-      <point x="466" y="729"/>
-      <point x="472" y="729" type="curve" smooth="yes"/>
-      <point x="484.314" y="729"/>
-      <point x="493.534" y="720.489"/>
-      <point x="493.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="493.534" y="706.554"/>
-      <point x="493.361" y="704.806"/>
-      <point x="493" y="703" type="curve" smooth="yes"/>
-      <point x="491" y="695"/>
-      <point x="487" y="687"/>
-      <point x="478" y="682" type="curve"/>
-      <point x="324" y="572" type="line" smooth="yes"/>
-      <point x="317" y="567"/>
-      <point x="310" y="565"/>
-      <point x="304" y="565" type="curve" smooth="yes"/>
-      <point x="297" y="565"/>
-      <point x="290" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>565</integer>
-            <key>width</key>
-            <integer>164</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>300</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="509"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="427" y="112" type="curve" smooth="yes"/>
-      <point x="426" y="105"/>
-      <point x="421" y="99"/>
-      <point x="415" y="93" type="curve" smooth="yes"/>
-      <point x="372" y="43"/>
-      <point x="296" y="3"/>
-      <point x="222" y="0" type="curve" smooth="yes"/>
-      <point x="218.399" y="-0.180064"/>
-      <point x="214.825" y="-0.269163"/>
-      <point x="211.282" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="111.145" y="-0.269163"/>
-      <point x="35.1433" y="70.9004"/>
-      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
-      <point x="35.1433" y="185.534"/>
-      <point x="36.711" y="200.529"/>
-      <point x="40" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="265"/>
-      <point x="74" y="309"/>
-      <point x="90" y="335" type="curve" smooth="yes"/>
-      <point x="130" y="401"/>
-      <point x="226" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="429" y="474"/>
-      <point x="458" y="430" type="curve" smooth="yes"/>
-      <point x="461" y="426"/>
-      <point x="462" y="418"/>
-      <point x="461" y="411" type="curve" smooth="yes"/>
-      <point x="458" y="396"/>
-      <point x="443" y="384"/>
-      <point x="428" y="384" type="curve" smooth="yes"/>
-      <point x="420" y="384"/>
-      <point x="414" y="388"/>
-      <point x="410" y="393" type="curve"/>
-      <point x="390" y="426"/>
-      <point x="366" y="448"/>
-      <point x="314" y="448" type="curve" smooth="yes"/>
-      <point x="247" y="448"/>
-      <point x="170" y="373"/>
-      <point x="135" y="316" type="curve" smooth="yes"/>
-      <point x="112" y="278"/>
-      <point x="100" y="245"/>
-      <point x="94" y="218" type="curve" smooth="yes"/>
-      <point x="91.0416" y="203.975"/>
-      <point x="89.6919" y="191.03"/>
-      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
-      <point x="89.6919" y="82.1288"/>
-      <point x="178.821" y="52"/>
-      <point x="218" y="52" type="curve" smooth="yes"/>
-      <point x="290" y="52"/>
-      <point x="339" y="84"/>
-      <point x="377" y="123" type="curve" smooth="yes"/>
-      <point x="382" y="129"/>
-      <point x="393" y="139"/>
-      <point x="406" y="139" type="curve" smooth="yes"/>
-      <point x="419.062" y="139"/>
-      <point x="427.575" y="129.9"/>
-      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
-      <point x="427.575" y="115.825"/>
-      <point x="427.388" y="113.938"/>
-    </contour>
-    <contour>
-      <point x="317" y="573" type="curve"/>
-      <point x="231" y="683" type="line"/>
-      <point x="226" y="688"/>
-      <point x="224" y="695"/>
-      <point x="226" y="703" type="curve" smooth="yes"/>
-      <point x="229" y="717"/>
-      <point x="243" y="729"/>
-      <point x="257" y="729" type="curve" smooth="yes"/>
-      <point x="264" y="729"/>
-      <point x="271" y="727"/>
-      <point x="275" y="722" type="curve" smooth="yes"/>
-      <point x="352" y="635" type="line"/>
-      <point x="486" y="724" type="line" smooth="yes"/>
-      <point x="492" y="728"/>
-      <point x="498" y="729"/>
-      <point x="504" y="729" type="curve" smooth="yes"/>
-      <point x="516.314" y="729"/>
-      <point x="525.534" y="720.489"/>
-      <point x="525.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="525.534" y="706.554"/>
-      <point x="525.361" y="704.806"/>
-      <point x="525" y="703" type="curve" smooth="yes"/>
-      <point x="523" y="695"/>
-      <point x="519" y="687"/>
-      <point x="510" y="682" type="curve"/>
-      <point x="356" y="572" type="line" smooth="yes"/>
-      <point x="349" y="567"/>
-      <point x="342" y="565"/>
-      <point x="336" y="565" type="curve" smooth="yes"/>
-      <point x="329" y="565"/>
-      <point x="322" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="632"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="531" y="161" type="curve" smooth="yes"/>
-      <point x="544.019" y="161"/>
-      <point x="554.778" y="153.467"/>
-      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
-      <point x="554.778" y="137.616"/>
-      <point x="554.528" y="135.378"/>
-      <point x="554" y="133" type="curve" smooth="yes"/>
-      <point x="552" y="127"/>
-      <point x="550" y="121"/>
-      <point x="545" y="116" type="curve" smooth="yes"/>
-      <point x="472" y="40"/>
-      <point x="378" y="-2"/>
-      <point x="282" y="-2" type="curve" smooth="yes"/>
-      <point x="146.064" y="-2"/>
-      <point x="49.8602" y="93.9579"/>
-      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
-      <point x="49.8602" y="251.14"/>
-      <point x="52.1701" y="273.192"/>
-      <point x="57" y="296" type="curve" smooth="yes"/>
-      <point x="101" y="500"/>
-      <point x="298" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="505" y="684"/>
-      <point x="547" y="664"/>
-      <point x="573" y="644" type="curve"/>
-      <point x="579" y="653"/>
-      <point x="591" y="659"/>
-      <point x="602" y="659" type="curve" smooth="yes"/>
-      <point x="615.945" y="659"/>
-      <point x="624.573" y="649.885"/>
-      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
-      <point x="624.573" y="635.044"/>
-      <point x="624.385" y="633.055"/>
-      <point x="624" y="631" type="curve" smooth="yes"/>
-      <point x="610" y="567" type="line" smooth="yes"/>
-      <point x="607" y="551"/>
-      <point x="592" y="538"/>
-      <point x="576" y="538" type="curve" smooth="yes"/>
-      <point x="561.907" y="538"/>
-      <point x="552.469" y="548.085"/>
-      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
-      <point x="552.469" y="563.228"/>
-      <point x="552.642" y="565.093"/>
-      <point x="553" y="567" type="curve" smooth="yes"/>
-      <point x="554" y="572" type="line"/>
-      <point x="539" y="593"/>
-      <point x="509" y="627"/>
-      <point x="424" y="627" type="curve" smooth="yes"/>
-      <point x="312" y="627"/>
-      <point x="149" y="460"/>
-      <point x="114" y="296" type="curve" smooth="yes"/>
-      <point x="109.684" y="275.378"/>
-      <point x="107.696" y="256.236"/>
-      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
-      <point x="107.696" y="108.446"/>
-      <point x="214.791" y="55"/>
-      <point x="294" y="55" type="curve" smooth="yes"/>
-      <point x="366" y="55"/>
-      <point x="439" y="81"/>
-      <point x="506" y="150" type="curve" smooth="yes"/>
-      <point x="515" y="159"/>
-      <point x="523" y="161"/>
-    </contour>
-    <contour>
-      <point x="431" y="730" type="curve"/>
-      <point x="344" y="840" type="line"/>
-      <point x="339" y="845"/>
-      <point x="338" y="852"/>
-      <point x="339" y="860" type="curve" smooth="yes"/>
-      <point x="342" y="874"/>
-      <point x="357" y="886"/>
-      <point x="371" y="886" type="curve" smooth="yes"/>
-      <point x="378" y="886"/>
-      <point x="384" y="884"/>
-      <point x="388" y="879" type="curve" smooth="yes"/>
-      <point x="466" y="792" type="line"/>
-      <point x="600" y="881" type="line" smooth="yes"/>
-      <point x="606" y="885"/>
-      <point x="612" y="886"/>
-      <point x="618" y="886" type="curve" smooth="yes"/>
-      <point x="630.181" y="886"/>
-      <point x="638.577" y="877.673"/>
-      <point x="638.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="638.577" y="863.83"/>
-      <point x="638.39" y="861.949"/>
-      <point x="638" y="860" type="curve" smooth="yes"/>
-      <point x="637" y="852"/>
-      <point x="632" y="844"/>
-      <point x="624" y="839" type="curve" smooth="yes"/>
-      <point x="469" y="729" type="line" smooth="yes"/>
-      <point x="462" y="724"/>
-      <point x="455" y="722"/>
-      <point x="449" y="722" type="curve" smooth="yes"/>
-      <point x="442" y="722"/>
-      <point x="436" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,163 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="509"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="158" y="-33" type="curve" smooth="yes"/>
-      <point x="178" y="2" type="line"/>
-      <point x="94.396" y="15.7904"/>
-      <point x="35.3066" y="82.3242"/>
-      <point x="35.3066" y="171.509" type="curve" smooth="yes"/>
-      <point x="35.3066" y="185.799"/>
-      <point x="36.8236" y="200.671"/>
-      <point x="40" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="265"/>
-      <point x="74" y="309"/>
-      <point x="90" y="335" type="curve" smooth="yes"/>
-      <point x="130" y="401"/>
-      <point x="226" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="429" y="474"/>
-      <point x="458" y="430" type="curve" smooth="yes"/>
-      <point x="461" y="426"/>
-      <point x="462" y="418"/>
-      <point x="461" y="411" type="curve" smooth="yes"/>
-      <point x="458" y="396"/>
-      <point x="443" y="384"/>
-      <point x="428" y="384" type="curve" smooth="yes"/>
-      <point x="420" y="384"/>
-      <point x="414" y="388"/>
-      <point x="410" y="393" type="curve"/>
-      <point x="390" y="426"/>
-      <point x="366" y="448"/>
-      <point x="314" y="448" type="curve" smooth="yes"/>
-      <point x="247" y="448"/>
-      <point x="170" y="373"/>
-      <point x="135" y="316" type="curve" smooth="yes"/>
-      <point x="112" y="278"/>
-      <point x="100" y="245"/>
-      <point x="94" y="218" type="curve" smooth="yes"/>
-      <point x="91.0416" y="203.975"/>
-      <point x="89.6919" y="191.03"/>
-      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
-      <point x="89.6919" y="82.1288"/>
-      <point x="178.821" y="52"/>
-      <point x="218" y="52" type="curve" smooth="yes"/>
-      <point x="290" y="52"/>
-      <point x="339" y="84"/>
-      <point x="377" y="123" type="curve" smooth="yes"/>
-      <point x="382" y="129"/>
-      <point x="393" y="139"/>
-      <point x="406" y="139" type="curve" smooth="yes"/>
-      <point x="419.062" y="139"/>
-      <point x="427.575" y="129.9"/>
-      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
-      <point x="427.575" y="115.825"/>
-      <point x="427.388" y="113.938"/>
-      <point x="427" y="112" type="curve" smooth="yes"/>
-      <point x="426" y="105"/>
-      <point x="421" y="99"/>
-      <point x="415" y="93" type="curve" smooth="yes"/>
-      <point x="372" y="43"/>
-      <point x="296" y="3"/>
-      <point x="222" y="0" type="curve" smooth="yes"/>
-      <point x="214" y="0" type="line"/>
-      <point x="208" y="-19" type="line"/>
-      <point x="266.439" y="-19"/>
-      <point x="293.12" y="-50.7586"/>
-      <point x="293.12" y="-90.156" type="curve" smooth="yes"/>
-      <point x="293.12" y="-96.6014"/>
-      <point x="292.406" y="-103.251"/>
-      <point x="291" y="-110" type="curve" smooth="yes"/>
-      <point x="280" y="-160"/>
-      <point x="231" y="-201"/>
-      <point x="181" y="-201" type="curve" smooth="yes"/>
-      <point x="151.345" y="-201"/>
-      <point x="112.243" y="-182.106"/>
-      <point x="112.243" y="-153.073" type="curve" smooth="yes"/>
-      <point x="112.243" y="-150.777"/>
-      <point x="112.487" y="-148.418"/>
-      <point x="113" y="-146" type="curve" smooth="yes"/>
-      <point x="115" y="-138"/>
-      <point x="126" y="-128"/>
-      <point x="138" y="-128" type="curve" smooth="yes"/>
-      <point x="146" y="-128"/>
-      <point x="150" y="-133"/>
-      <point x="154" y="-139" type="curve" smooth="yes"/>
-      <point x="160" y="-148"/>
-      <point x="167" y="-159"/>
-      <point x="190" y="-159" type="curve" smooth="yes"/>
-      <point x="217" y="-159"/>
-      <point x="243" y="-137"/>
-      <point x="249" y="-110" type="curve" smooth="yes"/>
-      <point x="249.814" y="-106.338"/>
-      <point x="250.204" y="-102.768"/>
-      <point x="250.204" y="-99.332" type="curve" smooth="yes"/>
-      <point x="250.204" y="-77.4368"/>
-      <point x="234.338" y="-61"/>
-      <point x="211" y="-61" type="curve" smooth="yes"/>
-      <point x="196" y="-61"/>
-      <point x="185" y="-67"/>
-      <point x="177" y="-71" type="curve" smooth="yes"/>
-      <point x="173" y="-74"/>
-      <point x="168" y="-76"/>
-      <point x="164" y="-76" type="curve" smooth="yes"/>
-      <point x="153" y="-76"/>
-      <point x="145" y="-68"/>
-      <point x="148" y="-56" type="curve" smooth="yes"/>
-      <point x="149" y="-50"/>
-      <point x="152" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,172 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="632"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="201" y="-33" type="curve" smooth="yes"/>
-      <point x="210" y="-17"/>
-      <point x="217" y="-5"/>
-      <point x="222" y="4" type="curve"/>
-      <point x="118.102" y="27.6516"/>
-      <point x="49.8797" y="114.093"/>
-      <point x="49.8797" y="229.572" type="curve" smooth="yes"/>
-      <point x="49.8797" y="250.803"/>
-      <point x="52.1857" y="273.016"/>
-      <point x="57" y="296" type="curve" smooth="yes"/>
-      <point x="101" y="500"/>
-      <point x="298" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="505" y="684"/>
-      <point x="547" y="664"/>
-      <point x="573" y="644" type="curve"/>
-      <point x="579" y="653"/>
-      <point x="591" y="659"/>
-      <point x="602" y="659" type="curve" smooth="yes"/>
-      <point x="615.945" y="659"/>
-      <point x="624.573" y="649.885"/>
-      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
-      <point x="624.573" y="635.044"/>
-      <point x="624.385" y="633.055"/>
-      <point x="624" y="631" type="curve" smooth="yes"/>
-      <point x="610" y="567" type="line" smooth="yes"/>
-      <point x="607" y="551"/>
-      <point x="592" y="538"/>
-      <point x="576" y="538" type="curve" smooth="yes"/>
-      <point x="561.907" y="538"/>
-      <point x="552.469" y="548.085"/>
-      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
-      <point x="552.469" y="563.228"/>
-      <point x="552.642" y="565.093"/>
-      <point x="553" y="567" type="curve" smooth="yes"/>
-      <point x="554" y="572" type="line"/>
-      <point x="539" y="593"/>
-      <point x="509" y="627"/>
-      <point x="424" y="627" type="curve" smooth="yes"/>
-      <point x="312" y="627"/>
-      <point x="149" y="460"/>
-      <point x="114" y="296" type="curve" smooth="yes"/>
-      <point x="109.684" y="275.378"/>
-      <point x="107.696" y="256.236"/>
-      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
-      <point x="107.696" y="108.446"/>
-      <point x="214.791" y="55"/>
-      <point x="294" y="55" type="curve" smooth="yes"/>
-      <point x="366" y="55"/>
-      <point x="439" y="81"/>
-      <point x="506" y="150" type="curve" smooth="yes"/>
-      <point x="515" y="159"/>
-      <point x="523" y="161"/>
-      <point x="531" y="161" type="curve" smooth="yes"/>
-      <point x="544.019" y="161"/>
-      <point x="554.778" y="153.467"/>
-      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
-      <point x="554.778" y="137.616"/>
-      <point x="554.528" y="135.378"/>
-      <point x="554" y="133" type="curve" smooth="yes"/>
-      <point x="552" y="127"/>
-      <point x="550" y="121"/>
-      <point x="545" y="116" type="curve" smooth="yes"/>
-      <point x="472" y="40"/>
-      <point x="378" y="-2"/>
-      <point x="282" y="-2" type="curve" smooth="yes"/>
-      <point x="273" y="-2"/>
-      <point x="264" y="-2"/>
-      <point x="256" y="-1" type="curve"/>
-      <point x="251" y="-19" type="line"/>
-      <point x="309.439" y="-19"/>
-      <point x="336.12" y="-50.7586"/>
-      <point x="336.12" y="-90.156" type="curve" smooth="yes"/>
-      <point x="336.12" y="-96.6014"/>
-      <point x="335.406" y="-103.251"/>
-      <point x="334" y="-110" type="curve" smooth="yes"/>
-      <point x="323" y="-160"/>
-      <point x="274" y="-201"/>
-      <point x="224" y="-201" type="curve" smooth="yes"/>
-      <point x="194.345" y="-201"/>
-      <point x="155.243" y="-182.106"/>
-      <point x="155.243" y="-153.073" type="curve" smooth="yes"/>
-      <point x="155.243" y="-150.777"/>
-      <point x="155.487" y="-148.418"/>
-      <point x="156" y="-146" type="curve" smooth="yes"/>
-      <point x="158" y="-138"/>
-      <point x="169" y="-128"/>
-      <point x="181" y="-128" type="curve" smooth="yes"/>
-      <point x="189" y="-128"/>
-      <point x="193" y="-133"/>
-      <point x="197" y="-139" type="curve" smooth="yes"/>
-      <point x="203" y="-148"/>
-      <point x="210" y="-159"/>
-      <point x="233" y="-159" type="curve" smooth="yes"/>
-      <point x="260" y="-159"/>
-      <point x="286" y="-137"/>
-      <point x="292" y="-110" type="curve" smooth="yes"/>
-      <point x="292.814" y="-106.338"/>
-      <point x="293.204" y="-102.768"/>
-      <point x="293.204" y="-99.332" type="curve" smooth="yes"/>
-      <point x="293.204" y="-77.4368"/>
-      <point x="277.338" y="-61"/>
-      <point x="254" y="-61" type="curve" smooth="yes"/>
-      <point x="239" y="-61"/>
-      <point x="228" y="-67"/>
-      <point x="220" y="-71" type="curve" smooth="yes"/>
-      <point x="216" y="-74"/>
-      <point x="211" y="-76"/>
-      <point x="207" y="-76" type="curve" smooth="yes"/>
-      <point x="196" y="-76"/>
-      <point x="188" y="-68"/>
-      <point x="191" y="-56" type="curve" smooth="yes"/>
-      <point x="192" y="-50"/>
-      <point x="195" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="509"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="427" y="112" type="curve" smooth="yes"/>
-      <point x="426" y="105"/>
-      <point x="421" y="99"/>
-      <point x="415" y="93" type="curve" smooth="yes"/>
-      <point x="372" y="43"/>
-      <point x="296" y="3"/>
-      <point x="222" y="0" type="curve" smooth="yes"/>
-      <point x="218.399" y="-0.180064"/>
-      <point x="214.825" y="-0.269163"/>
-      <point x="211.282" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="111.145" y="-0.269163"/>
-      <point x="35.1433" y="70.9004"/>
-      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
-      <point x="35.1433" y="185.534"/>
-      <point x="36.711" y="200.529"/>
-      <point x="40" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="265"/>
-      <point x="74" y="309"/>
-      <point x="90" y="335" type="curve" smooth="yes"/>
-      <point x="130" y="401"/>
-      <point x="226" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="429" y="474"/>
-      <point x="458" y="430" type="curve" smooth="yes"/>
-      <point x="461" y="426"/>
-      <point x="462" y="418"/>
-      <point x="461" y="411" type="curve" smooth="yes"/>
-      <point x="458" y="396"/>
-      <point x="443" y="384"/>
-      <point x="428" y="384" type="curve" smooth="yes"/>
-      <point x="420" y="384"/>
-      <point x="414" y="388"/>
-      <point x="410" y="393" type="curve" smooth="yes"/>
-      <point x="390" y="426"/>
-      <point x="366" y="448"/>
-      <point x="314" y="448" type="curve" smooth="yes"/>
-      <point x="247" y="448"/>
-      <point x="170" y="373"/>
-      <point x="135" y="316" type="curve" smooth="yes"/>
-      <point x="112" y="278"/>
-      <point x="100" y="245"/>
-      <point x="94" y="218" type="curve" smooth="yes"/>
-      <point x="91.0416" y="203.975"/>
-      <point x="89.6919" y="191.03"/>
-      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
-      <point x="89.6919" y="82.1288"/>
-      <point x="178.821" y="52"/>
-      <point x="218" y="52" type="curve" smooth="yes"/>
-      <point x="290" y="52"/>
-      <point x="339" y="84"/>
-      <point x="377" y="123" type="curve" smooth="yes"/>
-      <point x="382" y="129"/>
-      <point x="393" y="139"/>
-      <point x="406" y="139" type="curve" smooth="yes"/>
-      <point x="419.062" y="139"/>
-      <point x="427.575" y="129.9"/>
-      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
-      <point x="427.575" y="115.825"/>
-      <point x="427.388" y="113.938"/>
-    </contour>
-    <contour>
-      <point x="397" y="730" type="curve" smooth="yes"/>
-      <point x="483" y="620" type="line" smooth="yes"/>
-      <point x="488" y="615"/>
-      <point x="490" y="608"/>
-      <point x="488" y="600" type="curve" smooth="yes"/>
-      <point x="485" y="586"/>
-      <point x="471" y="574"/>
-      <point x="457" y="574" type="curve" smooth="yes"/>
-      <point x="450" y="574"/>
-      <point x="443" y="576"/>
-      <point x="439" y="581" type="curve" smooth="yes"/>
-      <point x="361" y="668" type="line"/>
-      <point x="228" y="579" type="line" smooth="yes"/>
-      <point x="222" y="575"/>
-      <point x="216" y="574"/>
-      <point x="210" y="574" type="curve" smooth="yes"/>
-      <point x="197.686" y="574"/>
-      <point x="188.466" y="582.511"/>
-      <point x="188.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="188.466" y="596.446"/>
-      <point x="188.639" y="598.194"/>
-      <point x="189" y="600" type="curve" smooth="yes"/>
-      <point x="191" y="608"/>
-      <point x="195" y="616"/>
-      <point x="203" y="621" type="curve" smooth="yes"/>
-      <point x="358" y="731" type="line" smooth="yes"/>
-      <point x="365" y="736"/>
-      <point x="372" y="738"/>
-      <point x="378" y="738" type="curve" smooth="yes"/>
-      <point x="385" y="738"/>
-      <point x="392" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="632"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="531" y="161" type="curve" smooth="yes"/>
-      <point x="544.019" y="161"/>
-      <point x="554.778" y="153.467"/>
-      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
-      <point x="554.778" y="137.616"/>
-      <point x="554.528" y="135.378"/>
-      <point x="554" y="133" type="curve" smooth="yes"/>
-      <point x="552" y="127"/>
-      <point x="550" y="121"/>
-      <point x="545" y="116" type="curve" smooth="yes"/>
-      <point x="472" y="40"/>
-      <point x="378" y="-2"/>
-      <point x="282" y="-2" type="curve" smooth="yes"/>
-      <point x="146.064" y="-2"/>
-      <point x="49.8602" y="93.9579"/>
-      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
-      <point x="49.8602" y="251.14"/>
-      <point x="52.1701" y="273.192"/>
-      <point x="57" y="296" type="curve" smooth="yes"/>
-      <point x="101" y="500"/>
-      <point x="298" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="505" y="684"/>
-      <point x="547" y="664"/>
-      <point x="573" y="644" type="curve"/>
-      <point x="579" y="653"/>
-      <point x="591" y="659"/>
-      <point x="602" y="659" type="curve" smooth="yes"/>
-      <point x="615.945" y="659"/>
-      <point x="624.573" y="649.885"/>
-      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
-      <point x="624.573" y="635.044"/>
-      <point x="624.385" y="633.055"/>
-      <point x="624" y="631" type="curve" smooth="yes"/>
-      <point x="610" y="567" type="line" smooth="yes"/>
-      <point x="607" y="551"/>
-      <point x="592" y="538"/>
-      <point x="576" y="538" type="curve" smooth="yes"/>
-      <point x="561.907" y="538"/>
-      <point x="552.469" y="548.085"/>
-      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
-      <point x="552.469" y="563.228"/>
-      <point x="552.642" y="565.093"/>
-      <point x="553" y="567" type="curve" smooth="yes"/>
-      <point x="554" y="572" type="line"/>
-      <point x="539" y="593"/>
-      <point x="509" y="627"/>
-      <point x="424" y="627" type="curve" smooth="yes"/>
-      <point x="312" y="627"/>
-      <point x="149" y="460"/>
-      <point x="114" y="296" type="curve" smooth="yes"/>
-      <point x="109.684" y="275.378"/>
-      <point x="107.696" y="256.236"/>
-      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
-      <point x="107.696" y="108.446"/>
-      <point x="214.791" y="55"/>
-      <point x="294" y="55" type="curve" smooth="yes"/>
-      <point x="366" y="55"/>
-      <point x="439" y="81"/>
-      <point x="506" y="150" type="curve" smooth="yes"/>
-      <point x="515" y="159"/>
-      <point x="523" y="161"/>
-    </contour>
-    <contour>
-      <point x="499" y="887" type="curve" smooth="yes"/>
-      <point x="586" y="777" type="line" smooth="yes"/>
-      <point x="591" y="772"/>
-      <point x="592" y="765"/>
-      <point x="590" y="757" type="curve" smooth="yes"/>
-      <point x="587" y="743"/>
-      <point x="573" y="731"/>
-      <point x="559" y="731" type="curve" smooth="yes"/>
-      <point x="552" y="731"/>
-      <point x="545" y="733"/>
-      <point x="541" y="738" type="curve" smooth="yes"/>
-      <point x="464" y="825" type="line"/>
-      <point x="330" y="736" type="line" smooth="yes"/>
-      <point x="324" y="732"/>
-      <point x="318" y="731"/>
-      <point x="312" y="731" type="curve" smooth="yes"/>
-      <point x="299.686" y="731"/>
-      <point x="290.466" y="739.511"/>
-      <point x="290.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="290.466" y="753.446"/>
-      <point x="290.639" y="755.194"/>
-      <point x="291" y="757" type="curve" smooth="yes"/>
-      <point x="293" y="765"/>
-      <point x="298" y="773"/>
-      <point x="306" y="778" type="curve" smooth="yes"/>
-      <point x="460" y="888" type="line" smooth="yes"/>
-      <point x="467" y="893"/>
-      <point x="475" y="895"/>
-      <point x="481" y="895" type="curve" smooth="yes"/>
-      <point x="488" y="895"/>
-      <point x="494" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="500"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="146" y="-201" type="curve" smooth="yes"/>
-      <point x="116.345" y="-201"/>
-      <point x="77.2426" y="-182.106"/>
-      <point x="77.2426" y="-153.073" type="curve" smooth="yes"/>
-      <point x="77.2426" y="-150.777"/>
-      <point x="77.4871" y="-148.418"/>
-      <point x="78" y="-146" type="curve" smooth="yes"/>
-      <point x="80" y="-138"/>
-      <point x="91" y="-128"/>
-      <point x="103" y="-128" type="curve" smooth="yes"/>
-      <point x="111" y="-128"/>
-      <point x="115" y="-133"/>
-      <point x="119" y="-139" type="curve" smooth="yes"/>
-      <point x="125" y="-148"/>
-      <point x="132" y="-159"/>
-      <point x="155" y="-159" type="curve" smooth="yes"/>
-      <point x="182" y="-159"/>
-      <point x="208" y="-137"/>
-      <point x="214" y="-110" type="curve" smooth="yes"/>
-      <point x="214.814" y="-106.338"/>
-      <point x="215.204" y="-102.768"/>
-      <point x="215.204" y="-99.332" type="curve" smooth="yes"/>
-      <point x="215.204" y="-77.4368"/>
-      <point x="199.338" y="-61"/>
-      <point x="176" y="-61" type="curve" smooth="yes"/>
-      <point x="161" y="-61"/>
-      <point x="150" y="-67"/>
-      <point x="142" y="-71" type="curve" smooth="yes"/>
-      <point x="138" y="-74"/>
-      <point x="133" y="-76"/>
-      <point x="129" y="-76" type="curve" smooth="yes"/>
-      <point x="118" y="-76"/>
-      <point x="110" y="-68"/>
-      <point x="113" y="-56" type="curve" smooth="yes"/>
-      <point x="114" y="-50"/>
-      <point x="117" y="-43"/>
-      <point x="123" y="-33" type="curve" smooth="yes"/>
-      <point x="160" y="30"/>
-      <point x="162" y="42"/>
-      <point x="175" y="42" type="curve" smooth="yes"/>
-      <point x="183" y="42"/>
-      <point x="189" y="38"/>
-      <point x="184" y="22" type="curve" smooth="yes"/>
-      <point x="173" y="-19" type="line"/>
-      <point x="231.439" y="-19"/>
-      <point x="258.12" y="-50.7586"/>
-      <point x="258.12" y="-90.156" type="curve" smooth="yes"/>
-      <point x="258.12" y="-96.6014"/>
-      <point x="257.406" y="-103.251"/>
-      <point x="256" y="-110" type="curve" smooth="yes"/>
-      <point x="245" y="-160"/>
-      <point x="196" y="-201"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>215</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="556"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="450" y="238" type="curve" smooth="yes"/>
-      <point x="463.062" y="238"/>
-      <point x="471.575" y="228.142"/>
-      <point x="471.575" y="215.689" type="curve" smooth="yes"/>
-      <point x="471.575" y="213.842"/>
-      <point x="471.388" y="211.938"/>
-      <point x="471" y="210" type="curve" smooth="yes"/>
-      <point x="470" y="203"/>
-      <point x="466" y="198"/>
-      <point x="460" y="192" type="curve" smooth="yes"/>
-      <point x="411" y="139"/>
-      <point x="338" y="99"/>
-      <point x="264" y="99" type="curve"/>
-      <point x="246" y="24" type="line" smooth="yes"/>
-      <point x="243" y="11"/>
-      <point x="230" y="0"/>
-      <point x="216" y="0" type="curve" smooth="yes"/>
-      <point x="203.819" y="3.55271e-15"/>
-      <point x="195.423" y="9.0844"/>
-      <point x="195.423" y="20.6664" type="curve" smooth="yes"/>
-      <point x="195.423" y="22.3959"/>
-      <point x="195.61" y="24.1811"/>
-      <point x="196" y="26" type="curve" smooth="yes"/>
-      <point x="214" y="103" type="line"/>
-      <point x="107.548" y="130.599"/>
-      <point x="80.0627" y="205.453"/>
-      <point x="80.0627" y="267.746" type="curve" smooth="yes"/>
-      <point x="80.0627" y="284.452"/>
-      <point x="82.0395" y="300.255"/>
-      <point x="85" y="314" type="curve" smooth="yes"/>
-      <point x="109" y="428"/>
-      <point x="206" y="558"/>
-      <point x="333" y="595" type="curve"/>
-      <point x="350" y="666" type="line" smooth="yes"/>
-      <point x="353" y="680"/>
-      <point x="367" y="691"/>
-      <point x="380" y="691" type="curve" smooth="yes"/>
-      <point x="392.181" y="691"/>
-      <point x="400.577" y="681.159"/>
-      <point x="400.577" y="670.039" type="curve" smooth="yes"/>
-      <point x="400.577" y="668.378"/>
-      <point x="400.39" y="666.689"/>
-      <point x="400" y="665" type="curve" smooth="yes"/>
-      <point x="384" y="598" type="line"/>
-      <point x="384.977" y="598.036"/>
-      <point x="385.959" y="598.053"/>
-      <point x="386.947" y="598.053" type="curve" smooth="yes"/>
-      <point x="439.13" y="598.053"/>
-      <point x="506.462" y="549.124"/>
-      <point x="506.462" y="514.777" type="curve" smooth="yes"/>
-      <point x="506.462" y="496.563"/>
-      <point x="488.691" y="483"/>
-      <point x="473" y="483" type="curve" smooth="yes"/>
-      <point x="464" y="483"/>
-      <point x="458" y="486"/>
-      <point x="454" y="492" type="curve"/>
-      <point x="438" y="524"/>
-      <point x="408" y="543"/>
-      <point x="371" y="546" type="curve"/>
-      <point x="277" y="151" type="line"/>
-      <point x="332" y="154"/>
-      <point x="383" y="180"/>
-      <point x="421" y="221" type="curve" smooth="yes"/>
-      <point x="425" y="225"/>
-      <point x="436" y="238"/>
-    </contour>
-    <contour>
-      <point x="139" y="316" type="curve" smooth="yes"/>
-      <point x="136.465" y="304.276"/>
-      <point x="135.235" y="292.828"/>
-      <point x="135.235" y="281.772" type="curve" smooth="yes"/>
-      <point x="135.235" y="223.042"/>
-      <point x="169.932" y="175.356"/>
-      <point x="228" y="156" type="curve"/>
-      <point x="319" y="540" type="line"/>
-      <point x="205" y="488"/>
-      <point x="150" y="369"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>546</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>454</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="509"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="427" y="112" type="curve" smooth="yes"/>
-      <point x="426" y="105"/>
-      <point x="421" y="99"/>
-      <point x="415" y="93" type="curve" smooth="yes"/>
-      <point x="372" y="43"/>
-      <point x="296" y="3"/>
-      <point x="222" y="0" type="curve" smooth="yes"/>
-      <point x="218.399" y="-0.180064"/>
-      <point x="214.825" y="-0.269163"/>
-      <point x="211.282" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="111.145" y="-0.269163"/>
-      <point x="35.1433" y="70.9004"/>
-      <point x="35.1433" y="171.137" type="curve" smooth="yes"/>
-      <point x="35.1433" y="185.534"/>
-      <point x="36.711" y="200.529"/>
-      <point x="40" y="216" type="curve" smooth="yes"/>
-      <point x="51" y="265"/>
-      <point x="74" y="309"/>
-      <point x="90" y="335" type="curve" smooth="yes"/>
-      <point x="130" y="401"/>
-      <point x="226" y="500"/>
-      <point x="323" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="429" y="474"/>
-      <point x="458" y="430" type="curve" smooth="yes"/>
-      <point x="461" y="426"/>
-      <point x="462" y="418"/>
-      <point x="461" y="411" type="curve" smooth="yes"/>
-      <point x="458" y="396"/>
-      <point x="443" y="384"/>
-      <point x="428" y="384" type="curve" smooth="yes"/>
-      <point x="420" y="384"/>
-      <point x="414" y="388"/>
-      <point x="410" y="393" type="curve"/>
-      <point x="390" y="426"/>
-      <point x="366" y="448"/>
-      <point x="314" y="448" type="curve" smooth="yes"/>
-      <point x="247" y="448"/>
-      <point x="170" y="373"/>
-      <point x="135" y="316" type="curve" smooth="yes"/>
-      <point x="112" y="278"/>
-      <point x="100" y="245"/>
-      <point x="94" y="218" type="curve" smooth="yes"/>
-      <point x="91.0416" y="203.975"/>
-      <point x="89.6919" y="191.03"/>
-      <point x="89.6919" y="179.098" type="curve" smooth="yes"/>
-      <point x="89.6919" y="82.1288"/>
-      <point x="178.821" y="52"/>
-      <point x="218" y="52" type="curve" smooth="yes"/>
-      <point x="290" y="52"/>
-      <point x="339" y="84"/>
-      <point x="377" y="123" type="curve" smooth="yes"/>
-      <point x="382" y="129"/>
-      <point x="393" y="139"/>
-      <point x="406" y="139" type="curve" smooth="yes"/>
-      <point x="419.062" y="139"/>
-      <point x="427.575" y="129.9"/>
-      <point x="427.575" y="117.643" type="curve" smooth="yes"/>
-      <point x="427.575" y="115.825"/>
-      <point x="427.388" y="113.938"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="632"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="531" y="161" type="curve" smooth="yes"/>
-      <point x="544.019" y="161"/>
-      <point x="554.778" y="153.467"/>
-      <point x="554.778" y="139.709" type="curve" smooth="yes"/>
-      <point x="554.778" y="137.616"/>
-      <point x="554.528" y="135.378"/>
-      <point x="554" y="133" type="curve" smooth="yes"/>
-      <point x="552" y="127"/>
-      <point x="550" y="121"/>
-      <point x="545" y="116" type="curve" smooth="yes"/>
-      <point x="472" y="40"/>
-      <point x="378" y="-2"/>
-      <point x="282" y="-2" type="curve" smooth="yes"/>
-      <point x="146.064" y="-2"/>
-      <point x="49.8602" y="93.9579"/>
-      <point x="49.8602" y="230.052" type="curve" smooth="yes"/>
-      <point x="49.8602" y="251.14"/>
-      <point x="52.1701" y="273.192"/>
-      <point x="57" y="296" type="curve" smooth="yes"/>
-      <point x="101" y="500"/>
-      <point x="298" y="684"/>
-      <point x="436" y="684" type="curve" smooth="yes"/>
-      <point x="505" y="684"/>
-      <point x="547" y="664"/>
-      <point x="573" y="644" type="curve"/>
-      <point x="579" y="653"/>
-      <point x="591" y="659"/>
-      <point x="602" y="659" type="curve" smooth="yes"/>
-      <point x="615.945" y="659"/>
-      <point x="624.573" y="649.885"/>
-      <point x="624.573" y="636.95" type="curve" smooth="yes"/>
-      <point x="624.573" y="635.044"/>
-      <point x="624.385" y="633.055"/>
-      <point x="624" y="631" type="curve" smooth="yes"/>
-      <point x="610" y="567" type="line" smooth="yes"/>
-      <point x="607" y="551"/>
-      <point x="592" y="538"/>
-      <point x="576" y="538" type="curve" smooth="yes"/>
-      <point x="561.907" y="538"/>
-      <point x="552.469" y="548.085"/>
-      <point x="552.469" y="561.423" type="curve" smooth="yes"/>
-      <point x="552.469" y="563.228"/>
-      <point x="552.642" y="565.093"/>
-      <point x="553" y="567" type="curve" smooth="yes"/>
-      <point x="554" y="572" type="line"/>
-      <point x="539" y="593"/>
-      <point x="509" y="627"/>
-      <point x="424" y="627" type="curve" smooth="yes"/>
-      <point x="312" y="627"/>
-      <point x="149" y="460"/>
-      <point x="114" y="296" type="curve" smooth="yes"/>
-      <point x="109.684" y="275.378"/>
-      <point x="107.696" y="256.236"/>
-      <point x="107.696" y="238.517" type="curve" smooth="yes"/>
-      <point x="107.696" y="108.446"/>
-      <point x="214.791" y="55"/>
-      <point x="294" y="55" type="curve" smooth="yes"/>
-      <point x="366" y="55"/>
-      <point x="439" y="81"/>
-      <point x="506" y="150" type="curve" smooth="yes"/>
-      <point x="515" y="159"/>
-      <point x="523" y="161"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="235"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="44" y="0" type="curve" smooth="yes"/>
-      <point x="28.2799" y="0"/>
-      <point x="18.7207" y="11.6373"/>
-      <point x="18.7207" y="27.549" type="curve" smooth="yes"/>
-      <point x="18.7207" y="30.8689"/>
-      <point x="19.1369" y="34.3748"/>
-      <point x="20" y="38" type="curve"/>
-      <point x="24" y="61"/>
-      <point x="48" y="83"/>
-      <point x="69" y="83" type="curve" smooth="yes"/>
-      <point x="84.0517" y="83"/>
-      <point x="94.2087" y="71.8122"/>
-      <point x="94.2087" y="56.4531" type="curve" smooth="yes"/>
-      <point x="94.2087" y="53.4445"/>
-      <point x="93.819" y="50.2759"/>
-      <point x="93" y="47" type="curve"/>
-      <point x="88" y="21"/>
-      <point x="65" y="0"/>
-    </contour>
-    <contour>
-      <point x="149" y="358" type="curve" smooth="yes"/>
-      <point x="133.28" y="358"/>
-      <point x="123.721" y="369.637"/>
-      <point x="123.721" y="385.549" type="curve" smooth="yes"/>
-      <point x="123.721" y="388.869"/>
-      <point x="124.137" y="392.375"/>
-      <point x="125" y="396" type="curve" smooth="yes"/>
-      <point x="130" y="419"/>
-      <point x="153" y="441"/>
-      <point x="174" y="441" type="curve" smooth="yes"/>
-      <point x="189.508" y="441"/>
-      <point x="199.82" y="429.124"/>
-      <point x="199.82" y="413.045" type="curve" smooth="yes"/>
-      <point x="199.82" y="410.461"/>
-      <point x="199.554" y="407.769"/>
-      <point x="199" y="405" type="curve" smooth="yes"/>
-      <point x="193" y="379"/>
-      <point x="170" y="358"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>19</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>124</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="261"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="105" y="77" type="curve" smooth="yes"/>
-      <point x="120.875" y="77"/>
-      <point x="130.527" y="63.7772"/>
-      <point x="130.527" y="50.3653" type="curve" smooth="yes"/>
-      <point x="130.527" y="48.5698"/>
-      <point x="130.354" y="46.771"/>
-      <point x="130" y="45" type="curve" smooth="yes"/>
-      <point x="126" y="26"/>
-      <point x="120" y="17"/>
-      <point x="97" y="-19" type="curve" smooth="yes"/>
-      <point x="61" y="-77"/>
-      <point x="57" y="-93"/>
-      <point x="38" y="-93" type="curve" smooth="yes"/>
-      <point x="26.3342" y="-93"/>
-      <point x="18.6948" y="-84.9473"/>
-      <point x="18.6948" y="-74.623" type="curve" smooth="yes"/>
-      <point x="18.6948" y="-69.077"/>
-      <point x="21.6064" y="-66.1809"/>
-      <point x="23" y="-62" type="curve" smooth="yes"/>
-      <point x="61" y="2" type="line"/>
-      <point x="56.5" y="7.25"/>
-      <point x="54.25" y="14.75"/>
-      <point x="54.25" y="23.2344" type="curve" smooth="yes"/>
-      <point x="54.25" y="26.0625"/>
-      <point x="54.5" y="29"/>
-      <point x="55" y="32" type="curve" smooth="yes"/>
-      <point x="60" y="56"/>
-      <point x="84" y="77"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-93</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="544"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="267" y="236" type="curve" smooth="yes"/>
-      <point x="161.175" y="236"/>
-      <point x="87.7038" y="312.746"/>
-      <point x="87.7038" y="414.679" type="curve" smooth="yes"/>
-      <point x="87.7038" y="430.259"/>
-      <point x="89.4203" y="446.427"/>
-      <point x="93" y="463" type="curve" smooth="yes"/>
-      <point x="119" y="588"/>
-      <point x="241" y="690"/>
-      <point x="363" y="690" type="curve" smooth="yes"/>
-      <point x="469.156" y="690"/>
-      <point x="541.999" y="612.772"/>
-      <point x="541.999" y="510.363" type="curve" smooth="yes"/>
-      <point x="541.999" y="495.078"/>
-      <point x="540.376" y="479.233"/>
-      <point x="537" y="463" type="curve" smooth="yes"/>
-      <point x="510" y="338"/>
-      <point x="389" y="236"/>
-    </contour>
-    <contour>
-      <point x="353" y="644" type="curve" smooth="yes"/>
-      <point x="256" y="644"/>
-      <point x="160" y="563"/>
-      <point x="139" y="463" type="curve" smooth="yes"/>
-      <point x="136.207" y="449.699"/>
-      <point x="134.864" y="436.734"/>
-      <point x="134.864" y="424.251" type="curve" smooth="yes"/>
-      <point x="134.864" y="342.885"/>
-      <point x="191.902" y="282"/>
-      <point x="276" y="282" type="curve" smooth="yes"/>
-      <point x="373" y="282"/>
-      <point x="470" y="363"/>
-      <point x="491" y="463" type="curve" smooth="yes"/>
-      <point x="493.762" y="476.151"/>
-      <point x="495.088" y="488.973"/>
-      <point x="495.088" y="501.325" type="curve" smooth="yes"/>
-      <point x="495.088" y="582.903"/>
-      <point x="437.244" y="644"/>
-    </contour>
-    <contour>
-      <point x="406" y="403" type="curve"/>
-      <point x="381" y="376"/>
-      <point x="340" y="348"/>
-      <point x="282" y="348" type="curve" smooth="yes"/>
-      <point x="225.853" y="348"/>
-      <point x="186.638" y="388.792"/>
-      <point x="186.638" y="441.341" type="curve" smooth="yes"/>
-      <point x="186.638" y="448.691"/>
-      <point x="187.405" y="456.27"/>
-      <point x="189" y="464" type="curve" smooth="yes"/>
-      <point x="205" y="541"/>
-      <point x="267" y="591"/>
-      <point x="344" y="591" type="curve" smooth="yes"/>
-      <point x="376" y="591"/>
-      <point x="399" y="577"/>
-      <point x="414" y="565" type="curve"/>
-      <point x="420" y="558"/>
-      <point x="423" y="552"/>
-      <point x="421" y="544" type="curve" smooth="yes"/>
-      <point x="418" y="531"/>
-      <point x="406" y="521"/>
-      <point x="393" y="521" type="curve" smooth="yes"/>
-      <point x="387" y="521"/>
-      <point x="383" y="523"/>
-      <point x="378" y="528" type="curve" smooth="yes"/>
-      <point x="369" y="536"/>
-      <point x="354" y="545"/>
-      <point x="334" y="545" type="curve" smooth="yes"/>
-      <point x="261" y="545"/>
-      <point x="241" y="489"/>
-      <point x="236" y="464" type="curve" smooth="yes"/>
-      <point x="234.928" y="459"/>
-      <point x="234.424" y="454.198"/>
-      <point x="234.424" y="449.618" type="curve" smooth="yes"/>
-      <point x="234.424" y="415.73"/>
-      <point x="262.048" y="394"/>
-      <point x="292" y="394" type="curve" smooth="yes"/>
-      <point x="321" y="394"/>
-      <point x="356" y="405"/>
-      <point x="371" y="427" type="curve"/>
-      <point x="381" y="439"/>
-      <point x="390" y="443"/>
-      <point x="398" y="443" type="curve" smooth="yes"/>
-      <point x="409.156" y="443"/>
-      <point x="416.63" y="435.636"/>
-      <point x="416.63" y="425.331" type="curve" smooth="yes"/>
-      <point x="416.63" y="423.628"/>
-      <point x="416.426" y="421.844"/>
-      <point x="416" y="420" type="curve" smooth="yes"/>
-      <point x="415" y="416"/>
-      <point x="413" y="412"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>545</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>187</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="517"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="368" y="159" type="curve"/>
-      <point x="423" y="88" type="line" smooth="yes"/>
-      <point x="427" y="83"/>
-      <point x="428" y="76"/>
-      <point x="426" y="70" type="curve"/>
-      <point x="424" y="57"/>
-      <point x="411" y="44"/>
-      <point x="396" y="44" type="curve" smooth="yes"/>
-      <point x="390" y="44"/>
-      <point x="383" y="47"/>
-      <point x="380" y="52" type="curve"/>
-      <point x="324" y="122" type="line"/>
-      <point x="293" y="103"/>
-      <point x="259" y="91"/>
-      <point x="223" y="91" type="curve" smooth="yes"/>
-      <point x="188" y="91"/>
-      <point x="157" y="103"/>
-      <point x="135" y="122" type="curve"/>
-      <point x="50" y="52" type="line" smooth="yes"/>
-      <point x="44" y="47"/>
-      <point x="37" y="44"/>
-      <point x="30" y="44" type="curve" smooth="yes"/>
-      <point x="18.4635" y="44"/>
-      <point x="8.50198" y="53.4503"/>
-      <point x="8.50198" y="65.3622" type="curve" smooth="yes"/>
-      <point x="8.50198" y="74.5214"/>
-      <point x="14.3351" y="82.4459"/>
-      <point x="21" y="88" type="curve" smooth="yes"/>
-      <point x="107" y="159" type="line"/>
-      <point x="99" y="176.333"/>
-      <point x="94.5556" y="196.333"/>
-      <point x="94.5556" y="217.815" type="curve" smooth="yes"/>
-      <point x="94.5556" y="228.556"/>
-      <point x="95.6667" y="239.667"/>
-      <point x="98" y="251" type="curve" smooth="yes"/>
-      <point x="105" y="286"/>
-      <point x="123" y="319"/>
-      <point x="149" y="345" type="curve"/>
-      <point x="91" y="418" type="line" smooth="yes"/>
-      <point x="87" y="423"/>
-      <point x="86" y="429"/>
-      <point x="87" y="436" type="curve" smooth="yes"/>
-      <point x="90" y="450"/>
-      <point x="104" y="461"/>
-      <point x="118" y="461" type="curve" smooth="yes"/>
-      <point x="125" y="461"/>
-      <point x="131" y="459"/>
-      <point x="135" y="454" type="curve" smooth="yes"/>
-      <point x="192" y="381" type="line"/>
-      <point x="223" y="400"/>
-      <point x="257" y="410"/>
-      <point x="291" y="410" type="curve" smooth="yes"/>
-      <point x="326" y="410"/>
-      <point x="356" y="400"/>
-      <point x="377" y="381" type="curve"/>
-      <point x="465" y="454" type="line" smooth="yes"/>
-      <point x="471" y="459"/>
-      <point x="477" y="461"/>
-      <point x="484" y="461" type="curve" smooth="yes"/>
-      <point x="496.181" y="461"/>
-      <point x="504.577" y="451.916"/>
-      <point x="504.577" y="440.992" type="curve" smooth="yes"/>
-      <point x="504.577" y="439.361"/>
-      <point x="504.39" y="437.689"/>
-      <point x="504" y="436" type="curve" smooth="yes"/>
-      <point x="503" y="429"/>
-      <point x="499" y="423"/>
-      <point x="493" y="418" type="curve" smooth="yes"/>
-      <point x="406" y="345" type="line"/>
-      <point x="415.004" y="326.993"/>
-      <point x="420.17" y="305.628"/>
-      <point x="420.17" y="282.567" type="curve" smooth="yes"/>
-      <point x="420.17" y="272.33"/>
-      <point x="419.152" y="261.76"/>
-      <point x="417" y="251" type="curve" smooth="yes"/>
-      <point x="410" y="217"/>
-      <point x="392" y="185"/>
-    </contour>
-    <contour>
-      <point x="149" y="251" type="curve" smooth="yes"/>
-      <point x="147.307" y="243.187"/>
-      <point x="146.496" y="235.56"/>
-      <point x="146.496" y="228.204" type="curve" smooth="yes"/>
-      <point x="146.496" y="179.07"/>
-      <point x="182.683" y="142"/>
-      <point x="234" y="142" type="curve" smooth="yes"/>
-      <point x="294" y="142"/>
-      <point x="353" y="191"/>
-      <point x="366" y="251" type="curve" smooth="yes"/>
-      <point x="367.691" y="258.802"/>
-      <point x="368.502" y="266.402"/>
-      <point x="368.502" y="273.719" type="curve" smooth="yes"/>
-      <point x="368.502" y="322.672"/>
-      <point x="332.198" y="359"/>
-      <point x="280" y="359" type="curve" smooth="yes"/>
-      <point x="221" y="359"/>
-      <point x="162" y="311"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>369</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="545"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="551" y="667" type="curve" smooth="yes"/>
-      <point x="400" y="27" type="line"/>
-      <point x="397" y="11"/>
-      <point x="382" y="0"/>
-      <point x="366" y="0" type="curve" smooth="yes"/>
-      <point x="350.958" y="1.77636e-15"/>
-      <point x="343.438" y="10.6545"/>
-      <point x="343.438" y="23.5287" type="curve" smooth="yes"/>
-      <point x="343.438" y="26.9167"/>
-      <point x="343.958" y="30.4583"/>
-      <point x="345" y="34" type="curve" smooth="yes"/>
-      <point x="356" y="79" type="line"/>
-      <point x="313" y="46"/>
-      <point x="247" y="4"/>
-      <point x="168" y="4" type="curve" smooth="yes"/>
-      <point x="74.6068" y="4"/>
-      <point x="36.3387" y="74.1592"/>
-      <point x="36.3387" y="157.957" type="curve" smooth="yes"/>
-      <point x="36.3387" y="180.036"/>
-      <point x="38.9952" y="203.061"/>
-      <point x="44" y="226" type="curve" smooth="yes"/>
-      <point x="74" y="368"/>
-      <point x="160" y="498"/>
-      <point x="315" y="498" type="curve" smooth="yes"/>
-      <point x="371" y="498"/>
-      <point x="417" y="482"/>
-      <point x="447" y="467" type="curve"/>
-      <point x="494" y="668" type="line" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="514" y="697"/>
-      <point x="530" y="697" type="curve" smooth="yes"/>
-      <point x="542.749" y="697"/>
-      <point x="551.885" y="686.887"/>
-      <point x="551.885" y="674.029" type="curve" smooth="yes"/>
-      <point x="551.885" y="671.758"/>
-      <point x="551.6" y="669.402"/>
-    </contour>
-    <contour>
-      <point x="99" y="229" type="curve" smooth="yes"/>
-      <point x="94.929" y="209.188"/>
-      <point x="92.1839" y="187.166"/>
-      <point x="92.1839" y="165.593" type="curve" smooth="yes"/>
-      <point x="92.1839" y="107.679"/>
-      <point x="111.969" y="53"/>
-      <point x="179" y="53" type="curve" smooth="yes"/>
-      <point x="283" y="53"/>
-      <point x="368" y="130"/>
-      <point x="376" y="161" type="curve"/>
-      <point x="433" y="406" type="line"/>
-      <point x="416" y="416"/>
-      <point x="365" y="444"/>
-      <point x="306" y="444" type="curve" smooth="yes"/>
-      <point x="170" y="444"/>
-      <point x="118" y="316"/>
-    </contour>
-    <contour>
-      <point x="647" y="690" type="curve" smooth="yes"/>
-      <point x="662.508" y="690"/>
-      <point x="672.82" y="677.381"/>
-      <point x="672.82" y="664.295" type="curve" smooth="yes"/>
-      <point x="672.82" y="662.192"/>
-      <point x="672.554" y="660.077"/>
-      <point x="672" y="658" type="curve" smooth="yes"/>
-      <point x="668" y="639"/>
-      <point x="662" y="630"/>
-      <point x="640" y="594" type="curve" smooth="yes"/>
-      <point x="603" y="536"/>
-      <point x="599" y="520"/>
-      <point x="580" y="520" type="curve" smooth="yes"/>
-      <point x="568.844" y="520"/>
-      <point x="561.37" y="527.364"/>
-      <point x="561.37" y="537.037" type="curve" smooth="yes"/>
-      <point x="561.37" y="538.636"/>
-      <point x="561.574" y="540.298"/>
-      <point x="562" y="542" type="curve"/>
-      <point x="562" y="545"/>
-      <point x="564" y="548"/>
-      <point x="566" y="551" type="curve" smooth="yes"/>
-      <point x="603" y="615" type="line"/>
-      <point x="599.376" y="620.073"/>
-      <point x="596.803" y="627.247"/>
-      <point x="596.803" y="635.381" type="curve" smooth="yes"/>
-      <point x="596.803" y="638.47"/>
-      <point x="597.174" y="641.697"/>
-      <point x="598" y="645" type="curve" smooth="yes"/>
-      <point x="603" y="669"/>
-      <point x="626" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>520</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>597</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="620"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="150" y="-20" type="curve" smooth="yes"/>
-      <point x="91" y="-20"/>
-      <point x="38" y="-5"/>
-      <point x="31" y="-3" type="curve" smooth="yes"/>
-      <point x="20.8731" y="-0.468273"/>
-      <point x="14.3071" y="8.47309"/>
-      <point x="14.3071" y="19.016" type="curve" smooth="yes"/>
-      <point x="14.3071" y="20.966"/>
-      <point x="14.5317" y="22.9708"/>
-      <point x="15" y="25" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="152" y="669"/>
-      <point x="167" y="681"/>
-      <point x="183" y="681" type="curve" smooth="yes"/>
-      <point x="329.044" y="681"/>
-      <point x="578.646" y="636.847"/>
-      <point x="578.646" y="393.181" type="curve" smooth="yes"/>
-      <point x="578.646" y="364.891"/>
-      <point x="575.282" y="333.912"/>
-      <point x="568" y="300" type="curve" smooth="yes"/>
-      <point x="521" y="77"/>
-      <point x="343" y="-20"/>
-    </contour>
-    <contour>
-      <point x="199" y="624" type="curve"/>
-      <point x="77" y="48" type="line"/>
-      <point x="98" y="43"/>
-      <point x="130" y="37"/>
-      <point x="162" y="37" type="curve" smooth="yes"/>
-      <point x="340" y="37"/>
-      <point x="474" y="123"/>
-      <point x="511" y="300" type="curve"/>
-      <point x="517.24" y="328.952"/>
-      <point x="520.193" y="355.584"/>
-      <point x="520.193" y="380.041" type="curve" smooth="yes"/>
-      <point x="520.193" y="551.563"/>
-      <point x="374.916" y="616.123"/>
-    </contour>
-    <contour>
-      <point x="345" y="730" type="curve"/>
-      <point x="258" y="840" type="line"/>
-      <point x="253" y="845"/>
-      <point x="252" y="852"/>
-      <point x="253" y="860" type="curve" smooth="yes"/>
-      <point x="256" y="874"/>
-      <point x="271" y="886"/>
-      <point x="285" y="886" type="curve" smooth="yes"/>
-      <point x="292" y="886"/>
-      <point x="298" y="884"/>
-      <point x="302" y="879" type="curve" smooth="yes"/>
-      <point x="380" y="792" type="line"/>
-      <point x="514" y="881" type="line" smooth="yes"/>
-      <point x="520" y="885"/>
-      <point x="526" y="886"/>
-      <point x="532" y="886" type="curve" smooth="yes"/>
-      <point x="544.181" y="886"/>
-      <point x="552.577" y="877.673"/>
-      <point x="552.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="552.577" y="863.83"/>
-      <point x="552.39" y="861.949"/>
-      <point x="552" y="860" type="curve" smooth="yes"/>
-      <point x="551" y="852"/>
-      <point x="546" y="844"/>
-      <point x="538" y="839" type="curve" smooth="yes"/>
-      <point x="383" y="729" type="line" smooth="yes"/>
-      <point x="376" y="724"/>
-      <point x="369" y="722"/>
-      <point x="363" y="722" type="curve" smooth="yes"/>
-      <point x="356" y="722"/>
-      <point x="350" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>520</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="557"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="551" y="667" type="curve" smooth="yes"/>
-      <point x="536" y="603" type="line"/>
-      <point x="602" y="603" type="line" smooth="yes"/>
-      <point x="614.028" y="603"/>
-      <point x="621.627" y="594.881"/>
-      <point x="621.627" y="583.716" type="curve" smooth="yes"/>
-      <point x="621.627" y="581.885"/>
-      <point x="621.423" y="579.972"/>
-      <point x="621" y="578" type="curve" smooth="yes"/>
-      <point x="618" y="564"/>
-      <point x="605" y="552"/>
-      <point x="591" y="552" type="curve" smooth="yes"/>
-      <point x="524" y="552" type="line"/>
-      <point x="400" y="27" type="line"/>
-      <point x="397" y="11"/>
-      <point x="382" y="0"/>
-      <point x="366" y="0" type="curve" smooth="yes"/>
-      <point x="350.958" y="1.77636e-15"/>
-      <point x="343.438" y="10.6545"/>
-      <point x="343.438" y="23.5287" type="curve" smooth="yes"/>
-      <point x="343.438" y="26.9167"/>
-      <point x="343.958" y="30.4583"/>
-      <point x="345" y="34" type="curve" smooth="yes"/>
-      <point x="356" y="79" type="line"/>
-      <point x="313" y="46"/>
-      <point x="247" y="4"/>
-      <point x="168" y="4" type="curve" smooth="yes"/>
-      <point x="74.6068" y="4"/>
-      <point x="36.3387" y="74.1592"/>
-      <point x="36.3387" y="157.957" type="curve" smooth="yes"/>
-      <point x="36.3387" y="180.036"/>
-      <point x="38.9952" y="203.061"/>
-      <point x="44" y="226" type="curve" smooth="yes"/>
-      <point x="74" y="368"/>
-      <point x="160" y="498"/>
-      <point x="315" y="498" type="curve" smooth="yes"/>
-      <point x="371" y="498"/>
-      <point x="417" y="482"/>
-      <point x="447" y="467" type="curve"/>
-      <point x="467" y="552" type="line"/>
-      <point x="395" y="552" type="line" smooth="yes"/>
-      <point x="382.686" y="552"/>
-      <point x="373.466" y="561.284"/>
-      <point x="373.466" y="573.048" type="curve" smooth="yes"/>
-      <point x="373.466" y="574.658"/>
-      <point x="373.639" y="576.314"/>
-      <point x="374" y="578" type="curve" smooth="yes"/>
-      <point x="377" y="592"/>
-      <point x="392" y="603"/>
-      <point x="406" y="603" type="curve" smooth="yes"/>
-      <point x="479" y="603" type="line"/>
-      <point x="494" y="668" type="line" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="514" y="697"/>
-      <point x="530" y="697" type="curve" smooth="yes"/>
-      <point x="542.749" y="697"/>
-      <point x="551.885" y="686.887"/>
-      <point x="551.885" y="674.029" type="curve" smooth="yes"/>
-      <point x="551.885" y="671.758"/>
-      <point x="551.6" y="669.402"/>
-    </contour>
-    <contour>
-      <point x="99" y="229" type="curve" smooth="yes"/>
-      <point x="94.929" y="209.188"/>
-      <point x="92.1839" y="187.166"/>
-      <point x="92.1839" y="165.593" type="curve" smooth="yes"/>
-      <point x="92.1839" y="107.679"/>
-      <point x="111.969" y="53"/>
-      <point x="179" y="53" type="curve" smooth="yes"/>
-      <point x="283" y="53"/>
-      <point x="368" y="130"/>
-      <point x="376" y="161" type="curve"/>
-      <point x="433" y="406" type="line"/>
-      <point x="416" y="416"/>
-      <point x="365" y="444"/>
-      <point x="306" y="444" type="curve" smooth="yes"/>
-      <point x="170" y="444"/>
-      <point x="118" y="316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>552</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="655"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="211" y="-20" type="curve" smooth="yes"/>
-      <point x="152" y="-20"/>
-      <point x="99" y="-5"/>
-      <point x="92" y="-3" type="curve" smooth="yes"/>
-      <point x="81.8731" y="-0.468273"/>
-      <point x="75.3071" y="8.47309"/>
-      <point x="75.3071" y="19.016" type="curve" smooth="yes"/>
-      <point x="75.3071" y="20.966"/>
-      <point x="75.5317" y="22.9708"/>
-      <point x="76" y="25" type="curve" smooth="yes"/>
-      <point x="130" y="281" type="line"/>
-      <point x="67" y="281" type="line" smooth="yes"/>
-      <point x="53.797" y="281"/>
-      <point x="44.4678" y="291.072"/>
-      <point x="44.4678" y="303.714" type="curve" smooth="yes"/>
-      <point x="44.4678" y="305.435"/>
-      <point x="44.6406" y="307.203"/>
-      <point x="45" y="309" type="curve" smooth="yes"/>
-      <point x="49" y="325"/>
-      <point x="64" y="338"/>
-      <point x="79" y="338" type="curve" smooth="yes"/>
-      <point x="142" y="338" type="line"/>
-      <point x="209" y="653" type="line" smooth="yes"/>
-      <point x="213" y="669"/>
-      <point x="228" y="681"/>
-      <point x="244" y="681" type="curve" smooth="yes"/>
-      <point x="389.172" y="681"/>
-      <point x="623.185" y="637.373"/>
-      <point x="623.185" y="397.523" type="curve" smooth="yes"/>
-      <point x="623.185" y="368.069"/>
-      <point x="619.656" y="335.655"/>
-      <point x="612" y="300" type="curve" smooth="yes"/>
-      <point x="565" y="77"/>
-      <point x="404" y="-20"/>
-    </contour>
-    <contour>
-      <point x="184" y="281" type="line"/>
-      <point x="135" y="48" type="line"/>
-      <point x="156" y="43"/>
-      <point x="191" y="37"/>
-      <point x="223" y="37" type="curve" smooth="yes"/>
-      <point x="401" y="37"/>
-      <point x="520" y="123"/>
-      <point x="557" y="300" type="curve"/>
-      <point x="563.604" y="330.64"/>
-      <point x="566.736" y="358.682"/>
-      <point x="566.736" y="384.297" type="curve" smooth="yes"/>
-      <point x="566.736" y="552.633"/>
-      <point x="431.454" y="616.189"/>
-      <point x="257" y="624" type="curve"/>
-      <point x="196" y="338" type="line"/>
-      <point x="300" y="338" type="line" smooth="yes"/>
-      <point x="312.891" y="338"/>
-      <point x="322.828" y="328.398"/>
-      <point x="322.828" y="315.542" type="curve" smooth="yes"/>
-      <point x="322.828" y="313.439"/>
-      <point x="322.562" y="311.249"/>
-      <point x="322" y="309" type="curve" smooth="yes"/>
-      <point x="319" y="294"/>
-      <point x="303" y="281"/>
-      <point x="288" y="281" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="243"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="165" y="464" type="curve" smooth="yes"/>
-      <point x="106.543" y="464"/>
-      <point x="66.3564" y="505.868"/>
-      <point x="66.3564" y="561.044" type="curve" smooth="yes"/>
-      <point x="66.3564" y="569.108"/>
-      <point x="67.2148" y="577.457"/>
-      <point x="69" y="586" type="curve" smooth="yes"/>
-      <point x="83" y="653"/>
-      <point x="150" y="708"/>
-      <point x="217" y="708" type="curve" smooth="yes"/>
-      <point x="275.313" y="708"/>
-      <point x="314.689" y="666.337"/>
-      <point x="314.689" y="611.361" type="curve" smooth="yes"/>
-      <point x="314.689" y="603.172"/>
-      <point x="313.815" y="594.687"/>
-      <point x="312" y="586" type="curve" smooth="yes"/>
-      <point x="298" y="519"/>
-      <point x="232" y="464"/>
-    </contour>
-    <contour>
-      <point x="207" y="662" type="curve" smooth="yes"/>
-      <point x="165" y="662"/>
-      <point x="123" y="628"/>
-      <point x="114" y="586" type="curve" smooth="yes"/>
-      <point x="112.861" y="580.683"/>
-      <point x="112.314" y="575.494"/>
-      <point x="112.314" y="570.485" type="curve" smooth="yes"/>
-      <point x="112.314" y="535.936"/>
-      <point x="138.317" y="510"/>
-      <point x="175" y="510" type="curve" smooth="yes"/>
-      <point x="217" y="510"/>
-      <point x="258" y="544"/>
-      <point x="267" y="586" type="curve" smooth="yes"/>
-      <point x="268.169" y="591.457"/>
-      <point x="268.731" y="596.779"/>
-      <point x="268.731" y="601.908" type="curve" smooth="yes"/>
-      <point x="268.731" y="636.261"/>
-      <point x="243.543" y="662"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>269</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="530"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="551" y="667" type="curve" smooth="yes"/>
-      <point x="400" y="27" type="line"/>
-      <point x="397" y="11"/>
-      <point x="382" y="0"/>
-      <point x="366" y="0" type="curve" smooth="yes"/>
-      <point x="350.958" y="1.77636e-15"/>
-      <point x="343.438" y="10.6545"/>
-      <point x="343.438" y="23.5287" type="curve" smooth="yes"/>
-      <point x="343.438" y="26.9167"/>
-      <point x="343.958" y="30.4583"/>
-      <point x="345" y="34" type="curve" smooth="yes"/>
-      <point x="356" y="79" type="line"/>
-      <point x="313" y="46"/>
-      <point x="247" y="4"/>
-      <point x="168" y="4" type="curve" smooth="yes"/>
-      <point x="74.6068" y="4"/>
-      <point x="36.3387" y="74.1592"/>
-      <point x="36.3387" y="157.957" type="curve" smooth="yes"/>
-      <point x="36.3387" y="180.036"/>
-      <point x="38.9952" y="203.061"/>
-      <point x="44" y="226" type="curve" smooth="yes"/>
-      <point x="74" y="368"/>
-      <point x="160" y="498"/>
-      <point x="315" y="498" type="curve" smooth="yes"/>
-      <point x="371" y="498"/>
-      <point x="417" y="482"/>
-      <point x="447" y="467" type="curve"/>
-      <point x="494" y="668" type="line" smooth="yes"/>
-      <point x="498" y="684"/>
-      <point x="514" y="697"/>
-      <point x="530" y="697" type="curve" smooth="yes"/>
-      <point x="542.749" y="697"/>
-      <point x="551.885" y="686.887"/>
-      <point x="551.885" y="674.029" type="curve" smooth="yes"/>
-      <point x="551.885" y="671.758"/>
-      <point x="551.6" y="669.402"/>
-    </contour>
-    <contour>
-      <point x="99" y="229" type="curve" smooth="yes"/>
-      <point x="94.929" y="209.188"/>
-      <point x="92.1839" y="187.166"/>
-      <point x="92.1839" y="165.593" type="curve" smooth="yes"/>
-      <point x="92.1839" y="107.679"/>
-      <point x="111.969" y="53"/>
-      <point x="179" y="53" type="curve" smooth="yes"/>
-      <point x="283" y="53"/>
-      <point x="368" y="130"/>
-      <point x="376" y="161" type="curve"/>
-      <point x="433" y="406" type="line"/>
-      <point x="416" y="416"/>
-      <point x="365" y="444"/>
-      <point x="306" y="444" type="curve" smooth="yes"/>
-      <point x="170" y="444"/>
-      <point x="118" y="316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="620"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="150" y="-20" type="curve" smooth="yes"/>
-      <point x="91" y="-20"/>
-      <point x="38" y="-5"/>
-      <point x="31" y="-3" type="curve" smooth="yes"/>
-      <point x="20.8731" y="-0.468273"/>
-      <point x="14.3071" y="8.47309"/>
-      <point x="14.3071" y="19.016" type="curve" smooth="yes"/>
-      <point x="14.3071" y="20.966"/>
-      <point x="14.5317" y="22.9708"/>
-      <point x="15" y="25" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="152" y="669"/>
-      <point x="167" y="681"/>
-      <point x="183" y="681" type="curve" smooth="yes"/>
-      <point x="329.044" y="681"/>
-      <point x="578.646" y="636.847"/>
-      <point x="578.646" y="393.181" type="curve" smooth="yes"/>
-      <point x="578.646" y="364.891"/>
-      <point x="575.282" y="333.912"/>
-      <point x="568" y="300" type="curve" smooth="yes"/>
-      <point x="521" y="77"/>
-      <point x="343" y="-20"/>
-    </contour>
-    <contour>
-      <point x="199" y="624" type="curve"/>
-      <point x="77" y="48" type="line"/>
-      <point x="98" y="43"/>
-      <point x="130" y="37"/>
-      <point x="162" y="37" type="curve" smooth="yes"/>
-      <point x="340" y="37"/>
-      <point x="474" y="123"/>
-      <point x="511" y="300" type="curve"/>
-      <point x="517.24" y="328.952"/>
-      <point x="520.193" y="355.584"/>
-      <point x="520.193" y="380.041" type="curve" smooth="yes"/>
-      <point x="520.193" y="551.563"/>
-      <point x="374.916" y="616.123"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>520</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="500"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="294" y="620" type="curve" smooth="yes"/>
-      <point x="289" y="596"/>
-      <point x="263" y="576"/>
-      <point x="234" y="576" type="curve" smooth="yes"/>
-      <point x="211.952" y="576"/>
-      <point x="196.126" y="588.445"/>
-      <point x="196.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="196.126" y="609.666"/>
-      <point x="196.41" y="612.284"/>
-      <point x="197" y="615" type="curve" smooth="yes"/>
-      <point x="202" y="638"/>
-      <point x="230" y="659"/>
-      <point x="258" y="659" type="curve" smooth="yes"/>
-      <point x="278.384" y="659"/>
-      <point x="294.84" y="645.648"/>
-      <point x="294.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="294.84" y="624.941"/>
-      <point x="294.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="453" y="620" type="curve" smooth="yes"/>
-      <point x="448" y="596"/>
-      <point x="422" y="576"/>
-      <point x="393" y="576" type="curve" smooth="yes"/>
-      <point x="370.952" y="576"/>
-      <point x="355.126" y="588.445"/>
-      <point x="355.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="355.126" y="609.666"/>
-      <point x="355.41" y="612.284"/>
-      <point x="356" y="615" type="curve" smooth="yes"/>
-      <point x="361" y="638"/>
-      <point x="389" y="659"/>
-      <point x="417" y="659" type="curve" smooth="yes"/>
-      <point x="437.384" y="659"/>
-      <point x="453.84" y="645.648"/>
-      <point x="453.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="453.84" y="624.941"/>
-      <point x="453.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>196</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>355</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="433"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="391" y="217" type="curve" smooth="yes"/>
-      <point x="134" y="217" type="line" smooth="yes"/>
-      <point x="121.569" y="217"/>
-      <point x="111.503" y="226.461"/>
-      <point x="111.503" y="238.382" type="curve" smooth="yes"/>
-      <point x="111.503" y="256.513"/>
-      <point x="130.323" y="269"/>
-      <point x="145" y="269" type="curve" smooth="yes"/>
-      <point x="402" y="269" type="line" smooth="yes"/>
-      <point x="415.062" y="269"/>
-      <point x="423.575" y="260.658"/>
-      <point x="423.575" y="248.597" type="curve" smooth="yes"/>
-      <point x="423.575" y="246.808"/>
-      <point x="423.388" y="244.938"/>
-      <point x="423" y="243" type="curve" smooth="yes"/>
-      <point x="420" y="229"/>
-      <point x="406" y="217"/>
-    </contour>
-    <contour>
-      <point x="284" y="300" type="curve" smooth="yes"/>
-      <point x="270.745" y="300"/>
-      <point x="262.981" y="309.608"/>
-      <point x="262.981" y="323.139" type="curve" smooth="yes"/>
-      <point x="262.981" y="325.941"/>
-      <point x="263.314" y="328.912"/>
-      <point x="264" y="332" type="curve" smooth="yes"/>
-      <point x="268" y="351"/>
-      <point x="287" y="370"/>
-      <point x="306" y="370" type="curve" smooth="yes"/>
-      <point x="318.181" y="370"/>
-      <point x="326.577" y="360.159"/>
-      <point x="326.577" y="347.062" type="curve" smooth="yes"/>
-      <point x="326.577" y="345.107"/>
-      <point x="326.39" y="343.079"/>
-      <point x="326" y="341" type="curve" smooth="yes"/>
-      <point x="321" y="318"/>
-      <point x="302" y="300"/>
-    </contour>
-    <contour>
-      <point x="229" y="116" type="curve" smooth="yes"/>
-      <point x="215.745" y="116"/>
-      <point x="207.981" y="125.608"/>
-      <point x="207.981" y="139.139" type="curve" smooth="yes"/>
-      <point x="207.981" y="141.941"/>
-      <point x="208.314" y="144.912"/>
-      <point x="209" y="148" type="curve" smooth="yes"/>
-      <point x="213" y="167"/>
-      <point x="232" y="186"/>
-      <point x="251" y="186" type="curve" smooth="yes"/>
-      <point x="263.181" y="186"/>
-      <point x="271.577" y="176.159"/>
-      <point x="271.577" y="163.062" type="curve" smooth="yes"/>
-      <point x="271.577" y="161.107"/>
-      <point x="271.39" y="159.079"/>
-      <point x="271" y="157" type="curve" smooth="yes"/>
-      <point x="266" y="134"/>
-      <point x="247" y="116"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>116</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>263</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="604"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="218" y="-46" type="curve" smooth="yes"/>
-      <point x="228" y="0" type="line"/>
-      <point x="127" y="8"/>
-      <point x="55" y="62"/>
-      <point x="42" y="142" type="curve" smooth="yes"/>
-      <point x="41" y="145"/>
-      <point x="40" y="149"/>
-      <point x="42" y="158" type="curve" smooth="yes"/>
-      <point x="44" y="168"/>
-      <point x="60" y="185"/>
-      <point x="79" y="185" type="curve" smooth="yes"/>
-      <point x="93" y="185"/>
-      <point x="102" y="175"/>
-      <point x="104" y="162" type="curve" smooth="yes"/>
-      <point x="113" y="95"/>
-      <point x="174" y="61"/>
-      <point x="239" y="54" type="curve"/>
-      <point x="299" y="337" type="line"/>
-      <point x="223.674" y="363.005"/>
-      <point x="149.957" y="407.506"/>
-      <point x="149.957" y="482.759" type="curve" smooth="yes"/>
-      <point x="149.957" y="491.425"/>
-      <point x="150.935" y="500.499"/>
-      <point x="153" y="510" type="curve" smooth="yes"/>
-      <point x="177" y="624"/>
-      <point x="281" y="671"/>
-      <point x="372" y="678" type="curve"/>
-      <point x="381" y="723" type="line" smooth="yes"/>
-      <point x="384" y="738"/>
-      <point x="399" y="751"/>
-      <point x="414" y="751" type="curve" smooth="yes"/>
-      <point x="427.203" y="751"/>
-      <point x="436.532" y="740.928"/>
-      <point x="436.532" y="728.286" type="curve" smooth="yes"/>
-      <point x="436.532" y="726.565"/>
-      <point x="436.359" y="724.797"/>
-      <point x="436" y="723" type="curve" smooth="yes"/>
-      <point x="427" y="680" type="line"/>
-      <point x="507.025" y="680"/>
-      <point x="601.936" y="651.883"/>
-      <point x="601.936" y="568.576" type="curve" smooth="yes"/>
-      <point x="601.936" y="560.274"/>
-      <point x="600.994" y="551.425"/>
-      <point x="599" y="542" type="curve" smooth="yes"/>
-      <point x="596" y="528"/>
-      <point x="581" y="517"/>
-      <point x="567" y="517" type="curve" smooth="yes"/>
-      <point x="551" y="517"/>
-      <point x="543" y="527"/>
-      <point x="543" y="541" type="curve"/>
-      <point x="543.264" y="543.704"/>
-      <point x="543.392" y="546.326"/>
-      <point x="543.392" y="548.867" type="curve" smooth="yes"/>
-      <point x="543.392" y="623.391"/>
-      <point x="433.439" y="629.066"/>
-      <point x="417" y="631" type="curve"/>
-      <point x="364" y="382" type="line"/>
-      <point x="475.157" y="347.263"/>
-      <point x="529.754" y="295.181"/>
-      <point x="529.754" y="224.444" type="curve" smooth="yes"/>
-      <point x="529.754" y="213.726"/>
-      <point x="528.5" y="202.579"/>
-      <point x="526" y="191" type="curve" smooth="yes"/>
-      <point x="503" y="84"/>
-      <point x="406" y="16"/>
-      <point x="283" y="1" type="curve"/>
-      <point x="273" y="-46" type="line" smooth="yes"/>
-      <point x="270" y="-61"/>
-      <point x="254" y="-74"/>
-      <point x="239" y="-74" type="curve" smooth="yes"/>
-      <point x="225.938" y="-74"/>
-      <point x="217.425" y="-64.1415"/>
-      <point x="217.425" y="-51.6889" type="curve" smooth="yes"/>
-      <point x="217.425" y="-49.8418"/>
-      <point x="217.612" y="-47.9376"/>
-    </contour>
-    <contour>
-      <point x="215" y="507" type="curve" smooth="yes"/>
-      <point x="214.014" y="502.177"/>
-      <point x="213.52" y="497.45"/>
-      <point x="213.52" y="492.82" type="curve" smooth="yes"/>
-      <point x="213.52" y="455.204"/>
-      <point x="246.111" y="423.931"/>
-      <point x="312" y="399" type="curve"/>
-      <point x="361" y="627" type="line"/>
-      <point x="259" y="612"/>
-      <point x="226" y="556"/>
-    </contour>
-    <contour>
-      <point x="294" y="55" type="line"/>
-      <point x="375" y="67"/>
-      <point x="447" y="109"/>
-      <point x="465" y="197" type="curve" smooth="yes"/>
-      <point x="466.156" y="202.397"/>
-      <point x="467.164" y="208.76"/>
-      <point x="467.164" y="215.816" type="curve" smooth="yes"/>
-      <point x="467.164" y="245.371"/>
-      <point x="449.485" y="287.095"/>
-      <point x="351" y="321" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>42</integer>
-            <key>width</key>
-            <integer>62</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>543</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="500"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="374" y="620" type="curve" smooth="yes"/>
-      <point x="369" y="596"/>
-      <point x="343" y="576"/>
-      <point x="314" y="576" type="curve" smooth="yes"/>
-      <point x="291.952" y="576"/>
-      <point x="276.126" y="588.445"/>
-      <point x="276.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="276.126" y="609.666"/>
-      <point x="276.41" y="612.284"/>
-      <point x="277" y="615" type="curve" smooth="yes"/>
-      <point x="282" y="638"/>
-      <point x="310" y="659"/>
-      <point x="338" y="659" type="curve" smooth="yes"/>
-      <point x="358.384" y="659"/>
-      <point x="374.84" y="645.648"/>
-      <point x="374.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="374.84" y="624.941"/>
-      <point x="374.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>276</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="521"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="380" y="32"/>
-      <point x="306" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="112.535" y="-1.42109e-14"/>
-      <point x="40.7861" y="85.4524"/>
-      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="40.7861" y="204.895"/>
-      <point x="42.5104" y="221.357"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-    <contour>
-      <point x="478" y="666" type="curve" smooth="yes"/>
-      <point x="320" y="572" type="line" smooth="yes"/>
-      <point x="312" y="567"/>
-      <point x="303" y="563"/>
-      <point x="297" y="563" type="curve" smooth="yes"/>
-      <point x="284.819" y="563"/>
-      <point x="276.423" y="572.084"/>
-      <point x="276.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="276.423" y="586.153"/>
-      <point x="276.61" y="588.051"/>
-      <point x="277" y="590" type="curve" smooth="yes"/>
-      <point x="278" y="596"/>
-      <point x="281" y="603"/>
-      <point x="287" y="607" type="curve" smooth="yes"/>
-      <point x="434" y="710" type="line" smooth="yes"/>
-      <point x="444" y="717"/>
-      <point x="456" y="725"/>
-      <point x="467" y="725" type="curve" smooth="yes"/>
-      <point x="483.383" y="725"/>
-      <point x="493.817" y="713.105"/>
-      <point x="493.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="493.817" y="694.435"/>
-      <point x="493.551" y="691.755"/>
-      <point x="493" y="689" type="curve" smooth="yes"/>
-      <point x="491" y="680"/>
-      <point x="486" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="610"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="522" y="835" type="curve" smooth="yes"/>
-      <point x="364" y="741" type="line" smooth="yes"/>
-      <point x="356" y="736"/>
-      <point x="347" y="732"/>
-      <point x="341" y="732" type="curve" smooth="yes"/>
-      <point x="328.819" y="732"/>
-      <point x="320.423" y="741.084"/>
-      <point x="320.423" y="753.325" type="curve" smooth="yes"/>
-      <point x="320.423" y="755.153"/>
-      <point x="320.61" y="757.051"/>
-      <point x="321" y="759" type="curve" smooth="yes"/>
-      <point x="322" y="765"/>
-      <point x="325" y="772"/>
-      <point x="330" y="776" type="curve" smooth="yes"/>
-      <point x="478" y="879" type="line" smooth="yes"/>
-      <point x="488" y="886"/>
-      <point x="500" y="894"/>
-      <point x="511" y="894" type="curve" smooth="yes"/>
-      <point x="527.383" y="894"/>
-      <point x="537.817" y="882.105"/>
-      <point x="537.817" y="866.007" type="curve" smooth="yes"/>
-      <point x="537.817" y="863.435"/>
-      <point x="537.551" y="860.755"/>
-      <point x="537" y="858" type="curve" smooth="yes"/>
-      <point x="535" y="849"/>
-      <point x="530" y="840"/>
-    </contour>
-    <contour>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="521"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="380" y="32"/>
-      <point x="306" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="112.535" y="-1.42109e-14"/>
-      <point x="40.7861" y="85.4524"/>
-      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="40.7861" y="204.895"/>
-      <point x="42.5104" y="221.357"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-    <contour>
-      <point x="318" y="573" type="curve"/>
-      <point x="232" y="683" type="line"/>
-      <point x="227" y="688"/>
-      <point x="225" y="695"/>
-      <point x="227" y="703" type="curve" smooth="yes"/>
-      <point x="230" y="717"/>
-      <point x="244" y="729"/>
-      <point x="258" y="729" type="curve" smooth="yes"/>
-      <point x="265" y="729"/>
-      <point x="272" y="727"/>
-      <point x="276" y="722" type="curve" smooth="yes"/>
-      <point x="353" y="635" type="line"/>
-      <point x="487" y="724" type="line" smooth="yes"/>
-      <point x="493" y="728"/>
-      <point x="499" y="729"/>
-      <point x="505" y="729" type="curve" smooth="yes"/>
-      <point x="517.314" y="729"/>
-      <point x="526.534" y="720.489"/>
-      <point x="526.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="526.534" y="706.554"/>
-      <point x="526.361" y="704.806"/>
-      <point x="526" y="703" type="curve" smooth="yes"/>
-      <point x="524" y="695"/>
-      <point x="520" y="687"/>
-      <point x="511" y="682" type="curve"/>
-      <point x="357" y="572" type="line" smooth="yes"/>
-      <point x="350" y="567"/>
-      <point x="343" y="565"/>
-      <point x="337" y="565" type="curve" smooth="yes"/>
-      <point x="330" y="565"/>
-      <point x="323" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="610"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="381" y="730" type="curve"/>
-      <point x="294" y="840" type="line"/>
-      <point x="289" y="845"/>
-      <point x="288" y="852"/>
-      <point x="289" y="860" type="curve" smooth="yes"/>
-      <point x="292" y="874"/>
-      <point x="307" y="886"/>
-      <point x="321" y="886" type="curve" smooth="yes"/>
-      <point x="328" y="886"/>
-      <point x="334" y="884"/>
-      <point x="338" y="879" type="curve" smooth="yes"/>
-      <point x="416" y="792" type="line"/>
-      <point x="550" y="881" type="line" smooth="yes"/>
-      <point x="556" y="885"/>
-      <point x="562" y="886"/>
-      <point x="568" y="886" type="curve" smooth="yes"/>
-      <point x="580.181" y="886"/>
-      <point x="588.577" y="877.673"/>
-      <point x="588.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="588.577" y="863.83"/>
-      <point x="588.39" y="861.949"/>
-      <point x="588" y="860" type="curve" smooth="yes"/>
-      <point x="587" y="852"/>
-      <point x="582" y="844"/>
-      <point x="574" y="839" type="curve" smooth="yes"/>
-      <point x="419" y="729" type="line" smooth="yes"/>
-      <point x="412" y="724"/>
-      <point x="405" y="722"/>
-      <point x="399" y="722" type="curve" smooth="yes"/>
-      <point x="392" y="722"/>
-      <point x="386" y="725"/>
-    </contour>
-    <contour>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="521"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="380" y="32"/>
-      <point x="306" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="112.535" y="-1.42109e-14"/>
-      <point x="40.7861" y="85.4524"/>
-      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="40.7861" y="204.895"/>
-      <point x="42.5104" y="221.357"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-    <contour>
-      <point x="420" y="730" type="curve"/>
-      <point x="506" y="620" type="line"/>
-      <point x="511" y="615"/>
-      <point x="513" y="608"/>
-      <point x="511" y="600" type="curve" smooth="yes"/>
-      <point x="508" y="586"/>
-      <point x="494" y="574"/>
-      <point x="480" y="574" type="curve" smooth="yes"/>
-      <point x="473" y="574"/>
-      <point x="466" y="576"/>
-      <point x="462" y="581" type="curve" smooth="yes"/>
-      <point x="384" y="668" type="line"/>
-      <point x="251" y="579" type="line" smooth="yes"/>
-      <point x="245" y="575"/>
-      <point x="239" y="574"/>
-      <point x="233" y="574" type="curve" smooth="yes"/>
-      <point x="220.686" y="574"/>
-      <point x="211.466" y="582.511"/>
-      <point x="211.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="211.466" y="596.446"/>
-      <point x="211.639" y="598.194"/>
-      <point x="212" y="600" type="curve" smooth="yes"/>
-      <point x="214" y="608"/>
-      <point x="218" y="616"/>
-      <point x="226" y="621" type="curve" smooth="yes"/>
-      <point x="381" y="731" type="line" smooth="yes"/>
-      <point x="388" y="736"/>
-      <point x="395" y="738"/>
-      <point x="401" y="738" type="curve" smooth="yes"/>
-      <point x="408" y="738"/>
-      <point x="415" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="610"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="481" y="887" type="curve"/>
-      <point x="568" y="777" type="line"/>
-      <point x="573" y="772"/>
-      <point x="574" y="765"/>
-      <point x="572" y="757" type="curve" smooth="yes"/>
-      <point x="569" y="743"/>
-      <point x="555" y="731"/>
-      <point x="541" y="731" type="curve" smooth="yes"/>
-      <point x="534" y="731"/>
-      <point x="527" y="733"/>
-      <point x="523" y="738" type="curve" smooth="yes"/>
-      <point x="446" y="825" type="line"/>
-      <point x="312" y="736" type="line" smooth="yes"/>
-      <point x="306" y="732"/>
-      <point x="300" y="731"/>
-      <point x="294" y="731" type="curve" smooth="yes"/>
-      <point x="281.686" y="731"/>
-      <point x="272.466" y="739.511"/>
-      <point x="272.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="272.466" y="753.446"/>
-      <point x="272.639" y="755.194"/>
-      <point x="273" y="757" type="curve" smooth="yes"/>
-      <point x="275" y="765"/>
-      <point x="280" y="773"/>
-      <point x="288" y="778" type="curve" smooth="yes"/>
-      <point x="442" y="888" type="line" smooth="yes"/>
-      <point x="449" y="893"/>
-      <point x="457" y="895"/>
-      <point x="463" y="895" type="curve" smooth="yes"/>
-      <point x="470" y="895"/>
-      <point x="476" y="892"/>
-    </contour>
-    <contour>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="521"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="380" y="32"/>
-      <point x="306" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="112.535" y="-1.42109e-14"/>
-      <point x="40.7861" y="85.4524"/>
-      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="40.7861" y="204.895"/>
-      <point x="42.5104" y="221.357"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-    <contour>
-      <point x="335" y="620" type="curve" smooth="yes"/>
-      <point x="330" y="596"/>
-      <point x="304" y="576"/>
-      <point x="275" y="576" type="curve" smooth="yes"/>
-      <point x="252.952" y="576"/>
-      <point x="237.126" y="588.445"/>
-      <point x="237.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="237.126" y="609.666"/>
-      <point x="237.41" y="612.284"/>
-      <point x="238" y="615" type="curve" smooth="yes"/>
-      <point x="243" y="638"/>
-      <point x="271" y="659"/>
-      <point x="299" y="659" type="curve" smooth="yes"/>
-      <point x="319.384" y="659"/>
-      <point x="335.84" y="645.648"/>
-      <point x="335.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="335.84" y="624.941"/>
-      <point x="335.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="494" y="620" type="curve" smooth="yes"/>
-      <point x="489" y="596"/>
-      <point x="463" y="576"/>
-      <point x="434" y="576" type="curve" smooth="yes"/>
-      <point x="411.952" y="576"/>
-      <point x="396.126" y="588.445"/>
-      <point x="396.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="396.126" y="609.666"/>
-      <point x="396.41" y="612.284"/>
-      <point x="397" y="615" type="curve" smooth="yes"/>
-      <point x="402" y="638"/>
-      <point x="430" y="659"/>
-      <point x="458" y="659" type="curve" smooth="yes"/>
-      <point x="478.384" y="659"/>
-      <point x="494.84" y="645.648"/>
-      <point x="494.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="494.84" y="624.941"/>
-      <point x="494.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>237</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="610"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="391" y="777" type="curve" smooth="yes"/>
-      <point x="386" y="753"/>
-      <point x="359" y="733"/>
-      <point x="330" y="733" type="curve" smooth="yes"/>
-      <point x="308.085" y="733"/>
-      <point x="293.086" y="745.295"/>
-      <point x="293.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="293.086" y="766.43"/>
-      <point x="293.383" y="769.162"/>
-      <point x="294" y="772" type="curve" smooth="yes"/>
-      <point x="298" y="795"/>
-      <point x="326" y="816"/>
-      <point x="354" y="816" type="curve" smooth="yes"/>
-      <point x="374.83" y="816"/>
-      <point x="391.559" y="802.057"/>
-      <point x="391.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="391.559" y="781.107"/>
-      <point x="391.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="550" y="777" type="curve" smooth="yes"/>
-      <point x="545" y="753"/>
-      <point x="518" y="733"/>
-      <point x="489" y="733" type="curve" smooth="yes"/>
-      <point x="467.085" y="733"/>
-      <point x="452.086" y="745.295"/>
-      <point x="452.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="452.086" y="766.43"/>
-      <point x="452.383" y="769.162"/>
-      <point x="453" y="772" type="curve" smooth="yes"/>
-      <point x="457" y="795"/>
-      <point x="485" y="816"/>
-      <point x="513" y="816" type="curve" smooth="yes"/>
-      <point x="533.83" y="816"/>
-      <point x="550.559" y="802.057"/>
-      <point x="550.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="550.559" y="781.107"/>
-      <point x="550.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="521"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="380" y="32"/>
-      <point x="306" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="112.535" y="-1.42109e-14"/>
-      <point x="40.7861" y="85.4524"/>
-      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="40.7861" y="204.895"/>
-      <point x="42.5104" y="221.357"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="610"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="521"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="380" y="32"/>
-      <point x="306" y="0"/>
-      <point x="245" y="0" type="curve" smooth="yes"/>
-      <point x="112.535" y="-1.42109e-14"/>
-      <point x="40.7861" y="85.4524"/>
-      <point x="40.7861" y="188.864" type="curve" smooth="yes"/>
-      <point x="40.7861" y="204.895"/>
-      <point x="42.5104" y="221.357"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-    <contour>
-      <point x="380" y="567" type="curve" smooth="yes"/>
-      <point x="288" y="688" type="line" smooth="yes"/>
-      <point x="282" y="695"/>
-      <point x="280" y="703"/>
-      <point x="282" y="713" type="curve" smooth="yes"/>
-      <point x="286" y="731"/>
-      <point x="306" y="747"/>
-      <point x="324" y="747" type="curve" smooth="yes"/>
-      <point x="335" y="747"/>
-      <point x="345" y="740"/>
-      <point x="350" y="732" type="curve" smooth="yes"/>
-      <point x="427" y="602" type="line" smooth="yes"/>
-      <point x="431" y="595"/>
-      <point x="432" y="590"/>
-      <point x="431" y="584" type="curve" smooth="yes"/>
-      <point x="427" y="569"/>
-      <point x="411" y="558"/>
-      <point x="397" y="558" type="curve" smooth="yes"/>
-      <point x="389" y="558"/>
-      <point x="384" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="610"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="419" y="725" type="curve" smooth="yes"/>
-      <point x="326" y="846" type="line" smooth="yes"/>
-      <point x="321" y="853"/>
-      <point x="319" y="861"/>
-      <point x="321" y="871" type="curve" smooth="yes"/>
-      <point x="324" y="889"/>
-      <point x="345" y="905"/>
-      <point x="363" y="905" type="curve" smooth="yes"/>
-      <point x="374" y="905"/>
-      <point x="383" y="898"/>
-      <point x="389" y="890" type="curve"/>
-      <point x="466" y="760" type="line" smooth="yes"/>
-      <point x="470" y="753"/>
-      <point x="470" y="748"/>
-      <point x="469" y="742" type="curve" smooth="yes"/>
-      <point x="466" y="727"/>
-      <point x="450" y="716"/>
-      <point x="436" y="716" type="curve" smooth="yes"/>
-      <point x="428" y="716"/>
-      <point x="423" y="720"/>
-    </contour>
-    <contour>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="547"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="111.289" y="-3"/>
-      <point x="44.6489" y="55.629"/>
-      <point x="44.6489" y="140.331" type="curve" smooth="yes"/>
-      <point x="44.6489" y="152.699"/>
-      <point x="46.0696" y="165.622"/>
-      <point x="49" y="179" type="curve"/>
-      <point x="74" y="284"/>
-      <point x="156" y="336"/>
-      <point x="228" y="368" type="curve"/>
-      <point x="184.628" y="389.261"/>
-      <point x="148.489" y="422.093"/>
-      <point x="148.489" y="478.183" type="curve" smooth="yes"/>
-      <point x="148.489" y="488.048"/>
-      <point x="149.607" y="498.632"/>
-      <point x="152" y="510" type="curve" smooth="yes"/>
-      <point x="175" y="620"/>
-      <point x="274" y="686"/>
-      <point x="373" y="686" type="curve" smooth="yes"/>
-      <point x="463.612" y="686"/>
-      <point x="520.823" y="635.898"/>
-      <point x="520.823" y="560.828" type="curve" smooth="yes"/>
-      <point x="520.823" y="549.737"/>
-      <point x="519.575" y="538.1"/>
-      <point x="517" y="526" type="curve" smooth="yes"/>
-      <point x="500" y="446"/>
-      <point x="437" y="403"/>
-      <point x="376" y="375" type="curve"/>
-      <point x="434.976" y="341.774"/>
-      <point x="467.043" y="289.919"/>
-      <point x="467.043" y="228.032" type="curve" smooth="yes"/>
-      <point x="467.043" y="215.414"/>
-      <point x="465.71" y="202.379"/>
-      <point x="463" y="189" type="curve"/>
-      <point x="439" y="79"/>
-      <point x="335" y="-3"/>
-    </contour>
-    <contour>
-      <point x="299" y="343" type="curve"/>
-      <point x="221" y="311"/>
-      <point x="124" y="277"/>
-      <point x="102" y="173" type="curve" smooth="yes"/>
-      <point x="100.383" y="165.346"/>
-      <point x="99.6027" y="157.937"/>
-      <point x="99.6027" y="150.807" type="curve" smooth="yes"/>
-      <point x="99.6027" y="91.8012"/>
-      <point x="153.055" y="52"/>
-      <point x="228" y="52" type="curve" smooth="yes"/>
-      <point x="299" y="52"/>
-      <point x="388" y="94"/>
-      <point x="408" y="186" type="curve" smooth="yes"/>
-      <point x="410.199" y="196.263"/>
-      <point x="411.234" y="206.033"/>
-      <point x="411.234" y="215.318" type="curve" smooth="yes"/>
-      <point x="411.234" y="282.029"/>
-      <point x="357.814" y="323.688"/>
-    </contour>
-    <contour>
-      <point x="361" y="630" type="curve" smooth="yes"/>
-      <point x="358" y="630"/>
-      <point x="231" y="629"/>
-      <point x="207" y="514" type="curve" smooth="yes"/>
-      <point x="205.286" y="506.143"/>
-      <point x="204.408" y="498.735"/>
-      <point x="204.408" y="491.735" type="curve" smooth="yes"/>
-      <point x="204.408" y="449.735"/>
-      <point x="236" y="422.429"/>
-      <point x="308" y="401" type="curve"/>
-      <point x="422" y="442"/>
-      <point x="454" y="485"/>
-      <point x="464" y="532" type="curve" smooth="yes"/>
-      <point x="465.439" y="538.751"/>
-      <point x="466.13" y="545.208"/>
-      <point x="466.13" y="551.354" type="curve" smooth="yes"/>
-      <point x="466.13" y="600.737"/>
-      <point x="421.474" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>148</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>411</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>466</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="732"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="51" y="0" type="curve" smooth="yes"/>
-      <point x="35.2799" y="0"/>
-      <point x="25.7207" y="11.6373"/>
-      <point x="25.7207" y="27.549" type="curve" smooth="yes"/>
-      <point x="25.7207" y="30.8689"/>
-      <point x="26.1369" y="34.3748"/>
-      <point x="27" y="38" type="curve"/>
-      <point x="31" y="61"/>
-      <point x="55" y="83"/>
-      <point x="76" y="83" type="curve" smooth="yes"/>
-      <point x="91.0517" y="83"/>
-      <point x="101.209" y="71.8122"/>
-      <point x="101.209" y="56.4531" type="curve" smooth="yes"/>
-      <point x="101.209" y="53.4445"/>
-      <point x="100.819" y="50.2759"/>
-      <point x="100" y="47" type="curve"/>
-      <point x="95" y="21"/>
-      <point x="72" y="0"/>
-    </contour>
-    <contour>
-      <point x="306" y="0" type="curve" smooth="yes"/>
-      <point x="290.28" y="0"/>
-      <point x="280.721" y="11.6373"/>
-      <point x="280.721" y="27.549" type="curve" smooth="yes"/>
-      <point x="280.721" y="30.8689"/>
-      <point x="281.137" y="34.3748"/>
-      <point x="282" y="38" type="curve"/>
-      <point x="286" y="61"/>
-      <point x="310" y="83"/>
-      <point x="331" y="83" type="curve" smooth="yes"/>
-      <point x="346.052" y="83"/>
-      <point x="356.209" y="71.8122"/>
-      <point x="356.209" y="56.4531" type="curve" smooth="yes"/>
-      <point x="356.209" y="53.4445"/>
-      <point x="355.819" y="50.2759"/>
-      <point x="355" y="47" type="curve"/>
-      <point x="350" y="21"/>
-      <point x="327" y="0"/>
-    </contour>
-    <contour>
-      <point x="563" y="0" type="curve" smooth="yes"/>
-      <point x="547.28" y="0"/>
-      <point x="537.721" y="11.6373"/>
-      <point x="537.721" y="27.549" type="curve" smooth="yes"/>
-      <point x="537.721" y="30.8689"/>
-      <point x="538.137" y="34.3748"/>
-      <point x="539" y="38" type="curve"/>
-      <point x="543" y="61"/>
-      <point x="567" y="83"/>
-      <point x="588" y="83" type="curve" smooth="yes"/>
-      <point x="603.052" y="83"/>
-      <point x="613.209" y="71.8122"/>
-      <point x="613.209" y="56.4531" type="curve" smooth="yes"/>
-      <point x="613.209" y="53.4445"/>
-      <point x="612.819" y="50.2759"/>
-      <point x="612" y="47" type="curve"/>
-      <point x="607" y="21"/>
-      <point x="584" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>26</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="877"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="103" y="277" type="curve" smooth="yes"/>
-      <point x="775" y="277" type="line" smooth="yes"/>
-      <point x="788.612" y="277"/>
-      <point x="797.882" y="267.59"/>
-      <point x="797.882" y="255.545" type="curve" smooth="yes"/>
-      <point x="797.882" y="253.432"/>
-      <point x="797.597" y="251.238"/>
-      <point x="797" y="249" type="curve"/>
-      <point x="794" y="233"/>
-      <point x="779" y="221"/>
-      <point x="763" y="221" type="curve" smooth="yes"/>
-      <point x="91" y="221" type="line" smooth="yes"/>
-      <point x="77.055" y="221"/>
-      <point x="68.4273" y="230.115"/>
-      <point x="68.4273" y="243.05" type="curve" smooth="yes"/>
-      <point x="68.4273" y="244.956"/>
-      <point x="68.6147" y="246.945"/>
-      <point x="69" y="249" type="curve"/>
-      <point x="73" y="264"/>
-      <point x="87" y="277"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="596"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="104" y="277" type="curve" smooth="yes"/>
-      <point x="500" y="277" type="line" smooth="yes"/>
-      <point x="513.612" y="277"/>
-      <point x="522.882" y="268.314"/>
-      <point x="522.882" y="255.869" type="curve" smooth="yes"/>
-      <point x="522.882" y="253.686"/>
-      <point x="522.597" y="251.388"/>
-      <point x="522" y="249" type="curve" smooth="yes"/>
-      <point x="519" y="234"/>
-      <point x="504" y="221"/>
-      <point x="488" y="221" type="curve" smooth="yes"/>
-      <point x="92" y="221" type="line" smooth="yes"/>
-      <point x="78.055" y="221"/>
-      <point x="69.4273" y="230.875"/>
-      <point x="69.4273" y="243.343" type="curve" smooth="yes"/>
-      <point x="69.4273" y="245.18"/>
-      <point x="69.6147" y="247.073"/>
-      <point x="70" y="249" type="curve" smooth="yes"/>
-      <point x="74" y="265"/>
-      <point x="88" y="277"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="521"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="224" y="-201" type="curve" smooth="yes"/>
-      <point x="172.783" y="-200.132"/>
-      <point x="139.652" y="-168.368"/>
-      <point x="139.652" y="-122.061" type="curve" smooth="yes"/>
-      <point x="139.652" y="-115.024"/>
-      <point x="140.417" y="-107.651"/>
-      <point x="142" y="-100" type="curve" smooth="yes"/>
-      <point x="151" y="-59"/>
-      <point x="181" y="-25"/>
-      <point x="216" y="1" type="curve"/>
-      <point x="101.696" y="12.0892"/>
-      <point x="40.5088" y="92.3043"/>
-      <point x="40.5088" y="187.645" type="curve" smooth="yes"/>
-      <point x="40.5088" y="204.073"/>
-      <point x="42.3255" y="220.95"/>
-      <point x="46" y="238" type="curve" smooth="yes"/>
-      <point x="75" y="376"/>
-      <point x="190" y="499"/>
-      <point x="326" y="499" type="curve" smooth="yes"/>
-      <point x="443.158" y="499"/>
-      <point x="485.256" y="424.766"/>
-      <point x="485.256" y="378.924" type="curve" smooth="yes"/>
-      <point x="485.256" y="374.291"/>
-      <point x="484.826" y="369.947"/>
-      <point x="484" y="366" type="curve" smooth="yes"/>
-      <point x="482" y="355"/>
-      <point x="474" y="346"/>
-      <point x="456" y="337" type="curve" smooth="yes"/>
-      <point x="99" y="155" type="line"/>
-      <point x="122" y="86"/>
-      <point x="174" y="52"/>
-      <point x="255" y="52" type="curve" smooth="yes"/>
-      <point x="298" y="52"/>
-      <point x="361" y="77"/>
-      <point x="394" y="108" type="curve" smooth="yes"/>
-      <point x="400" y="113"/>
-      <point x="407" y="116"/>
-      <point x="414" y="116" type="curve" smooth="yes"/>
-      <point x="427.062" y="116"/>
-      <point x="435.575" y="107.658"/>
-      <point x="435.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="435.575" y="93.8084"/>
-      <point x="435.388" y="91.9376"/>
-      <point x="435" y="90" type="curve" smooth="yes"/>
-      <point x="433" y="83"/>
-      <point x="429" y="76"/>
-      <point x="424" y="72" type="curve" smooth="yes"/>
-      <point x="396" y="46"/>
-      <point x="357" y="29"/>
-      <point x="317" y="12" type="curve" smooth="yes"/>
-      <point x="256" y="-15"/>
-      <point x="197" y="-42"/>
-      <point x="184" y="-101" type="curve" smooth="yes"/>
-      <point x="183.123" y="-105.26"/>
-      <point x="182.701" y="-109.347"/>
-      <point x="182.701" y="-113.238" type="curve" smooth="yes"/>
-      <point x="182.701" y="-140.402"/>
-      <point x="203.26" y="-158"/>
-      <point x="233" y="-158" type="curve" smooth="yes"/>
-      <point x="253" y="-158"/>
-      <point x="276" y="-151"/>
-      <point x="300" y="-135" type="curve" smooth="yes"/>
-      <point x="304" y="-132"/>
-      <point x="309" y="-131"/>
-      <point x="314" y="-131" type="curve" smooth="yes"/>
-      <point x="324" y="-131"/>
-      <point x="333" y="-141"/>
-      <point x="330" y="-152" type="curve" smooth="yes"/>
-      <point x="324" y="-181"/>
-      <point x="252" y="-201"/>
-    </contour>
-    <contour>
-      <point x="314" y="446" type="curve" smooth="yes"/>
-      <point x="212" y="446"/>
-      <point x="122" y="353"/>
-      <point x="97" y="237" type="curve" smooth="yes"/>
-      <point x="95" y="226"/>
-      <point x="93" y="217"/>
-      <point x="92" y="206" type="curve"/>
-      <point x="432" y="373" type="line"/>
-      <point x="424" y="420"/>
-      <point x="389" y="446"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>140</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="610"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="366" y="-201" type="curve" smooth="yes"/>
-      <point x="314.783" y="-200.132"/>
-      <point x="281.652" y="-168.368"/>
-      <point x="281.652" y="-122.061" type="curve" smooth="yes"/>
-      <point x="281.652" y="-115.024"/>
-      <point x="282.417" y="-107.651"/>
-      <point x="284" y="-100" type="curve" smooth="yes"/>
-      <point x="293" y="-60"/>
-      <point x="322" y="-26"/>
-      <point x="357" y="0" type="curve"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="670"/>
-      <point x="167" y="682"/>
-      <point x="183" y="682" type="curve" smooth="yes"/>
-      <point x="611" y="682" type="line" smooth="yes"/>
-      <point x="625.093" y="682"/>
-      <point x="634.531" y="672.691"/>
-      <point x="634.531" y="659.538" type="curve" smooth="yes"/>
-      <point x="634.531" y="657.758"/>
-      <point x="634.358" y="655.907"/>
-      <point x="634" y="654" type="curve" smooth="yes"/>
-      <point x="630" y="638"/>
-      <point x="615" y="625"/>
-      <point x="599" y="625" type="curve" smooth="yes"/>
-      <point x="199" y="625" type="line"/>
-      <point x="147" y="381" type="line"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="512.093" y="381"/>
-      <point x="521.531" y="371.691"/>
-      <point x="521.531" y="358.538" type="curve" smooth="yes"/>
-      <point x="521.531" y="356.758"/>
-      <point x="521.358" y="354.907"/>
-      <point x="521" y="353" type="curve" smooth="yes"/>
-      <point x="517" y="337"/>
-      <point x="502" y="324"/>
-      <point x="486" y="324" type="curve" smooth="yes"/>
-      <point x="135" y="324" type="line"/>
-      <point x="79" y="57" type="line"/>
-      <point x="477" y="57" type="line" smooth="yes"/>
-      <point x="490.945" y="57"/>
-      <point x="499.573" y="47.8845"/>
-      <point x="499.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="499.573" y="33.044"/>
-      <point x="499.385" y="31.055"/>
-      <point x="499" y="29" type="curve" smooth="yes"/>
-      <point x="495" y="13"/>
-      <point x="481" y="0"/>
-      <point x="465" y="0" type="curve" smooth="yes"/>
-      <point x="425" y="0" type="line"/>
-      <point x="408" y="-11" type="line" smooth="yes"/>
-      <point x="378" y="-30"/>
-      <point x="335" y="-57"/>
-      <point x="326" y="-101" type="curve" smooth="yes"/>
-      <point x="325.123" y="-105.26"/>
-      <point x="324.701" y="-109.347"/>
-      <point x="324.701" y="-113.238" type="curve" smooth="yes"/>
-      <point x="324.701" y="-140.402"/>
-      <point x="345.26" y="-158"/>
-      <point x="375" y="-158" type="curve" smooth="yes"/>
-      <point x="395" y="-158"/>
-      <point x="418" y="-151"/>
-      <point x="442" y="-135" type="curve" smooth="yes"/>
-      <point x="446" y="-132"/>
-      <point x="451" y="-131"/>
-      <point x="456" y="-131" type="curve" smooth="yes"/>
-      <point x="466" y="-131"/>
-      <point x="475" y="-141"/>
-      <point x="472" y="-152" type="curve" smooth="yes"/>
-      <point x="466" y="-181"/>
-      <point x="394" y="-201"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="493"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="398" y="299" type="curve" smooth="yes"/>
-      <point x="112" y="299" type="line" smooth="yes"/>
-      <point x="98.9376" y="299"/>
-      <point x="90.4252" y="308.1"/>
-      <point x="90.4252" y="320.357" type="curve" smooth="yes"/>
-      <point x="90.4252" y="322.175"/>
-      <point x="90.6125" y="324.062"/>
-      <point x="91" y="326" type="curve" smooth="yes"/>
-      <point x="94" y="341"/>
-      <point x="109" y="354"/>
-      <point x="124" y="354" type="curve" smooth="yes"/>
-      <point x="410" y="354" type="line" smooth="yes"/>
-      <point x="423.203" y="354"/>
-      <point x="432.532" y="343.928"/>
-      <point x="432.532" y="331.286" type="curve" smooth="yes"/>
-      <point x="432.532" y="329.565"/>
-      <point x="432.359" y="327.797"/>
-      <point x="432" y="326" type="curve" smooth="yes"/>
-      <point x="429" y="311"/>
-      <point x="413" y="299"/>
-    </contour>
-    <contour>
-      <point x="365" y="145" type="curve" smooth="yes"/>
-      <point x="79" y="145" type="line" smooth="yes"/>
-      <point x="65.9376" y="145"/>
-      <point x="57.4252" y="154.1"/>
-      <point x="57.4252" y="166.357" type="curve" smooth="yes"/>
-      <point x="57.4252" y="168.175"/>
-      <point x="57.6125" y="170.062"/>
-      <point x="58" y="172" type="curve" smooth="yes"/>
-      <point x="61" y="187"/>
-      <point x="76" y="200"/>
-      <point x="91" y="200" type="curve" smooth="yes"/>
-      <point x="377" y="200" type="line" smooth="yes"/>
-      <point x="390.203" y="200"/>
-      <point x="399.532" y="189.928"/>
-      <point x="399.532" y="177.286" type="curve" smooth="yes"/>
-      <point x="399.532" y="175.565"/>
-      <point x="399.359" y="173.797"/>
-      <point x="399" y="172" type="curve" smooth="yes"/>
-      <point x="396" y="157"/>
-      <point x="380" y="145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="482"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="344" y="584" type="curve"/>
-      <point x="394.64" y="513.757"/>
-      <point x="437.943" y="421.498"/>
-      <point x="437.943" y="323.026" type="curve" smooth="yes"/>
-      <point x="437.943" y="300.937"/>
-      <point x="435.764" y="278.536"/>
-      <point x="431" y="256" type="curve" smooth="yes"/>
-      <point x="404" y="129"/>
-      <point x="295" y="1"/>
-      <point x="160" y="1" type="curve" smooth="yes"/>
-      <point x="80.4812" y="1"/>
-      <point x="27.2818" y="52.9077"/>
-      <point x="27.2818" y="134.219" type="curve" smooth="yes"/>
-      <point x="27.2818" y="148.004"/>
-      <point x="28.8109" y="162.634"/>
-      <point x="32" y="178" type="curve" smooth="yes"/>
-      <point x="66" y="335"/>
-      <point x="197" y="430"/>
-      <point x="360" y="436" type="curve"/>
-      <point x="342" y="483"/>
-      <point x="316" y="525"/>
-      <point x="293" y="558" type="curve"/>
-      <point x="197" y="510"/>
-      <point x="169" y="488"/>
-      <point x="159" y="488" type="curve" smooth="yes"/>
-      <point x="148" y="488"/>
-      <point x="142" y="497"/>
-      <point x="144" y="508" type="curve" smooth="yes"/>
-      <point x="146" y="516"/>
-      <point x="152" y="522"/>
-      <point x="163" y="529" type="curve" smooth="yes"/>
-      <point x="184" y="543"/>
-      <point x="221" y="561"/>
-      <point x="270" y="588" type="curve"/>
-      <point x="252.659" y="611.73"/>
-      <point x="234.484" y="622.132"/>
-      <point x="234.484" y="636.692" type="curve" smooth="yes"/>
-      <point x="234.484" y="638.085"/>
-      <point x="234.651" y="639.516"/>
-      <point x="235" y="641" type="curve" smooth="yes"/>
-      <point x="238" y="655"/>
-      <point x="253" y="667"/>
-      <point x="266" y="667" type="curve" smooth="yes"/>
-      <point x="272" y="667"/>
-      <point x="277" y="665"/>
-      <point x="281" y="661" type="curve" smooth="yes"/>
-      <point x="283" y="660"/>
-      <point x="294" y="650"/>
-      <point x="322" y="614" type="curve"/>
-      <point x="358" y="632"/>
-      <point x="440" y="671"/>
-      <point x="454" y="671" type="curve" smooth="yes"/>
-      <point x="463" y="671"/>
-      <point x="472" y="664"/>
-      <point x="469" y="652" type="curve" smooth="yes"/>
-      <point x="468" y="646"/>
-      <point x="465" y="640"/>
-      <point x="456" y="636" type="curve" smooth="yes"/>
-      <point x="419" y="620"/>
-      <point x="377" y="601"/>
-    </contour>
-    <contour>
-      <point x="171" y="52" type="curve" smooth="yes"/>
-      <point x="276" y="52"/>
-      <point x="358" y="153"/>
-      <point x="381" y="259" type="curve" smooth="yes"/>
-      <point x="384.477" y="275.613"/>
-      <point x="386.014" y="292.374"/>
-      <point x="386.014" y="308.997" type="curve" smooth="yes"/>
-      <point x="386.014" y="335.401"/>
-      <point x="382.137" y="361.454"/>
-      <point x="376" y="386" type="curve"/>
-      <point x="248" y="386"/>
-      <point x="116" y="330"/>
-      <point x="83" y="177" type="curve" smooth="yes"/>
-      <point x="80.5759" y="165.334"/>
-      <point x="79.4143" y="154.334"/>
-      <point x="79.4143" y="144.065" type="curve" smooth="yes"/>
-      <point x="79.4143" y="86.5572"/>
-      <point x="115.848" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>636</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,107 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="655"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="211" y="-20" type="curve" smooth="yes"/>
-      <point x="152" y="-20"/>
-      <point x="99" y="-5"/>
-      <point x="92" y="-3" type="curve" smooth="yes"/>
-      <point x="81.8731" y="-0.468273"/>
-      <point x="75.3071" y="8.47309"/>
-      <point x="75.3071" y="19.016" type="curve" smooth="yes"/>
-      <point x="75.3071" y="20.966"/>
-      <point x="75.5317" y="22.9708"/>
-      <point x="76" y="25" type="curve" smooth="yes"/>
-      <point x="130" y="281" type="line"/>
-      <point x="67" y="281" type="line" smooth="yes"/>
-      <point x="53.797" y="281"/>
-      <point x="44.4678" y="291.072"/>
-      <point x="44.4678" y="303.714" type="curve" smooth="yes"/>
-      <point x="44.4678" y="305.435"/>
-      <point x="44.6406" y="307.203"/>
-      <point x="45" y="309" type="curve" smooth="yes"/>
-      <point x="49" y="325"/>
-      <point x="64" y="338"/>
-      <point x="79" y="338" type="curve" smooth="yes"/>
-      <point x="142" y="338" type="line"/>
-      <point x="209" y="653" type="line" smooth="yes"/>
-      <point x="213" y="669"/>
-      <point x="228" y="681"/>
-      <point x="244" y="681" type="curve" smooth="yes"/>
-      <point x="389.172" y="681"/>
-      <point x="623.185" y="637.373"/>
-      <point x="623.185" y="397.523" type="curve" smooth="yes"/>
-      <point x="623.185" y="368.069"/>
-      <point x="619.656" y="335.655"/>
-      <point x="612" y="300" type="curve" smooth="yes"/>
-      <point x="565" y="77"/>
-      <point x="404" y="-20"/>
-    </contour>
-    <contour>
-      <point x="184" y="281" type="line"/>
-      <point x="135" y="48" type="line"/>
-      <point x="156" y="43"/>
-      <point x="191" y="37"/>
-      <point x="223" y="37" type="curve" smooth="yes"/>
-      <point x="401" y="37"/>
-      <point x="520" y="123"/>
-      <point x="557" y="300" type="curve"/>
-      <point x="563.604" y="330.64"/>
-      <point x="566.736" y="358.682"/>
-      <point x="566.736" y="384.297" type="curve" smooth="yes"/>
-      <point x="566.736" y="552.633"/>
-      <point x="431.454" y="616.189"/>
-      <point x="257" y="624" type="curve"/>
-      <point x="196" y="338" type="line"/>
-      <point x="300" y="338" type="line" smooth="yes"/>
-      <point x="312.891" y="338"/>
-      <point x="322.828" y="328.398"/>
-      <point x="322.828" y="315.542" type="curve" smooth="yes"/>
-      <point x="322.828" y="313.439"/>
-      <point x="322.562" y="311.249"/>
-      <point x="322" y="309" type="curve" smooth="yes"/>
-      <point x="319" y="294"/>
-      <point x="303" y="281"/>
-      <point x="288" y="281" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>567</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,153 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="663"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="139" y="261" type="curve"/>
-      <point x="89" y="261" type="line" smooth="yes"/>
-      <point x="75.055" y="261"/>
-      <point x="66.4273" y="270.875"/>
-      <point x="66.4273" y="283.343" type="curve" smooth="yes"/>
-      <point x="66.4273" y="285.18"/>
-      <point x="66.6147" y="287.073"/>
-      <point x="67" y="289" type="curve" smooth="yes"/>
-      <point x="70" y="305"/>
-      <point x="85" y="318"/>
-      <point x="101" y="318" type="curve" smooth="yes"/>
-      <point x="150" y="318" type="line"/>
-      <point x="156" y="342"/>
-      <point x="165" y="365"/>
-      <point x="173" y="385" type="curve"/>
-      <point x="115" y="385" type="line" smooth="yes"/>
-      <point x="101.055" y="385"/>
-      <point x="92.4273" y="394.875"/>
-      <point x="92.4273" y="408.005" type="curve" smooth="yes"/>
-      <point x="92.4273" y="409.94"/>
-      <point x="92.6147" y="411.945"/>
-      <point x="93" y="414" type="curve" smooth="yes"/>
-      <point x="97" y="430"/>
-      <point x="111" y="442"/>
-      <point x="127" y="442" type="curve" smooth="yes"/>
-      <point x="201" y="442" type="line"/>
-      <point x="238" y="514"/>
-      <point x="373" y="691"/>
-      <point x="523" y="691" type="curve" smooth="yes"/>
-      <point x="583" y="691"/>
-      <point x="631" y="675"/>
-      <point x="670" y="635" type="curve" smooth="yes"/>
-      <point x="675" y="630"/>
-      <point x="677" y="623"/>
-      <point x="675" y="614" type="curve" smooth="yes"/>
-      <point x="672" y="600"/>
-      <point x="657" y="588"/>
-      <point x="643" y="588" type="curve" smooth="yes"/>
-      <point x="635" y="588"/>
-      <point x="630" y="592"/>
-      <point x="624" y="598" type="curve" smooth="yes"/>
-      <point x="599" y="621"/>
-      <point x="565" y="637"/>
-      <point x="507" y="637" type="curve" smooth="yes"/>
-      <point x="414" y="637"/>
-      <point x="302" y="518"/>
-      <point x="257" y="442" type="curve"/>
-      <point x="451" y="442" type="line" smooth="yes"/>
-      <point x="464.762" y="442"/>
-      <point x="474.825" y="433.122"/>
-      <point x="474.825" y="420.456" type="curve" smooth="yes"/>
-      <point x="474.825" y="418.397"/>
-      <point x="474.559" y="416.238"/>
-      <point x="474" y="414" type="curve" smooth="yes"/>
-      <point x="471" y="398"/>
-      <point x="455" y="385"/>
-      <point x="439" y="385" type="curve" smooth="yes"/>
-      <point x="227" y="385" type="line"/>
-      <point x="216" y="361"/>
-      <point x="209" y="339"/>
-      <point x="202" y="318" type="curve"/>
-      <point x="425" y="317" type="line" smooth="yes"/>
-      <point x="439.093" y="317"/>
-      <point x="448.531" y="307.691"/>
-      <point x="448.531" y="294.538" type="curve" smooth="yes"/>
-      <point x="448.531" y="292.758"/>
-      <point x="448.358" y="290.907"/>
-      <point x="448" y="289" type="curve" smooth="yes"/>
-      <point x="445" y="273"/>
-      <point x="429" y="260"/>
-      <point x="413" y="260" type="curve" smooth="yes"/>
-      <point x="192" y="260" type="line"/>
-      <point x="191.114" y="251.965"/>
-      <point x="190.688" y="244.161"/>
-      <point x="190.688" y="236.588" type="curve" smooth="yes"/>
-      <point x="190.688" y="115.973"/>
-      <point x="298.608" y="54"/>
-      <point x="372" y="54" type="curve" smooth="yes"/>
-      <point x="415" y="54"/>
-      <point x="451" y="61"/>
-      <point x="490" y="78" type="curve" smooth="yes"/>
-      <point x="498" y="81"/>
-      <point x="502" y="83"/>
-      <point x="507" y="83" type="curve" smooth="yes"/>
-      <point x="519.749" y="83"/>
-      <point x="528.885" y="74.332"/>
-      <point x="528.885" y="62.5212" type="curve" smooth="yes"/>
-      <point x="528.885" y="60.4354"/>
-      <point x="528.6" y="58.2515"/>
-      <point x="528" y="56" type="curve" smooth="yes"/>
-      <point x="526" y="45"/>
-      <point x="517" y="35"/>
-      <point x="507" y="31" type="curve" smooth="yes"/>
-      <point x="461" y="11"/>
-      <point x="415" y="0"/>
-      <point x="365" y="0" type="curve" smooth="yes"/>
-      <point x="231.947" y="-1.42109e-14"/>
-      <point x="135.761" y="107.321"/>
-      <point x="135.761" y="224.082" type="curve" smooth="yes"/>
-      <point x="135.761" y="236.322"/>
-      <point x="136.818" y="248.666"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="196"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="126" y="315" type="curve" smooth="yes"/>
-      <point x="23" y="-167" type="line" smooth="yes"/>
-      <point x="20" y="-183"/>
-      <point x="4" y="-197"/>
-      <point x="-12" y="-197" type="curve" smooth="yes"/>
-      <point x="-26.0926" y="-197"/>
-      <point x="-35.5305" y="-186.139"/>
-      <point x="-35.5305" y="-172.617" type="curve" smooth="yes"/>
-      <point x="-35.5305" y="-170.786"/>
-      <point x="-35.3576" y="-168.907"/>
-      <point x="-35" y="-167" type="curve" smooth="yes"/>
-      <point x="68" y="315" type="line" smooth="yes"/>
-      <point x="72" y="331"/>
-      <point x="88" y="344"/>
-      <point x="104" y="344" type="curve" smooth="yes"/>
-      <point x="117.612" y="344"/>
-      <point x="126.882" y="334.59"/>
-      <point x="126.882" y="321.929" type="curve" smooth="yes"/>
-      <point x="126.882" y="319.708"/>
-      <point x="126.597" y="317.388"/>
-    </contour>
-    <contour>
-      <point x="95" y="449" type="curve" smooth="yes"/>
-      <point x="101" y="476"/>
-      <point x="125" y="496"/>
-      <point x="145" y="496" type="curve" smooth="yes"/>
-      <point x="160.72" y="496"/>
-      <point x="170.279" y="485.047"/>
-      <point x="170.279" y="469.372" type="curve" smooth="yes"/>
-      <point x="170.279" y="466.101"/>
-      <point x="169.863" y="462.625"/>
-      <point x="169" y="459" type="curve" smooth="yes"/>
-      <point x="164" y="435"/>
-      <point x="140" y="413"/>
-      <point x="119" y="413" type="curve" smooth="yes"/>
-      <point x="102.977" y="413"/>
-      <point x="94.0657" y="425.09"/>
-      <point x="94.0657" y="440.274" type="curve" smooth="yes"/>
-      <point x="94.0657" y="443.095"/>
-      <point x="94.3733" y="446.023"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="196"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="50" y="181" type="curve" smooth="yes"/>
-      <point x="152" y="663" type="line" smooth="yes"/>
-      <point x="156" y="679"/>
-      <point x="172" y="693"/>
-      <point x="188" y="693" type="curve" smooth="yes"/>
-      <point x="201.612" y="693"/>
-      <point x="210.882" y="682.866"/>
-      <point x="210.882" y="669.989" type="curve" smooth="yes"/>
-      <point x="210.882" y="667.73"/>
-      <point x="210.597" y="665.388"/>
-      <point x="210" y="663" type="curve" smooth="yes"/>
-      <point x="108" y="181" type="line" smooth="yes"/>
-      <point x="105" y="165"/>
-      <point x="89" y="152"/>
-      <point x="73" y="152" type="curve" smooth="yes"/>
-      <point x="58.9074" y="152"/>
-      <point x="49.4695" y="162.085"/>
-      <point x="49.4695" y="175.423" type="curve" smooth="yes"/>
-      <point x="49.4695" y="177.228"/>
-      <point x="49.6424" y="179.093"/>
-    </contour>
-    <contour>
-      <point x="81" y="47" type="curve"/>
-      <point x="76" y="20"/>
-      <point x="52" y="0"/>
-      <point x="32" y="0" type="curve" smooth="yes"/>
-      <point x="15.7873" y="0"/>
-      <point x="6.12769" y="11.6499"/>
-      <point x="6.12769" y="28.1154" type="curve" smooth="yes"/>
-      <point x="6.12769" y="30.9462"/>
-      <point x="6.4132" y="33.9193"/>
-      <point x="7" y="37" type="curve" smooth="yes"/>
-      <point x="12" y="61"/>
-      <point x="36" y="83"/>
-      <point x="57" y="83" type="curve" smooth="yes"/>
-      <point x="72.7201" y="83"/>
-      <point x="82.2793" y="71.3627"/>
-      <point x="82.2793" y="56.5838" type="curve" smooth="yes"/>
-      <point x="82.2793" y="53.5002"/>
-      <point x="81.8631" y="50.2799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>6</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="371"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="95" y="501" type="curve" smooth="yes"/>
-      <point x="172" y="501" type="line"/>
-      <point x="202" y="644"/>
-      <point x="272" y="691"/>
-      <point x="413" y="691" type="curve" smooth="yes"/>
-      <point x="432.717" y="691"/>
-      <point x="447.615" y="686.984"/>
-      <point x="447.615" y="671.033" type="curve" smooth="yes"/>
-      <point x="447.615" y="669.186"/>
-      <point x="447.415" y="667.179"/>
-      <point x="447" y="665" type="curve" smooth="yes"/>
-      <point x="444" y="651"/>
-      <point x="431" y="638"/>
-      <point x="414" y="638" type="curve" smooth="yes"/>
-      <point x="294" y="638"/>
-      <point x="254" y="622"/>
-      <point x="228" y="501" type="curve"/>
-      <point x="366" y="500" type="line" smooth="yes"/>
-      <point x="375.75" y="500"/>
-      <point x="385.501" y="491.357"/>
-      <point x="385.501" y="479.643" type="curve" smooth="yes"/>
-      <point x="385.501" y="478.142"/>
-      <point x="385.341" y="476.59"/>
-      <point x="385" y="475" type="curve" smooth="yes"/>
-      <point x="382" y="461"/>
-      <point x="369" y="449"/>
-      <point x="355" y="449" type="curve" smooth="yes"/>
-      <point x="217" y="449" type="line"/>
-      <point x="127" y="26" type="line" smooth="yes"/>
-      <point x="124" y="12"/>
-      <point x="109" y="0"/>
-      <point x="94" y="0" type="curve" smooth="yes"/>
-      <point x="79" y="0"/>
-      <point x="68" y="12"/>
-      <point x="71" y="26" type="curve" smooth="yes"/>
-      <point x="161" y="449" type="line"/>
-      <point x="86" y="449" type="line" smooth="yes"/>
-      <point x="73.6856" y="449"/>
-      <point x="64.466" y="458.284"/>
-      <point x="64.466" y="470.048" type="curve" smooth="yes"/>
-      <point x="64.466" y="471.658"/>
-      <point x="64.6388" y="473.314"/>
-      <point x="65" y="475" type="curve" smooth="yes"/>
-      <point x="68" y="489"/>
-      <point x="83" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="545"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="130" y="323" type="line"/>
-      <point x="67" y="28" type="line" smooth="yes"/>
-      <point x="64" y="12"/>
-      <point x="49" y="-1"/>
-      <point x="33" y="-1" type="curve" smooth="yes"/>
-      <point x="18.9074" y="-1"/>
-      <point x="9.46948" y="9.08527"/>
-      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
-      <point x="9.46948" y="24.2279"/>
-      <point x="9.64237" y="26.0926"/>
-      <point x="10" y="28" type="curve" smooth="yes"/>
-      <point x="143" y="652" type="line" smooth="yes"/>
-      <point x="146" y="668"/>
-      <point x="162" y="681"/>
-      <point x="178" y="681" type="curve" smooth="yes"/>
-      <point x="606" y="681" type="line" smooth="yes"/>
-      <point x="619.945" y="681"/>
-      <point x="628.573" y="671.125"/>
-      <point x="628.573" y="657.995" type="curve" smooth="yes"/>
-      <point x="628.573" y="656.06"/>
-      <point x="628.385" y="654.055"/>
-      <point x="628" y="652" type="curve" smooth="yes"/>
-      <point x="625" y="637"/>
-      <point x="610" y="624"/>
-      <point x="594" y="624" type="curve" smooth="yes"/>
-      <point x="194" y="624" type="line"/>
-      <point x="142" y="380" type="line"/>
-      <point x="453" y="380" type="line" smooth="yes"/>
-      <point x="466.612" y="380"/>
-      <point x="475.882" y="370.59"/>
-      <point x="475.882" y="357.929" type="curve" smooth="yes"/>
-      <point x="475.882" y="355.708"/>
-      <point x="475.597" y="353.388"/>
-      <point x="475" y="351" type="curve" smooth="yes"/>
-      <point x="472" y="336"/>
-      <point x="457" y="323"/>
-      <point x="441" y="323" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>323</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="559"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="93" y="133" type="curve" smooth="yes"/>
-      <point x="118" y="82"/>
-      <point x="156" y="53"/>
-      <point x="223" y="53" type="curve" smooth="yes"/>
-      <point x="314" y="53"/>
-      <point x="414" y="145"/>
-      <point x="437" y="253" type="curve" smooth="yes"/>
-      <point x="440.565" y="269.138"/>
-      <point x="442.44" y="285.346"/>
-      <point x="442.44" y="301.029" type="curve" smooth="yes"/>
-      <point x="442.44" y="368.927"/>
-      <point x="407.297" y="427"/>
-      <point x="322" y="427" type="curve" smooth="yes"/>
-      <point x="234" y="427"/>
-      <point x="171" y="367"/>
-      <point x="164" y="362" type="curve" smooth="yes"/>
-      <point x="156" y="355"/>
-      <point x="149" y="352"/>
-      <point x="141" y="352" type="curve" smooth="yes"/>
-      <point x="125.131" y="352"/>
-      <point x="117.446" y="362.073"/>
-      <point x="117.446" y="374.726" type="curve" smooth="yes"/>
-      <point x="117.446" y="378.02"/>
-      <point x="117.967" y="381.489"/>
-      <point x="119" y="385" type="curve" smooth="yes"/>
-      <point x="202" y="648" type="line" smooth="yes"/>
-      <point x="206" y="662"/>
-      <point x="222" y="673"/>
-      <point x="236" y="673" type="curve" smooth="yes"/>
-      <point x="527" y="673" type="line" smooth="yes"/>
-      <point x="540.203" y="673"/>
-      <point x="549.532" y="662.928"/>
-      <point x="549.532" y="650.286" type="curve" smooth="yes"/>
-      <point x="549.532" y="648.565"/>
-      <point x="549.359" y="646.797"/>
-      <point x="549" y="645" type="curve" smooth="yes"/>
-      <point x="545" y="629"/>
-      <point x="530" y="617"/>
-      <point x="515" y="617" type="curve" smooth="yes"/>
-      <point x="249" y="617" type="line"/>
-      <point x="195" y="445" type="line"/>
-      <point x="231" y="464"/>
-      <point x="279" y="483"/>
-      <point x="334" y="483" type="curve" smooth="yes"/>
-      <point x="434.409" y="483"/>
-      <point x="499.933" y="417.5"/>
-      <point x="499.933" y="314.133" type="curve" smooth="yes"/>
-      <point x="499.933" y="294.995"/>
-      <point x="497.687" y="274.559"/>
-      <point x="493" y="253" type="curve" smooth="yes"/>
-      <point x="463" y="112"/>
-      <point x="330" y="-3"/>
-      <point x="211" y="-3" type="curve" smooth="yes"/>
-      <point x="98" y="-3"/>
-      <point x="45" y="75"/>
-      <point x="37" y="106" type="curve" smooth="yes"/>
-      <point x="36" y="110"/>
-      <point x="36" y="115"/>
-      <point x="37" y="120" type="curve" smooth="yes"/>
-      <point x="40" y="135"/>
-      <point x="56" y="148"/>
-      <point x="71" y="148" type="curve" smooth="yes"/>
-      <point x="85" y="148"/>
-      <point x="88" y="142"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>617</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>442</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="508"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="306" y="-1" type="curve" smooth="yes"/>
-      <point x="292.055" y="-1"/>
-      <point x="283.427" y="8.87509"/>
-      <point x="283.427" y="21.3426" type="curve" smooth="yes"/>
-      <point x="283.427" y="23.1799"/>
-      <point x="283.615" y="25.0735"/>
-      <point x="284" y="27" type="curve" smooth="yes"/>
-      <point x="314" y="166" type="line"/>
-      <point x="64" y="170" type="line" smooth="yes"/>
-      <point x="51.8579" y="170"/>
-      <point x="41.2201" y="179.779"/>
-      <point x="41.2201" y="192.16" type="curve" smooth="yes"/>
-      <point x="41.2201" y="194.054"/>
-      <point x="41.4692" y="196.009"/>
-      <point x="42" y="198" type="curve" smooth="yes"/>
-      <point x="43" y="204"/>
-      <point x="46" y="208"/>
-      <point x="50" y="213" type="curve" smooth="yes"/>
-      <point x="425" y="671" type="line" smooth="yes"/>
-      <point x="432" y="679"/>
-      <point x="441" y="684"/>
-      <point x="450" y="684" type="curve" smooth="yes"/>
-      <point x="464.222" y="684"/>
-      <point x="474.494" y="674.519"/>
-      <point x="474.494" y="661.174" type="curve" smooth="yes"/>
-      <point x="474.494" y="659.506"/>
-      <point x="474.333" y="657.778"/>
-      <point x="474" y="656" type="curve" smooth="yes"/>
-      <point x="381" y="221" type="line"/>
-      <point x="416" y="220" type="line" smooth="yes"/>
-      <point x="429.776" y="219.139"/>
-      <point x="437.621" y="210.123"/>
-      <point x="437.621" y="198.06" type="curve" smooth="yes"/>
-      <point x="437.621" y="196.112"/>
-      <point x="437.417" y="194.085"/>
-      <point x="437" y="192" type="curve" smooth="yes"/>
-      <point x="434.109" y="176.58"/>
-      <point x="419.142" y="163.946"/>
-      <point x="404.634" y="163.946" type="curve" smooth="yes"/>
-      <point x="404.088" y="163.946"/>
-      <point x="403.543" y="163.964"/>
-      <point x="403" y="164" type="curve" smooth="yes"/>
-      <point x="370" y="165" type="line"/>
-      <point x="340" y="27" type="line" smooth="yes"/>
-      <point x="337" y="12"/>
-      <point x="321" y="-1"/>
-    </contour>
-    <contour>
-      <point x="397" y="556" type="line"/>
-      <point x="125" y="225" type="line"/>
-      <point x="326" y="222" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,150 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="521"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="25" y="-170" type="curve" smooth="yes"/>
-      <point x="14.8731" y="-167.468"/>
-      <point x="8.3071" y="-159.239"/>
-      <point x="8.3071" y="-148.919" type="curve" smooth="yes"/>
-      <point x="8.3071" y="-147.01"/>
-      <point x="8.53173" y="-145.029"/>
-      <point x="9" y="-143" type="curve" smooth="yes"/>
-      <point x="13" y="-127"/>
-      <point x="28" y="-115"/>
-      <point x="43" y="-115" type="curve" smooth="yes"/>
-      <point x="62" y="-115"/>
-      <point x="80" y="-129"/>
-      <point x="156" y="-129" type="curve" smooth="yes"/>
-      <point x="265" y="-129"/>
-      <point x="316" y="-69"/>
-      <point x="338" y="23" type="curve" smooth="yes"/>
-      <point x="352" y="78" type="line"/>
-      <point x="306" y="29"/>
-      <point x="251" y="1"/>
-      <point x="193" y="-1" type="curve" smooth="yes"/>
-      <point x="97.3584" y="-1"/>
-      <point x="39.7586" y="72.3169"/>
-      <point x="39.7586" y="175.233" type="curve" smooth="yes"/>
-      <point x="39.7586" y="196.063"/>
-      <point x="42.1183" y="218.107"/>
-      <point x="47" y="241" type="curve" smooth="yes"/>
-      <point x="75" y="374"/>
-      <point x="204" y="500"/>
-      <point x="339" y="500" type="curve" smooth="yes"/>
-      <point x="386" y="500"/>
-      <point x="420" y="483"/>
-      <point x="443" y="468" type="curve"/>
-      <point x="448" y="492"/>
-      <point x="457" y="511"/>
-      <point x="481" y="511" type="curve" smooth="yes"/>
-      <point x="494.203" y="511"/>
-      <point x="503.532" y="500.928"/>
-      <point x="503.532" y="487.604" type="curve" smooth="yes"/>
-      <point x="503.532" y="485.791"/>
-      <point x="503.359" y="483.917"/>
-      <point x="503" y="482" type="curve" smooth="yes"/>
-      <point x="394" y="19" type="line" smooth="yes"/>
-      <point x="361" y="-122"/>
-      <point x="262" y="-185"/>
-      <point x="145" y="-185" type="curve" smooth="yes"/>
-      <point x="97" y="-185"/>
-      <point x="55" y="-177"/>
-    </contour>
-    <contour>
-      <point x="396" y="267" type="curve" smooth="yes"/>
-      <point x="427" y="412" type="line"/>
-      <point x="409" y="431"/>
-      <point x="370" y="445"/>
-      <point x="331" y="445" type="curve" smooth="yes"/>
-      <point x="226" y="445"/>
-      <point x="121" y="356"/>
-      <point x="96" y="237" type="curve" smooth="yes"/>
-      <point x="92.8625" y="221.94"/>
-      <point x="91.0375" y="205.086"/>
-      <point x="91.0375" y="187.848" type="curve" smooth="yes"/>
-      <point x="91.0375" y="122.672"/>
-      <point x="117.126" y="52"/>
-      <point x="197" y="52" type="curve" smooth="yes"/>
-      <point x="266" y="52"/>
-      <point x="361" y="102"/>
-    </contour>
-    <contour>
-      <point x="417" y="730" type="curve" smooth="yes"/>
-      <point x="503" y="620" type="line" smooth="yes"/>
-      <point x="508" y="615"/>
-      <point x="510" y="608"/>
-      <point x="508" y="600" type="curve" smooth="yes"/>
-      <point x="505" y="586"/>
-      <point x="491" y="574"/>
-      <point x="477" y="574" type="curve" smooth="yes"/>
-      <point x="470" y="574"/>
-      <point x="463" y="576"/>
-      <point x="459" y="581" type="curve" smooth="yes"/>
-      <point x="381" y="668" type="line"/>
-      <point x="248" y="579" type="line" smooth="yes"/>
-      <point x="242" y="575"/>
-      <point x="236" y="574"/>
-      <point x="230" y="574" type="curve" smooth="yes"/>
-      <point x="217.686" y="574"/>
-      <point x="208.466" y="582.511"/>
-      <point x="208.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="208.466" y="596.446"/>
-      <point x="208.639" y="598.194"/>
-      <point x="209" y="600" type="curve" smooth="yes"/>
-      <point x="211" y="608"/>
-      <point x="215" y="616"/>
-      <point x="223" y="621" type="curve" smooth="yes"/>
-      <point x="378" y="731" type="line" smooth="yes"/>
-      <point x="385" y="736"/>
-      <point x="392" y="738"/>
-      <point x="398" y="738" type="curve" smooth="yes"/>
-      <point x="405" y="738"/>
-      <point x="412" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>443</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,163 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="751"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="676" y="279" type="curve" smooth="yes"/>
-      <point x="684.643" y="275.857"/>
-      <point x="688.964" y="268.393"/>
-      <point x="688.964" y="259.517" type="curve" smooth="yes"/>
-      <point x="688.964" y="257.097"/>
-      <point x="688.643" y="254.571"/>
-      <point x="688" y="252" type="curve" smooth="yes"/>
-      <point x="684" y="235"/>
-      <point x="668" y="224"/>
-      <point x="654" y="224" type="curve" smooth="yes"/>
-      <point x="651" y="224"/>
-      <point x="645" y="226"/>
-      <point x="640" y="228" type="curve"/>
-      <point x="583" y="101"/>
-      <point x="460" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="148.058" y="-1"/>
-      <point x="66.5829" y="115.049"/>
-      <point x="66.5829" y="252.832" type="curve" smooth="yes"/>
-      <point x="66.5829" y="278.343"/>
-      <point x="69.3759" y="304.598"/>
-      <point x="75" y="331" type="curve" smooth="yes"/>
-      <point x="110" y="498"/>
-      <point x="272" y="683"/>
-      <point x="467" y="683" type="curve" smooth="yes"/>
-      <point x="642.125" y="683"/>
-      <point x="691.9" y="556.791"/>
-      <point x="691.9" y="505.643" type="curve" smooth="yes"/>
-      <point x="691.9" y="501.591"/>
-      <point x="691.587" y="498.01"/>
-      <point x="691" y="495" type="curve" smooth="yes"/>
-      <point x="688" y="480"/>
-      <point x="674" y="470"/>
-      <point x="658" y="470" type="curve" smooth="yes"/>
-      <point x="647" y="470"/>
-      <point x="637" y="476"/>
-      <point x="634" y="489" type="curve" smooth="yes"/>
-      <point x="623" y="554"/>
-      <point x="581" y="626"/>
-      <point x="455" y="626" type="curve" smooth="yes"/>
-      <point x="262" y="626"/>
-      <point x="151" y="422"/>
-      <point x="132" y="331" type="curve" smooth="yes"/>
-      <point x="127.749" y="310.764"/>
-      <point x="125.493" y="289.457"/>
-      <point x="125.493" y="268.03" type="curve" smooth="yes"/>
-      <point x="125.493" y="163.455"/>
-      <point x="179.229" y="56"/>
-      <point x="317" y="56" type="curve" smooth="yes"/>
-      <point x="432" y="56"/>
-      <point x="534" y="126"/>
-      <point x="586" y="238" type="curve"/>
-      <point x="577" y="239"/>
-      <point x="568" y="239"/>
-      <point x="558" y="239" type="curve" smooth="yes"/>
-      <point x="478" y="239"/>
-      <point x="440" y="221"/>
-      <point x="423" y="221" type="curve" smooth="yes"/>
-      <point x="410.979" y="221"/>
-      <point x="401.169" y="229.111"/>
-      <point x="401.169" y="242.799" type="curve" smooth="yes"/>
-      <point x="401.169" y="245.052"/>
-      <point x="401.435" y="247.456"/>
-      <point x="402" y="250" type="curve" smooth="yes"/>
-      <point x="404" y="262"/>
-      <point x="414" y="273"/>
-      <point x="427" y="277" type="curve" smooth="yes"/>
-      <point x="431" y="278"/>
-      <point x="495" y="296"/>
-      <point x="569" y="296" type="curve" smooth="yes"/>
-      <point x="632" y="296"/>
-      <point x="668" y="282"/>
-    </contour>
-    <contour>
-      <point x="529" y="887" type="curve" smooth="yes"/>
-      <point x="616" y="777" type="line" smooth="yes"/>
-      <point x="621" y="772"/>
-      <point x="622" y="765"/>
-      <point x="620" y="757" type="curve" smooth="yes"/>
-      <point x="617" y="743"/>
-      <point x="603" y="731"/>
-      <point x="589" y="731" type="curve" smooth="yes"/>
-      <point x="582" y="731"/>
-      <point x="575" y="733"/>
-      <point x="571" y="738" type="curve" smooth="yes"/>
-      <point x="494" y="825" type="line"/>
-      <point x="360" y="736" type="line" smooth="yes"/>
-      <point x="354" y="732"/>
-      <point x="348" y="731"/>
-      <point x="342" y="731" type="curve" smooth="yes"/>
-      <point x="329.686" y="731"/>
-      <point x="320.466" y="739.511"/>
-      <point x="320.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="320.466" y="753.446"/>
-      <point x="320.639" y="755.194"/>
-      <point x="321" y="757" type="curve" smooth="yes"/>
-      <point x="323" y="765"/>
-      <point x="328" y="773"/>
-      <point x="336" y="778" type="curve" smooth="yes"/>
-      <point x="490" y="888" type="line" smooth="yes"/>
-      <point x="497" y="893"/>
-      <point x="505" y="895"/>
-      <point x="511" y="895" type="curve" smooth="yes"/>
-      <point x="518" y="895"/>
-      <point x="524" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>634</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="525"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="217" y="-25" type="curve" smooth="yes"/>
-      <point x="180.887" y="-25"/>
-      <point x="119.485" y="-12.3557"/>
-      <point x="119.485" y="16.3662" type="curve" smooth="yes"/>
-      <point x="119.485" y="17.8667"/>
-      <point x="119.652" y="19.4112"/>
-      <point x="120" y="21" type="curve" smooth="yes"/>
-      <point x="123" y="36"/>
-      <point x="138" y="47"/>
-      <point x="151" y="47" type="curve" smooth="yes"/>
-      <point x="155" y="47"/>
-      <point x="159" y="46"/>
-      <point x="163" y="44" type="curve" smooth="yes"/>
-      <point x="182" y="33"/>
-      <point x="204" y="27"/>
-      <point x="228" y="27" type="curve" smooth="yes"/>
-      <point x="306" y="27"/>
-      <point x="387" y="93"/>
-      <point x="404" y="173" type="curve" smooth="yes"/>
-      <point x="406.272" y="183.558"/>
-      <point x="407.401" y="194.099"/>
-      <point x="407.401" y="204.407" type="curve" smooth="yes"/>
-      <point x="407.401" y="265.505"/>
-      <point x="367.739" y="318.428"/>
-      <point x="291.397" y="318.428" type="curve" smooth="yes"/>
-      <point x="284.252" y="318.428"/>
-      <point x="276.785" y="317.964"/>
-      <point x="269" y="317" type="curve" smooth="yes"/>
-      <point x="260" y="316"/>
-      <point x="249" y="314"/>
-      <point x="239" y="314" type="curve" smooth="yes"/>
-      <point x="227.573" y="314"/>
-      <point x="218.464" y="322.499"/>
-      <point x="218.464" y="334.063" type="curve" smooth="yes"/>
-      <point x="218.464" y="335.655"/>
-      <point x="218.637" y="337.306"/>
-      <point x="219" y="339" type="curve" smooth="yes"/>
-      <point x="222" y="353"/>
-      <point x="234" y="365"/>
-      <point x="248" y="366" type="curve" smooth="yes"/>
-      <point x="264" y="367" type="line" smooth="yes"/>
-      <point x="319" y="371"/>
-      <point x="372" y="421"/>
-      <point x="384" y="476" type="curve" smooth="yes"/>
-      <point x="385.688" y="483.922"/>
-      <point x="386.5" y="491.658"/>
-      <point x="386.5" y="499.123" type="curve" smooth="yes"/>
-      <point x="386.5" y="549.143"/>
-      <point x="350.078" y="587"/>
-      <point x="297" y="587" type="curve" smooth="yes"/>
-      <point x="236" y="587"/>
-      <point x="176" y="537"/>
-      <point x="163" y="476" type="curve" smooth="yes"/>
-      <point x="67" y="25" type="line" smooth="yes"/>
-      <point x="64" y="11"/>
-      <point x="49" y="-1"/>
-      <point x="35" y="-1" type="curve" smooth="yes"/>
-      <point x="22.8189" y="-1"/>
-      <point x="14.423" y="8.0844"/>
-      <point x="14.423" y="19.6664" type="curve" smooth="yes"/>
-      <point x="14.423" y="21.3959"/>
-      <point x="14.6102" y="23.1811"/>
-      <point x="15" y="25" type="curve" smooth="yes"/>
-      <point x="111" y="476" type="line" smooth="yes"/>
-      <point x="130" y="566"/>
-      <point x="218" y="639"/>
-      <point x="308" y="639" type="curve" smooth="yes"/>
-      <point x="385.582" y="639"/>
-      <point x="439.608" y="583.529"/>
-      <point x="439.608" y="509.681" type="curve" smooth="yes"/>
-      <point x="439.608" y="498.813"/>
-      <point x="438.438" y="487.546"/>
-      <point x="436" y="476" type="curve" smooth="yes"/>
-      <point x="426" y="432"/>
-      <point x="399" y="391"/>
-      <point x="362" y="360" type="curve"/>
-      <point x="423.458" y="338.407"/>
-      <point x="460.774" y="284.395"/>
-      <point x="460.774" y="215.724" type="curve" smooth="yes"/>
-      <point x="460.774" y="201.709"/>
-      <point x="459.22" y="187.085"/>
-      <point x="456" y="172" type="curve" smooth="yes"/>
-      <point x="433" y="65"/>
-      <point x="324" y="-25"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-25</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>314</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>407</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="521"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="25" y="-170" type="curve" smooth="yes"/>
-      <point x="14.8731" y="-167.468"/>
-      <point x="8.3071" y="-159.239"/>
-      <point x="8.3071" y="-148.919" type="curve" smooth="yes"/>
-      <point x="8.3071" y="-147.01"/>
-      <point x="8.53173" y="-145.029"/>
-      <point x="9" y="-143" type="curve" smooth="yes"/>
-      <point x="13" y="-127"/>
-      <point x="28" y="-115"/>
-      <point x="43" y="-115" type="curve" smooth="yes"/>
-      <point x="62" y="-115"/>
-      <point x="80" y="-129"/>
-      <point x="156" y="-129" type="curve" smooth="yes"/>
-      <point x="265" y="-129"/>
-      <point x="316" y="-69"/>
-      <point x="338" y="23" type="curve" smooth="yes"/>
-      <point x="352" y="78" type="line"/>
-      <point x="306" y="29"/>
-      <point x="251" y="1"/>
-      <point x="193" y="-1" type="curve"/>
-      <point x="97.3584" y="-1"/>
-      <point x="39.7586" y="72.3169"/>
-      <point x="39.7586" y="175.233" type="curve" smooth="yes"/>
-      <point x="39.7586" y="196.063"/>
-      <point x="42.1183" y="218.107"/>
-      <point x="47" y="241" type="curve" smooth="yes"/>
-      <point x="75" y="374"/>
-      <point x="204" y="500"/>
-      <point x="339" y="500" type="curve" smooth="yes"/>
-      <point x="386" y="500"/>
-      <point x="420" y="483"/>
-      <point x="443" y="468" type="curve"/>
-      <point x="448" y="492"/>
-      <point x="457" y="511"/>
-      <point x="481" y="511" type="curve" smooth="yes"/>
-      <point x="494.203" y="511"/>
-      <point x="503.532" y="500.928"/>
-      <point x="503.532" y="487.604" type="curve" smooth="yes"/>
-      <point x="503.532" y="485.791"/>
-      <point x="503.359" y="483.917"/>
-      <point x="503" y="482" type="curve"/>
-      <point x="394" y="19" type="line" smooth="yes"/>
-      <point x="361" y="-122"/>
-      <point x="262" y="-185"/>
-      <point x="145" y="-185" type="curve" smooth="yes"/>
-      <point x="97" y="-185"/>
-      <point x="55" y="-177"/>
-    </contour>
-    <contour>
-      <point x="396" y="267" type="curve" smooth="yes"/>
-      <point x="427" y="412" type="line"/>
-      <point x="409" y="431"/>
-      <point x="370" y="445"/>
-      <point x="331" y="445" type="curve" smooth="yes"/>
-      <point x="226" y="445"/>
-      <point x="121" y="356"/>
-      <point x="96" y="237" type="curve" smooth="yes"/>
-      <point x="92.8625" y="221.94"/>
-      <point x="91.0375" y="205.086"/>
-      <point x="91.0375" y="187.848" type="curve" smooth="yes"/>
-      <point x="91.0375" y="122.672"/>
-      <point x="117.126" y="52"/>
-      <point x="197" y="52" type="curve" smooth="yes"/>
-      <point x="266" y="52"/>
-      <point x="361" y="102"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>40</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>443</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="751"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="676" y="279" type="curve" smooth="yes"/>
-      <point x="684.643" y="275.857"/>
-      <point x="688.964" y="268.393"/>
-      <point x="688.964" y="259.517" type="curve" smooth="yes"/>
-      <point x="688.964" y="257.097"/>
-      <point x="688.643" y="254.571"/>
-      <point x="688" y="252" type="curve" smooth="yes"/>
-      <point x="684" y="235"/>
-      <point x="668" y="224"/>
-      <point x="654" y="224" type="curve" smooth="yes"/>
-      <point x="651" y="224"/>
-      <point x="645" y="226"/>
-      <point x="640" y="228" type="curve"/>
-      <point x="583" y="101"/>
-      <point x="460" y="-1"/>
-      <point x="305" y="-1" type="curve" smooth="yes"/>
-      <point x="148.058" y="-1"/>
-      <point x="66.5829" y="115.049"/>
-      <point x="66.5829" y="252.832" type="curve" smooth="yes"/>
-      <point x="66.5829" y="278.343"/>
-      <point x="69.3759" y="304.598"/>
-      <point x="75" y="331" type="curve" smooth="yes"/>
-      <point x="110" y="498"/>
-      <point x="272" y="683"/>
-      <point x="467" y="683" type="curve" smooth="yes"/>
-      <point x="642.125" y="683"/>
-      <point x="691.9" y="556.791"/>
-      <point x="691.9" y="505.643" type="curve" smooth="yes"/>
-      <point x="691.9" y="501.591"/>
-      <point x="691.587" y="498.01"/>
-      <point x="691" y="495" type="curve" smooth="yes"/>
-      <point x="688" y="480"/>
-      <point x="674" y="470"/>
-      <point x="658" y="470" type="curve" smooth="yes"/>
-      <point x="647" y="470"/>
-      <point x="637" y="476"/>
-      <point x="634" y="489" type="curve"/>
-      <point x="623" y="554"/>
-      <point x="581" y="626"/>
-      <point x="455" y="626" type="curve" smooth="yes"/>
-      <point x="262" y="626"/>
-      <point x="151" y="422"/>
-      <point x="132" y="331" type="curve" smooth="yes"/>
-      <point x="127.749" y="310.764"/>
-      <point x="125.493" y="289.457"/>
-      <point x="125.493" y="268.03" type="curve" smooth="yes"/>
-      <point x="125.493" y="163.455"/>
-      <point x="179.229" y="56"/>
-      <point x="317" y="56" type="curve" smooth="yes"/>
-      <point x="432" y="56"/>
-      <point x="534" y="126"/>
-      <point x="586" y="238" type="curve"/>
-      <point x="577" y="239"/>
-      <point x="568" y="239"/>
-      <point x="558" y="239" type="curve" smooth="yes"/>
-      <point x="478" y="239"/>
-      <point x="440" y="221"/>
-      <point x="423" y="221" type="curve" smooth="yes"/>
-      <point x="410.979" y="221"/>
-      <point x="401.169" y="229.111"/>
-      <point x="401.169" y="242.799" type="curve" smooth="yes"/>
-      <point x="401.169" y="245.052"/>
-      <point x="401.435" y="247.456"/>
-      <point x="402" y="250" type="curve" smooth="yes"/>
-      <point x="404" y="262"/>
-      <point x="414" y="273"/>
-      <point x="427" y="277" type="curve" smooth="yes"/>
-      <point x="431" y="278"/>
-      <point x="495" y="296"/>
-      <point x="569" y="296" type="curve" smooth="yes"/>
-      <point x="632" y="296"/>
-      <point x="668" y="282"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>634</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="500"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="359" y="583" type="curve" smooth="yes"/>
-      <point x="267" y="704" type="line" smooth="yes"/>
-      <point x="262" y="711"/>
-      <point x="259" y="719"/>
-      <point x="261" y="729" type="curve" smooth="yes"/>
-      <point x="265" y="747"/>
-      <point x="286" y="763"/>
-      <point x="304" y="763" type="curve" smooth="yes"/>
-      <point x="315" y="763"/>
-      <point x="324" y="756"/>
-      <point x="329" y="748" type="curve" smooth="yes"/>
-      <point x="407" y="618" type="line"/>
-      <point x="410" y="611"/>
-      <point x="411" y="606"/>
-      <point x="410" y="600" type="curve" smooth="yes"/>
-      <point x="407" y="585"/>
-      <point x="391" y="574"/>
-      <point x="377" y="574" type="curve" smooth="yes"/>
-      <point x="369" y="574"/>
-      <point x="363" y="578"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>574</integer>
-            <key>width</key>
-            <integer>189</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>146</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="540"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="69" y="8" type="curve" smooth="yes"/>
-      <point x="55.797" y="8"/>
-      <point x="46.4678" y="18.0718"/>
-      <point x="46.4678" y="30.714" type="curve" smooth="yes"/>
-      <point x="46.4678" y="32.4347"/>
-      <point x="46.6406" y="34.203"/>
-      <point x="47" y="36" type="curve" smooth="yes"/>
-      <point x="49" y="45"/>
-      <point x="56" y="54"/>
-      <point x="65" y="60" type="curve" smooth="yes"/>
-      <point x="388" y="247" type="line"/>
-      <point x="127" y="440" type="line" smooth="yes"/>
-      <point x="120" y="445"/>
-      <point x="117" y="454"/>
-      <point x="119" y="463" type="curve" smooth="yes"/>
-      <point x="122" y="479"/>
-      <point x="138" y="492"/>
-      <point x="153" y="492" type="curve" smooth="yes"/>
-      <point x="158" y="492"/>
-      <point x="163" y="490"/>
-      <point x="167" y="487" type="curve" smooth="yes"/>
-      <point x="459" y="271" type="line" smooth="yes"/>
-      <point x="466" y="266"/>
-      <point x="469" y="257"/>
-      <point x="467" y="248" type="curve" smooth="yes"/>
-      <point x="465" y="238"/>
-      <point x="459" y="229"/>
-      <point x="450" y="224" type="curve" smooth="yes"/>
-      <point x="86" y="13" type="line" smooth="yes"/>
-      <point x="81" y="10"/>
-      <point x="74" y="8"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="591"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="425" y="76" type="curve" smooth="yes"/>
-      <point x="418" y="76"/>
-      <point x="412" y="78"/>
-      <point x="407" y="83" type="curve" smooth="yes"/>
-      <point x="275" y="229" type="line" smooth="yes"/>
-      <point x="270" y="234"/>
-      <point x="269" y="242"/>
-      <point x="271" y="250" type="curve" smooth="yes"/>
-      <point x="272" y="258"/>
-      <point x="277" y="266"/>
-      <point x="284" y="271" type="curve" smooth="yes"/>
-      <point x="497" y="426" type="line" smooth="yes"/>
-      <point x="503" y="430"/>
-      <point x="511" y="433"/>
-      <point x="517" y="433" type="curve" smooth="yes"/>
-      <point x="529.431" y="433"/>
-      <point x="539.497" y="423.539"/>
-      <point x="539.497" y="410.218" type="curve" smooth="yes"/>
-      <point x="539.497" y="408.536"/>
-      <point x="539.336" y="406.793"/>
-      <point x="539" y="405" type="curve" smooth="yes"/>
-      <point x="537" y="397"/>
-      <point x="531" y="390"/>
-      <point x="524" y="384" type="curve" smooth="yes"/>
-      <point x="340" y="249" type="line"/>
-      <point x="454" y="124" type="line" smooth="yes"/>
-      <point x="459" y="119"/>
-      <point x="460" y="111"/>
-      <point x="458" y="103" type="curve" smooth="yes"/>
-      <point x="455" y="88"/>
-      <point x="440" y="76"/>
-    </contour>
-    <contour>
-      <point x="220" y="76" type="curve" smooth="yes"/>
-      <point x="213" y="76"/>
-      <point x="207" y="78"/>
-      <point x="202" y="83" type="curve" smooth="yes"/>
-      <point x="70" y="229" type="line" smooth="yes"/>
-      <point x="65" y="234"/>
-      <point x="64" y="242"/>
-      <point x="66" y="250" type="curve" smooth="yes"/>
-      <point x="67" y="258"/>
-      <point x="72" y="266"/>
-      <point x="79" y="271" type="curve" smooth="yes"/>
-      <point x="292" y="426" type="line" smooth="yes"/>
-      <point x="298" y="430"/>
-      <point x="306" y="433"/>
-      <point x="312" y="433" type="curve" smooth="yes"/>
-      <point x="324.431" y="433"/>
-      <point x="334.497" y="423.539"/>
-      <point x="334.497" y="410.218" type="curve" smooth="yes"/>
-      <point x="334.497" y="408.536"/>
-      <point x="334.336" y="406.793"/>
-      <point x="334" y="405" type="curve" smooth="yes"/>
-      <point x="332" y="397"/>
-      <point x="326" y="390"/>
-      <point x="319" y="384" type="curve" smooth="yes"/>
-      <point x="135" y="249" type="line"/>
-      <point x="249" y="124" type="line" smooth="yes"/>
-      <point x="254" y="119"/>
-      <point x="255" y="111"/>
-      <point x="253" y="103" type="curve" smooth="yes"/>
-      <point x="250" y="88"/>
-      <point x="235" y="76"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="591"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="76" y="76" type="curve" smooth="yes"/>
-      <point x="62.6739" y="76"/>
-      <point x="52.5048" y="85.4713"/>
-      <point x="52.5048" y="98.103" type="curve" smooth="yes"/>
-      <point x="52.5048" y="109.156"/>
-      <point x="59.3151" y="118.511"/>
-      <point x="67" y="124" type="curve" smooth="yes"/>
-      <point x="233" y="249" type="line"/>
-      <point x="107" y="384" type="line" smooth="yes"/>
-      <point x="102" y="390"/>
-      <point x="100" y="397"/>
-      <point x="102" y="405" type="curve" smooth="yes"/>
-      <point x="105" y="421"/>
-      <point x="122" y="433"/>
-      <point x="136" y="433" type="curve" smooth="yes"/>
-      <point x="142" y="433"/>
-      <point x="148" y="430"/>
-      <point x="152" y="426" type="curve" smooth="yes"/>
-      <point x="299" y="271" type="line" smooth="yes"/>
-      <point x="304" y="266"/>
-      <point x="305" y="258"/>
-      <point x="304" y="250" type="curve" smooth="yes"/>
-      <point x="302" y="242"/>
-      <point x="297" y="234"/>
-      <point x="290" y="229" type="curve" smooth="yes"/>
-      <point x="96" y="83" type="line" smooth="yes"/>
-      <point x="89" y="78"/>
-      <point x="83" y="76"/>
-    </contour>
-    <contour>
-      <point x="281" y="76" type="curve" smooth="yes"/>
-      <point x="267.674" y="76"/>
-      <point x="257.505" y="85.4713"/>
-      <point x="257.505" y="98.103" type="curve" smooth="yes"/>
-      <point x="257.505" y="109.156"/>
-      <point x="264.315" y="118.511"/>
-      <point x="272" y="124" type="curve" smooth="yes"/>
-      <point x="438" y="249" type="line"/>
-      <point x="312" y="384" type="line" smooth="yes"/>
-      <point x="307" y="390"/>
-      <point x="305" y="397"/>
-      <point x="307" y="405" type="curve" smooth="yes"/>
-      <point x="310" y="421"/>
-      <point x="327" y="433"/>
-      <point x="341" y="433" type="curve" smooth="yes"/>
-      <point x="347" y="433"/>
-      <point x="353" y="430"/>
-      <point x="357" y="426" type="curve" smooth="yes"/>
-      <point x="504" y="271" type="line" smooth="yes"/>
-      <point x="509" y="266"/>
-      <point x="510" y="258"/>
-      <point x="509" y="250" type="curve" smooth="yes"/>
-      <point x="507" y="242"/>
-      <point x="502" y="234"/>
-      <point x="495" y="229" type="curve" smooth="yes"/>
-      <point x="301" y="83" type="line" smooth="yes"/>
-      <point x="294" y="78"/>
-      <point x="288" y="76"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="377"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="220" y="76" type="curve" smooth="yes"/>
-      <point x="213" y="76"/>
-      <point x="207" y="78"/>
-      <point x="202" y="83" type="curve" smooth="yes"/>
-      <point x="70" y="229" type="line" smooth="yes"/>
-      <point x="65" y="234"/>
-      <point x="64" y="242"/>
-      <point x="66" y="250" type="curve" smooth="yes"/>
-      <point x="67" y="258"/>
-      <point x="72" y="266"/>
-      <point x="79" y="271" type="curve" smooth="yes"/>
-      <point x="292" y="426" type="line" smooth="yes"/>
-      <point x="298" y="430"/>
-      <point x="306" y="433"/>
-      <point x="312" y="433" type="curve" smooth="yes"/>
-      <point x="324.431" y="433"/>
-      <point x="334.497" y="423.539"/>
-      <point x="334.497" y="410.218" type="curve" smooth="yes"/>
-      <point x="334.497" y="408.536"/>
-      <point x="334.336" y="406.793"/>
-      <point x="334" y="405" type="curve" smooth="yes"/>
-      <point x="332" y="397"/>
-      <point x="326" y="390"/>
-      <point x="319" y="384" type="curve" smooth="yes"/>
-      <point x="135" y="249" type="line"/>
-      <point x="249" y="124" type="line" smooth="yes"/>
-      <point x="254" y="119"/>
-      <point x="255" y="111"/>
-      <point x="253" y="103" type="curve" smooth="yes"/>
-      <point x="250" y="88"/>
-      <point x="235" y="76"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>268</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="377"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="76" y="76" type="curve" smooth="yes"/>
-      <point x="62.6739" y="76"/>
-      <point x="52.5048" y="85.4713"/>
-      <point x="52.5048" y="98.103" type="curve" smooth="yes"/>
-      <point x="52.5048" y="109.156"/>
-      <point x="59.3151" y="118.511"/>
-      <point x="67" y="124" type="curve" smooth="yes"/>
-      <point x="233" y="249" type="line"/>
-      <point x="107" y="384" type="line" smooth="yes"/>
-      <point x="102" y="390"/>
-      <point x="100" y="397"/>
-      <point x="102" y="405" type="curve" smooth="yes"/>
-      <point x="105" y="421"/>
-      <point x="122" y="433"/>
-      <point x="136" y="433" type="curve" smooth="yes"/>
-      <point x="142" y="433"/>
-      <point x="148" y="430"/>
-      <point x="152" y="426" type="curve" smooth="yes"/>
-      <point x="299" y="271" type="line" smooth="yes"/>
-      <point x="304" y="266"/>
-      <point x="305" y="258"/>
-      <point x="304" y="250" type="curve" smooth="yes"/>
-      <point x="302" y="242"/>
-      <point x="297" y="234"/>
-      <point x="290" y="229" type="curve" smooth="yes"/>
-      <point x="96" y="83" type="line" smooth="yes"/>
-      <point x="89" y="78"/>
-      <point x="83" y="76"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>251</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="503"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="400" y="27" type="curve" smooth="yes"/>
-      <point x="396" y="12"/>
-      <point x="383" y="0"/>
-      <point x="368" y="0" type="curve" smooth="yes"/>
-      <point x="356.367" y="0"/>
-      <point x="345.535" y="9.60885"/>
-      <point x="345.535" y="22.3778" type="curve" smooth="yes"/>
-      <point x="345.535" y="42.2553"/>
-      <point x="361.326" y="90.8889"/>
-      <point x="375" y="154" type="curve" smooth="yes"/>
-      <point x="395.301" y="248.619"/>
-      <point x="403.117" y="313.141"/>
-      <point x="403.117" y="356.954" type="curve" smooth="yes"/>
-      <point x="403.117" y="433.996"/>
-      <point x="378.949" y="447"/>
-      <point x="356" y="447" type="curve" smooth="yes"/>
-      <point x="271" y="447"/>
-      <point x="164" y="316"/>
-      <point x="140" y="282" type="curve" smooth="yes"/>
-      <point x="123" y="257"/>
-      <point x="114" y="227"/>
-      <point x="107" y="193" type="curve" smooth="yes"/>
-      <point x="72" y="29" type="line" smooth="yes"/>
-      <point x="68" y="10"/>
-      <point x="52" y="-1"/>
-      <point x="37" y="-1" type="curve" smooth="yes"/>
-      <point x="23.797" y="-1"/>
-      <point x="14.4678" y="9.07176"/>
-      <point x="14.4678" y="21.714" type="curve" smooth="yes"/>
-      <point x="14.4678" y="23.4347"/>
-      <point x="14.6406" y="25.203"/>
-      <point x="15" y="27" type="curve" smooth="yes"/>
-      <point x="150" y="661" type="line" smooth="yes"/>
-      <point x="153" y="676"/>
-      <point x="168" y="690"/>
-      <point x="184" y="690" type="curve" smooth="yes"/>
-      <point x="198.652" y="690"/>
-      <point x="206.619" y="679.6"/>
-      <point x="206.619" y="667.123" type="curve" smooth="yes"/>
-      <point x="206.619" y="665.124"/>
-      <point x="206.414" y="663.071"/>
-      <point x="206" y="661" type="curve" smooth="yes"/>
-      <point x="137" y="336" type="line"/>
-      <point x="190" y="416"/>
-      <point x="289" y="502"/>
-      <point x="372" y="502" type="curve" smooth="yes"/>
-      <point x="433.441" y="502"/>
-      <point x="460.217" y="458.092"/>
-      <point x="460.217" y="370.753" type="curve" smooth="yes"/>
-      <point x="460.217" y="317.362"/>
-      <point x="450.211" y="247.742"/>
-      <point x="432" y="162" type="curve" smooth="yes"/>
-      <point x="418" y="96"/>
-      <point x="410" y="57"/>
-    </contour>
-    <contour>
-      <point x="389" y="887" type="curve" smooth="yes"/>
-      <point x="476" y="777" type="line" smooth="yes"/>
-      <point x="481" y="772"/>
-      <point x="482" y="765"/>
-      <point x="480" y="757" type="curve" smooth="yes"/>
-      <point x="477" y="743"/>
-      <point x="463" y="731"/>
-      <point x="449" y="731" type="curve" smooth="yes"/>
-      <point x="442" y="731"/>
-      <point x="435" y="733"/>
-      <point x="431" y="738" type="curve" smooth="yes"/>
-      <point x="354" y="825" type="line"/>
-      <point x="220" y="736" type="line" smooth="yes"/>
-      <point x="214" y="732"/>
-      <point x="208" y="731"/>
-      <point x="202" y="731" type="curve" smooth="yes"/>
-      <point x="189.686" y="731"/>
-      <point x="180.466" y="739.511"/>
-      <point x="180.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="180.466" y="753.446"/>
-      <point x="180.639" y="755.194"/>
-      <point x="181" y="757" type="curve" smooth="yes"/>
-      <point x="183" y="765"/>
-      <point x="188" y="773"/>
-      <point x="196" y="778" type="curve" smooth="yes"/>
-      <point x="350" y="888" type="line" smooth="yes"/>
-      <point x="357" y="893"/>
-      <point x="365" y="895"/>
-      <point x="371" y="895" type="curve" smooth="yes"/>
-      <point x="378" y="895"/>
-      <point x="384" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="685"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="681" y="681" type="curve" smooth="yes"/>
-      <point x="693.891" y="681"/>
-      <point x="703.828" y="672.137"/>
-      <point x="703.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="703.828" y="657.419"/>
-      <point x="703.562" y="655.249"/>
-      <point x="703" y="653" type="curve" smooth="yes"/>
-      <point x="570" y="28" type="line" smooth="yes"/>
-      <point x="567" y="13"/>
-      <point x="552" y="0"/>
-      <point x="537" y="0" type="curve" smooth="yes"/>
-      <point x="521" y="0"/>
-      <point x="510" y="13"/>
-      <point x="513" y="28" type="curve" smooth="yes"/>
-      <point x="582" y="349" type="line"/>
-      <point x="128" y="288" type="line"/>
-      <point x="72" y="28" type="line" smooth="yes"/>
-      <point x="69" y="13"/>
-      <point x="54" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23.9074" y="0"/>
-      <point x="14.4695" y="10.0853"/>
-      <point x="14.4695" y="22.7394" type="curve" smooth="yes"/>
-      <point x="14.4695" y="24.4521"/>
-      <point x="14.6424" y="26.2118"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="152" y="669"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="195.762" y="681"/>
-      <point x="205.825" y="672.122"/>
-      <point x="205.825" y="659.456" type="curve" smooth="yes"/>
-      <point x="205.825" y="657.397"/>
-      <point x="205.559" y="655.238"/>
-      <point x="205" y="653" type="curve" smooth="yes"/>
-      <point x="140" y="346" type="line"/>
-      <point x="594" y="407" type="line"/>
-      <point x="646" y="653" type="line" smooth="yes"/>
-      <point x="650" y="669"/>
-      <point x="665" y="681"/>
-    </contour>
-    <contour>
-      <point x="499" y="887" type="curve" smooth="yes"/>
-      <point x="586" y="777" type="line" smooth="yes"/>
-      <point x="591" y="772"/>
-      <point x="592" y="765"/>
-      <point x="590" y="757" type="curve" smooth="yes"/>
-      <point x="587" y="743"/>
-      <point x="573" y="731"/>
-      <point x="559" y="731" type="curve" smooth="yes"/>
-      <point x="552" y="731"/>
-      <point x="545" y="733"/>
-      <point x="541" y="738" type="curve" smooth="yes"/>
-      <point x="464" y="825" type="line"/>
-      <point x="330" y="736" type="line" smooth="yes"/>
-      <point x="324" y="732"/>
-      <point x="318" y="731"/>
-      <point x="312" y="731" type="curve" smooth="yes"/>
-      <point x="299.686" y="731"/>
-      <point x="290.466" y="739.511"/>
-      <point x="290.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="290.466" y="753.446"/>
-      <point x="290.639" y="755.194"/>
-      <point x="291" y="757" type="curve" smooth="yes"/>
-      <point x="293" y="765"/>
-      <point x="298" y="773"/>
-      <point x="306" y="778" type="curve" smooth="yes"/>
-      <point x="460" y="888" type="line" smooth="yes"/>
-      <point x="467" y="893"/>
-      <point x="475" y="895"/>
-      <point x="481" y="895" type="curve" smooth="yes"/>
-      <point x="488" y="895"/>
-      <point x="494" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="503"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="400" y="27" type="curve"/>
-      <point x="396" y="12"/>
-      <point x="383" y="0"/>
-      <point x="368" y="0" type="curve" smooth="yes"/>
-      <point x="356.367" y="-1.77636e-15"/>
-      <point x="345.535" y="9.60885"/>
-      <point x="345.535" y="22.3778" type="curve" smooth="yes"/>
-      <point x="345.535" y="42.1614"/>
-      <point x="361.343" y="90.9669"/>
-      <point x="375" y="154" type="curve" smooth="yes"/>
-      <point x="395.301" y="248.619"/>
-      <point x="403.117" y="313.141"/>
-      <point x="403.117" y="356.954" type="curve" smooth="yes"/>
-      <point x="403.117" y="433.996"/>
-      <point x="378.949" y="447"/>
-      <point x="356" y="447" type="curve" smooth="yes"/>
-      <point x="271" y="447"/>
-      <point x="164" y="316"/>
-      <point x="140" y="282" type="curve" smooth="yes"/>
-      <point x="123" y="257"/>
-      <point x="114" y="227"/>
-      <point x="107" y="193" type="curve" smooth="yes"/>
-      <point x="72" y="29" type="line" smooth="yes"/>
-      <point x="68" y="10"/>
-      <point x="52" y="-1"/>
-      <point x="37" y="-1" type="curve" smooth="yes"/>
-      <point x="23.797" y="-1"/>
-      <point x="14.4678" y="9.07176"/>
-      <point x="14.4678" y="21.714" type="curve" smooth="yes"/>
-      <point x="14.4678" y="23.4347"/>
-      <point x="14.6406" y="25.203"/>
-      <point x="15" y="27" type="curve" smooth="yes"/>
-      <point x="150" y="661" type="line" smooth="yes"/>
-      <point x="153" y="676"/>
-      <point x="168" y="690"/>
-      <point x="184" y="690" type="curve" smooth="yes"/>
-      <point x="198.652" y="690"/>
-      <point x="206.619" y="679.6"/>
-      <point x="206.619" y="667.123" type="curve" smooth="yes"/>
-      <point x="206.619" y="665.124"/>
-      <point x="206.414" y="663.071"/>
-      <point x="206" y="661" type="curve" smooth="yes"/>
-      <point x="137" y="336" type="line"/>
-      <point x="190" y="416"/>
-      <point x="289" y="502"/>
-      <point x="372" y="502" type="curve" smooth="yes"/>
-      <point x="433.441" y="502"/>
-      <point x="460.217" y="458.092"/>
-      <point x="460.217" y="370.753" type="curve" smooth="yes"/>
-      <point x="460.217" y="317.362"/>
-      <point x="450.211" y="247.742"/>
-      <point x="432" y="162" type="curve" smooth="yes"/>
-      <point x="418" y="96"/>
-      <point x="410" y="57"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>346</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>403</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="685"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="681" y="681" type="curve" smooth="yes"/>
-      <point x="693.891" y="681"/>
-      <point x="703.828" y="672.137"/>
-      <point x="703.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="703.828" y="657.419"/>
-      <point x="703.562" y="655.249"/>
-      <point x="703" y="653" type="curve" smooth="yes"/>
-      <point x="570" y="28" type="line" smooth="yes"/>
-      <point x="567" y="13"/>
-      <point x="552" y="0"/>
-      <point x="537" y="0" type="curve" smooth="yes"/>
-      <point x="521" y="0"/>
-      <point x="510" y="13"/>
-      <point x="513" y="28" type="curve" smooth="yes"/>
-      <point x="582" y="349" type="line"/>
-      <point x="128" y="288" type="line"/>
-      <point x="72" y="28" type="line" smooth="yes"/>
-      <point x="69" y="13"/>
-      <point x="54" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23.9074" y="-1.77636e-15"/>
-      <point x="14.4695" y="10.0853"/>
-      <point x="14.4695" y="22.7394" type="curve" smooth="yes"/>
-      <point x="14.4695" y="24.4521"/>
-      <point x="14.6424" y="26.2118"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="152" y="669"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="195.762" y="681"/>
-      <point x="205.825" y="672.122"/>
-      <point x="205.825" y="659.456" type="curve" smooth="yes"/>
-      <point x="205.825" y="657.397"/>
-      <point x="205.559" y="655.238"/>
-      <point x="205" y="653" type="curve" smooth="yes"/>
-      <point x="140" y="346" type="line"/>
-      <point x="594" y="407" type="line"/>
-      <point x="646" y="653" type="line" smooth="yes"/>
-      <point x="650" y="669"/>
-      <point x="665" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="500"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="343" y="666" type="curve" smooth="yes"/>
-      <point x="185" y="572" type="line" smooth="yes"/>
-      <point x="177" y="567"/>
-      <point x="168" y="563"/>
-      <point x="162" y="563" type="curve" smooth="yes"/>
-      <point x="149.819" y="563"/>
-      <point x="141.423" y="572.084"/>
-      <point x="141.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="141.423" y="586.153"/>
-      <point x="141.61" y="588.051"/>
-      <point x="142" y="590" type="curve" smooth="yes"/>
-      <point x="143" y="596"/>
-      <point x="146" y="603"/>
-      <point x="152" y="607" type="curve" smooth="yes"/>
-      <point x="299" y="710" type="line" smooth="yes"/>
-      <point x="309" y="717"/>
-      <point x="321" y="725"/>
-      <point x="332" y="725" type="curve" smooth="yes"/>
-      <point x="348.383" y="725"/>
-      <point x="358.817" y="713.105"/>
-      <point x="358.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="358.817" y="694.435"/>
-      <point x="358.551" y="691.755"/>
-      <point x="358" y="689" type="curve" smooth="yes"/>
-      <point x="356" y="680"/>
-      <point x="351" y="671"/>
-    </contour>
-    <contour>
-      <point x="503" y="666" type="curve" smooth="yes"/>
-      <point x="345" y="572" type="line" smooth="yes"/>
-      <point x="337" y="567"/>
-      <point x="328" y="563"/>
-      <point x="322" y="563" type="curve" smooth="yes"/>
-      <point x="309.819" y="563"/>
-      <point x="301.423" y="572.084"/>
-      <point x="301.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="301.423" y="586.153"/>
-      <point x="301.61" y="588.051"/>
-      <point x="302" y="590" type="curve" smooth="yes"/>
-      <point x="303" y="596"/>
-      <point x="306" y="603"/>
-      <point x="312" y="607" type="curve" smooth="yes"/>
-      <point x="459" y="710" type="line" smooth="yes"/>
-      <point x="469" y="717"/>
-      <point x="481" y="725"/>
-      <point x="492" y="725" type="curve" smooth="yes"/>
-      <point x="508.383" y="725"/>
-      <point x="518.817" y="713.105"/>
-      <point x="518.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="518.817" y="694.435"/>
-      <point x="518.551" y="691.755"/>
-      <point x="518" y="689" type="curve" smooth="yes"/>
-      <point x="516" y="680"/>
-      <point x="511" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>162</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="441"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="337" y="223" type="curve" smooth="yes"/>
-      <point x="90" y="223" type="line" smooth="yes"/>
-      <point x="77.6856" y="223"/>
-      <point x="68.466" y="233.058"/>
-      <point x="68.466" y="245.008" type="curve" smooth="yes"/>
-      <point x="68.466" y="246.643"/>
-      <point x="68.6388" y="248.314"/>
-      <point x="69" y="250" type="curve" smooth="yes"/>
-      <point x="72" y="265"/>
-      <point x="87" y="277"/>
-      <point x="101" y="277" type="curve" smooth="yes"/>
-      <point x="348" y="277" type="line" smooth="yes"/>
-      <point x="361.203" y="277"/>
-      <point x="370.532" y="267.703"/>
-      <point x="370.532" y="255.246" type="curve" smooth="yes"/>
-      <point x="370.532" y="253.551"/>
-      <point x="370.359" y="251.797"/>
-      <point x="370" y="250" type="curve" smooth="yes"/>
-      <point x="367" y="236"/>
-      <point x="352" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>302</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="194"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="173" y="467" type="curve"/>
-      <point x="173" y="467"/>
-      <point x="74" y="29"/>
-      <point x="74" y="29" type="curve"/>
-      <point x="70" y="13"/>
-      <point x="55" y="0"/>
-      <point x="39" y="0" type="curve" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve"/>
-      <point x="16" y="29"/>
-      <point x="115" y="467"/>
-      <point x="115" y="467" type="curve"/>
-      <point x="118" y="483"/>
-      <point x="134" y="496"/>
-      <point x="150" y="496" type="curve" smooth="yes"/>
-      <point x="164.093" y="496"/>
-      <point x="173.531" y="485.915"/>
-      <point x="173.531" y="472.577" type="curve" smooth="yes"/>
-      <point x="173.531" y="470.772"/>
-      <point x="173.358" y="468.907"/>
-    </contour>
-    <contour>
-      <point x="276" y="666" type="curve" smooth="yes"/>
-      <point x="118" y="572" type="line" smooth="yes"/>
-      <point x="110" y="567"/>
-      <point x="101" y="563"/>
-      <point x="95" y="563" type="curve" smooth="yes"/>
-      <point x="82.8189" y="563"/>
-      <point x="74.423" y="572.084"/>
-      <point x="74.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="74.423" y="586.153"/>
-      <point x="74.6102" y="588.051"/>
-      <point x="75" y="590" type="curve" smooth="yes"/>
-      <point x="76" y="596"/>
-      <point x="79" y="603"/>
-      <point x="85" y="607" type="curve" smooth="yes"/>
-      <point x="232" y="710" type="line" smooth="yes"/>
-      <point x="242" y="717"/>
-      <point x="254" y="725"/>
-      <point x="265" y="725" type="curve" smooth="yes"/>
-      <point x="281.383" y="725"/>
-      <point x="291.817" y="713.105"/>
-      <point x="291.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="291.817" y="694.435"/>
-      <point x="291.551" y="691.755"/>
-      <point x="291" y="689" type="curve" smooth="yes"/>
-      <point x="289" y="680"/>
-      <point x="284" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>277</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="433"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="202" y="56" type="line"/>
-      <point x="301" y="56" type="line" smooth="yes"/>
-      <point x="315.302" y="56"/>
-      <point x="323.942" y="47.5063"/>
-      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
-      <point x="323.942" y="32.9773"/>
-      <point x="323.635" y="30.539"/>
-      <point x="323" y="28" type="curve" smooth="yes"/>
-      <point x="320" y="12"/>
-      <point x="305" y="-1"/>
-      <point x="289" y="-1" type="curve" smooth="yes"/>
-      <point x="33" y="-1" type="line" smooth="yes"/>
-      <point x="18.9074" y="-1"/>
-      <point x="9.46948" y="9.08527"/>
-      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
-      <point x="9.46948" y="24.2279"/>
-      <point x="9.64237" y="26.0926"/>
-      <point x="10" y="28" type="curve" smooth="yes"/>
-      <point x="14" y="44"/>
-      <point x="29" y="56"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="145" y="56" type="line"/>
-      <point x="266" y="624" type="line"/>
-      <point x="166" y="624" type="line" smooth="yes"/>
-      <point x="151.907" y="624"/>
-      <point x="142.469" y="634.085"/>
-      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
-      <point x="142.469" y="649.228"/>
-      <point x="142.642" y="651.093"/>
-      <point x="143" y="653" type="curve" smooth="yes"/>
-      <point x="147" y="669"/>
-      <point x="162" y="681"/>
-      <point x="178" y="681" type="curve" smooth="yes"/>
-      <point x="434" y="681" type="line" smooth="yes"/>
-      <point x="447.612" y="681"/>
-      <point x="456.882" y="672.314"/>
-      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="456.882" y="657.686"/>
-      <point x="456.597" y="655.388"/>
-      <point x="456" y="653" type="curve" smooth="yes"/>
-      <point x="453" y="637"/>
-      <point x="438" y="624"/>
-      <point x="422" y="624" type="curve" smooth="yes"/>
-      <point x="323" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="446" y="835" type="curve" smooth="yes"/>
-      <point x="288" y="741" type="line" smooth="yes"/>
-      <point x="280" y="736"/>
-      <point x="271" y="732"/>
-      <point x="265" y="732" type="curve" smooth="yes"/>
-      <point x="252.819" y="732"/>
-      <point x="244.423" y="741.084"/>
-      <point x="244.423" y="753.325" type="curve" smooth="yes"/>
-      <point x="244.423" y="755.153"/>
-      <point x="244.61" y="757.051"/>
-      <point x="245" y="759" type="curve" smooth="yes"/>
-      <point x="246" y="765"/>
-      <point x="249" y="772"/>
-      <point x="254" y="776" type="curve" smooth="yes"/>
-      <point x="402" y="879" type="line" smooth="yes"/>
-      <point x="412" y="886"/>
-      <point x="424" y="894"/>
-      <point x="435" y="894" type="curve" smooth="yes"/>
-      <point x="451.383" y="894"/>
-      <point x="461.817" y="882.105"/>
-      <point x="461.817" y="866.007" type="curve" smooth="yes"/>
-      <point x="461.817" y="863.435"/>
-      <point x="461.551" y="860.755"/>
-      <point x="461" y="858" type="curve" smooth="yes"/>
-      <point x="459" y="849"/>
-      <point x="454" y="840"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="234"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="197" y="467" type="curve"/>
-      <point x="197" y="467"/>
-      <point x="98" y="29"/>
-      <point x="98" y="29" type="curve"/>
-      <point x="94" y="13"/>
-      <point x="79" y="0"/>
-      <point x="63" y="0" type="curve" smooth="yes"/>
-      <point x="49.2376" y="0"/>
-      <point x="39.1746" y="9.61809"/>
-      <point x="39.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="39.1746" y="24.5834"/>
-      <point x="39.4406" y="26.7624"/>
-      <point x="40" y="29" type="curve"/>
-      <point x="40" y="29"/>
-      <point x="139" y="467"/>
-      <point x="139" y="467" type="curve"/>
-      <point x="142" y="483"/>
-      <point x="158" y="496"/>
-      <point x="174" y="496" type="curve" smooth="yes"/>
-      <point x="188.093" y="496"/>
-      <point x="197.531" y="485.915"/>
-      <point x="197.531" y="472.577" type="curve" smooth="yes"/>
-      <point x="197.531" y="470.772"/>
-      <point x="197.358" y="468.907"/>
-    </contour>
-    <contour>
-      <point x="256" y="730" type="curve"/>
-      <point x="342" y="620" type="line"/>
-      <point x="347" y="615"/>
-      <point x="349" y="608"/>
-      <point x="347" y="600" type="curve" smooth="yes"/>
-      <point x="344" y="586"/>
-      <point x="330" y="574"/>
-      <point x="316" y="574" type="curve" smooth="yes"/>
-      <point x="309" y="574"/>
-      <point x="302" y="576"/>
-      <point x="298" y="581" type="curve" smooth="yes"/>
-      <point x="220" y="668" type="line"/>
-      <point x="87" y="579" type="line" smooth="yes"/>
-      <point x="81" y="575"/>
-      <point x="75" y="574"/>
-      <point x="69" y="574" type="curve" smooth="yes"/>
-      <point x="56.6856" y="574"/>
-      <point x="47.466" y="582.511"/>
-      <point x="47.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="47.466" y="596.446"/>
-      <point x="47.6388" y="598.194"/>
-      <point x="48" y="600" type="curve" smooth="yes"/>
-      <point x="50" y="608"/>
-      <point x="54" y="616"/>
-      <point x="62" y="621" type="curve" smooth="yes"/>
-      <point x="217" y="731" type="line" smooth="yes"/>
-      <point x="224" y="736"/>
-      <point x="231" y="738"/>
-      <point x="237" y="738" type="curve" smooth="yes"/>
-      <point x="244" y="738"/>
-      <point x="251" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>39</integer>
-            <key>width</key>
-            <integer>308</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="433"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="202" y="56" type="line"/>
-      <point x="301" y="56" type="line" smooth="yes"/>
-      <point x="315.302" y="56"/>
-      <point x="323.942" y="47.5063"/>
-      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
-      <point x="323.942" y="32.9773"/>
-      <point x="323.635" y="30.539"/>
-      <point x="323" y="28" type="curve" smooth="yes"/>
-      <point x="320" y="12"/>
-      <point x="305" y="-1"/>
-      <point x="289" y="-1" type="curve" smooth="yes"/>
-      <point x="33" y="-1" type="line" smooth="yes"/>
-      <point x="18.9074" y="-1"/>
-      <point x="9.46948" y="9.08527"/>
-      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
-      <point x="9.46948" y="24.2279"/>
-      <point x="9.64237" y="26.0926"/>
-      <point x="10" y="28" type="curve" smooth="yes"/>
-      <point x="14" y="44"/>
-      <point x="29" y="56"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="145" y="56" type="line"/>
-      <point x="266" y="624" type="line"/>
-      <point x="166" y="624" type="line" smooth="yes"/>
-      <point x="151.907" y="624"/>
-      <point x="142.469" y="634.085"/>
-      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
-      <point x="142.469" y="649.228"/>
-      <point x="142.642" y="651.093"/>
-      <point x="143" y="653" type="curve" smooth="yes"/>
-      <point x="147" y="669"/>
-      <point x="162" y="681"/>
-      <point x="178" y="681" type="curve" smooth="yes"/>
-      <point x="434" y="681" type="line" smooth="yes"/>
-      <point x="447.612" y="681"/>
-      <point x="456.882" y="672.314"/>
-      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="456.882" y="657.686"/>
-      <point x="456.597" y="655.388"/>
-      <point x="456" y="653" type="curve" smooth="yes"/>
-      <point x="453" y="637"/>
-      <point x="438" y="624"/>
-      <point x="422" y="624" type="curve" smooth="yes"/>
-      <point x="323" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="386" y="887" type="curve"/>
-      <point x="473" y="777" type="line"/>
-      <point x="478" y="772"/>
-      <point x="479" y="765"/>
-      <point x="477" y="757" type="curve" smooth="yes"/>
-      <point x="474" y="743"/>
-      <point x="460" y="731"/>
-      <point x="446" y="731" type="curve" smooth="yes"/>
-      <point x="439" y="731"/>
-      <point x="432" y="733"/>
-      <point x="428" y="738" type="curve" smooth="yes"/>
-      <point x="351" y="825" type="line"/>
-      <point x="217" y="736" type="line" smooth="yes"/>
-      <point x="211" y="732"/>
-      <point x="205" y="731"/>
-      <point x="199" y="731" type="curve" smooth="yes"/>
-      <point x="186.686" y="731"/>
-      <point x="177.466" y="739.511"/>
-      <point x="177.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="177.466" y="753.446"/>
-      <point x="177.639" y="755.194"/>
-      <point x="178" y="757" type="curve" smooth="yes"/>
-      <point x="180" y="765"/>
-      <point x="185" y="773"/>
-      <point x="193" y="778" type="curve" smooth="yes"/>
-      <point x="347" y="888" type="line" smooth="yes"/>
-      <point x="354" y="893"/>
-      <point x="362" y="895"/>
-      <point x="368" y="895" type="curve" smooth="yes"/>
-      <point x="375" y="895"/>
-      <point x="381" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="258"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="202" y="467" type="curve"/>
-      <point x="202" y="467"/>
-      <point x="103" y="29"/>
-      <point x="103" y="29" type="curve"/>
-      <point x="99" y="13"/>
-      <point x="84" y="0"/>
-      <point x="68" y="0" type="curve" smooth="yes"/>
-      <point x="54.2376" y="0"/>
-      <point x="44.1746" y="9.61809"/>
-      <point x="44.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="44.1746" y="24.5834"/>
-      <point x="44.4406" y="26.7624"/>
-      <point x="45" y="29" type="curve"/>
-      <point x="45" y="29"/>
-      <point x="144" y="467"/>
-      <point x="144" y="467" type="curve"/>
-      <point x="147" y="483"/>
-      <point x="163" y="496"/>
-      <point x="179" y="496" type="curve" smooth="yes"/>
-      <point x="193.093" y="496"/>
-      <point x="202.531" y="485.915"/>
-      <point x="202.531" y="472.577" type="curve" smooth="yes"/>
-      <point x="202.531" y="470.772"/>
-      <point x="202.358" y="468.907"/>
-    </contour>
-    <contour>
-      <point x="177" y="620" type="curve" smooth="yes"/>
-      <point x="172" y="596"/>
-      <point x="146" y="576"/>
-      <point x="117" y="576" type="curve" smooth="yes"/>
-      <point x="94.9518" y="576"/>
-      <point x="79.126" y="588.445"/>
-      <point x="79.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="79.126" y="609.666"/>
-      <point x="79.4096" y="612.284"/>
-      <point x="80" y="615" type="curve" smooth="yes"/>
-      <point x="85" y="638"/>
-      <point x="113" y="659"/>
-      <point x="141" y="659" type="curve" smooth="yes"/>
-      <point x="161.384" y="659"/>
-      <point x="177.84" y="645.648"/>
-      <point x="177.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="177.84" y="624.941"/>
-      <point x="177.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="336" y="620" type="curve" smooth="yes"/>
-      <point x="331" y="596"/>
-      <point x="305" y="576"/>
-      <point x="276" y="576" type="curve" smooth="yes"/>
-      <point x="253.952" y="576"/>
-      <point x="238.126" y="588.445"/>
-      <point x="238.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="238.126" y="609.666"/>
-      <point x="238.41" y="612.284"/>
-      <point x="239" y="615" type="curve" smooth="yes"/>
-      <point x="244" y="638"/>
-      <point x="272" y="659"/>
-      <point x="300" y="659" type="curve" smooth="yes"/>
-      <point x="320.384" y="659"/>
-      <point x="336.84" y="645.648"/>
-      <point x="336.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="336.84" y="624.941"/>
-      <point x="336.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>79</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>238</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="433"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="202" y="56" type="line"/>
-      <point x="301" y="56" type="line" smooth="yes"/>
-      <point x="315.302" y="56"/>
-      <point x="323.942" y="47.5063"/>
-      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
-      <point x="323.942" y="32.9773"/>
-      <point x="323.635" y="30.539"/>
-      <point x="323" y="28" type="curve" smooth="yes"/>
-      <point x="320" y="12"/>
-      <point x="305" y="-1"/>
-      <point x="289" y="-1" type="curve" smooth="yes"/>
-      <point x="33" y="-1" type="line" smooth="yes"/>
-      <point x="18.9074" y="-1"/>
-      <point x="9.46948" y="9.08527"/>
-      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
-      <point x="9.46948" y="24.2279"/>
-      <point x="9.64237" y="26.0926"/>
-      <point x="10" y="28" type="curve" smooth="yes"/>
-      <point x="14" y="44"/>
-      <point x="29" y="56"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="145" y="56" type="line"/>
-      <point x="266" y="624" type="line"/>
-      <point x="166" y="624" type="line" smooth="yes"/>
-      <point x="151.907" y="624"/>
-      <point x="142.469" y="634.085"/>
-      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
-      <point x="142.469" y="649.228"/>
-      <point x="142.642" y="651.093"/>
-      <point x="143" y="653" type="curve" smooth="yes"/>
-      <point x="147" y="669"/>
-      <point x="162" y="681"/>
-      <point x="178" y="681" type="curve" smooth="yes"/>
-      <point x="434" y="681" type="line" smooth="yes"/>
-      <point x="447.612" y="681"/>
-      <point x="456.882" y="672.314"/>
-      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="456.882" y="657.686"/>
-      <point x="456.597" y="655.388"/>
-      <point x="456" y="653" type="curve" smooth="yes"/>
-      <point x="453" y="637"/>
-      <point x="438" y="624"/>
-      <point x="422" y="624" type="curve" smooth="yes"/>
-      <point x="323" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="300" y="777" type="curve" smooth="yes"/>
-      <point x="295" y="753"/>
-      <point x="268" y="733"/>
-      <point x="239" y="733" type="curve" smooth="yes"/>
-      <point x="217.085" y="733"/>
-      <point x="202.086" y="745.295"/>
-      <point x="202.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="202.086" y="766.43"/>
-      <point x="202.383" y="769.162"/>
-      <point x="203" y="772" type="curve" smooth="yes"/>
-      <point x="207" y="795"/>
-      <point x="235" y="816"/>
-      <point x="263" y="816" type="curve" smooth="yes"/>
-      <point x="283.83" y="816"/>
-      <point x="300.559" y="802.057"/>
-      <point x="300.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="300.559" y="781.107"/>
-      <point x="300.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="459" y="777" type="curve" smooth="yes"/>
-      <point x="454" y="753"/>
-      <point x="427" y="733"/>
-      <point x="398" y="733" type="curve" smooth="yes"/>
-      <point x="376.085" y="733"/>
-      <point x="361.086" y="745.295"/>
-      <point x="361.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="361.086" y="766.43"/>
-      <point x="361.383" y="769.162"/>
-      <point x="362" y="772" type="curve" smooth="yes"/>
-      <point x="366" y="795"/>
-      <point x="394" y="816"/>
-      <point x="422" y="816" type="curve" smooth="yes"/>
-      <point x="442.83" y="816"/>
-      <point x="459.559" y="802.057"/>
-      <point x="459.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="459.559" y="781.107"/>
-      <point x="459.377" y="779.076"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="194"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="173" y="467" type="curve"/>
-      <point x="173" y="467"/>
-      <point x="74" y="29"/>
-      <point x="74" y="29" type="curve"/>
-      <point x="70" y="13"/>
-      <point x="55" y="0"/>
-      <point x="39" y="0" type="curve" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve"/>
-      <point x="16" y="29"/>
-      <point x="115" y="467"/>
-      <point x="115" y="467" type="curve"/>
-      <point x="118" y="483"/>
-      <point x="134" y="496"/>
-      <point x="150" y="496" type="curve" smooth="yes"/>
-      <point x="164.093" y="496"/>
-      <point x="173.531" y="485.915"/>
-      <point x="173.531" y="472.577" type="curve" smooth="yes"/>
-      <point x="173.531" y="470.772"/>
-      <point x="173.358" y="468.907"/>
-    </contour>
-    <contour>
-      <point x="169" y="585" type="curve" smooth="yes"/>
-      <point x="155.938" y="585"/>
-      <point x="147.425" y="594.858"/>
-      <point x="147.425" y="607.311" type="curve" smooth="yes"/>
-      <point x="147.425" y="609.158"/>
-      <point x="147.612" y="611.062"/>
-      <point x="148" y="613" type="curve" smooth="yes"/>
-      <point x="158" y="654" type="line" smooth="yes"/>
-      <point x="161" y="669"/>
-      <point x="176" y="681"/>
-      <point x="191" y="681" type="curve" smooth="yes"/>
-      <point x="204.062" y="681"/>
-      <point x="212.575" y="670.383"/>
-      <point x="212.575" y="658.395" type="curve" smooth="yes"/>
-      <point x="212.575" y="656.617"/>
-      <point x="212.388" y="654.808"/>
-      <point x="212" y="653" type="curve" smooth="yes"/>
-      <point x="203" y="612" type="line"/>
-      <point x="198" y="596"/>
-      <point x="184" y="585"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>147</integer>
-            <key>width</key>
-            <integer>65</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="433"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="202" y="56" type="line"/>
-      <point x="301" y="56" type="line" smooth="yes"/>
-      <point x="315.302" y="56"/>
-      <point x="323.942" y="47.5063"/>
-      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
-      <point x="323.942" y="32.9773"/>
-      <point x="323.635" y="30.539"/>
-      <point x="323" y="28" type="curve" smooth="yes"/>
-      <point x="320" y="12"/>
-      <point x="305" y="-1"/>
-      <point x="289" y="-1" type="curve" smooth="yes"/>
-      <point x="33" y="-1" type="line" smooth="yes"/>
-      <point x="18.9074" y="-1"/>
-      <point x="9.46948" y="9.08527"/>
-      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
-      <point x="9.46948" y="24.2279"/>
-      <point x="9.64237" y="26.0926"/>
-      <point x="10" y="28" type="curve" smooth="yes"/>
-      <point x="14" y="44"/>
-      <point x="29" y="56"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="145" y="56" type="line"/>
-      <point x="266" y="624" type="line"/>
-      <point x="166" y="624" type="line" smooth="yes"/>
-      <point x="151.907" y="624"/>
-      <point x="142.469" y="634.085"/>
-      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
-      <point x="142.469" y="649.228"/>
-      <point x="142.642" y="651.093"/>
-      <point x="143" y="653" type="curve" smooth="yes"/>
-      <point x="147" y="669"/>
-      <point x="162" y="681"/>
-      <point x="178" y="681" type="curve" smooth="yes"/>
-      <point x="434" y="681" type="line" smooth="yes"/>
-      <point x="447.612" y="681"/>
-      <point x="456.882" y="672.314"/>
-      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="456.882" y="657.686"/>
-      <point x="456.597" y="655.388"/>
-      <point x="456" y="653" type="curve" smooth="yes"/>
-      <point x="453" y="637"/>
-      <point x="438" y="624"/>
-      <point x="422" y="624" type="curve" smooth="yes"/>
-      <point x="323" y="624" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="194"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="173" y="467" type="curve"/>
-      <point x="173" y="467"/>
-      <point x="74" y="29"/>
-      <point x="74" y="29" type="curve"/>
-      <point x="70" y="13"/>
-      <point x="55" y="0"/>
-      <point x="39" y="0" type="curve" smooth="yes"/>
-      <point x="25.2376" y="0"/>
-      <point x="15.1746" y="9.61809"/>
-      <point x="15.1746" y="22.4904" type="curve" smooth="yes"/>
-      <point x="15.1746" y="24.5834"/>
-      <point x="15.4406" y="26.7624"/>
-      <point x="16" y="29" type="curve"/>
-      <point x="16" y="29"/>
-      <point x="115" y="467"/>
-      <point x="115" y="467" type="curve"/>
-      <point x="118" y="483"/>
-      <point x="134" y="496"/>
-      <point x="150" y="496" type="curve" smooth="yes"/>
-      <point x="164.093" y="496"/>
-      <point x="173.531" y="485.915"/>
-      <point x="173.531" y="472.577" type="curve" smooth="yes"/>
-      <point x="173.531" y="470.772"/>
-      <point x="173.358" y="468.907"/>
-    </contour>
-    <contour>
-      <point x="209" y="567" type="curve" smooth="yes"/>
-      <point x="117" y="688" type="line" smooth="yes"/>
-      <point x="111" y="695"/>
-      <point x="109" y="703"/>
-      <point x="111" y="713" type="curve" smooth="yes"/>
-      <point x="115" y="731"/>
-      <point x="135" y="747"/>
-      <point x="153" y="747" type="curve" smooth="yes"/>
-      <point x="164" y="747"/>
-      <point x="174" y="740"/>
-      <point x="179" y="732" type="curve" smooth="yes"/>
-      <point x="256" y="602" type="line" smooth="yes"/>
-      <point x="260" y="595"/>
-      <point x="261" y="590"/>
-      <point x="260" y="584" type="curve" smooth="yes"/>
-      <point x="256" y="569"/>
-      <point x="240" y="558"/>
-      <point x="226" y="558" type="curve" smooth="yes"/>
-      <point x="218" y="558"/>
-      <point x="213" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>15</integer>
-            <key>width</key>
-            <integer>245</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="433"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="202" y="56" type="line"/>
-      <point x="301" y="56" type="line" smooth="yes"/>
-      <point x="315.302" y="56"/>
-      <point x="323.942" y="47.5063"/>
-      <point x="323.942" y="35.2829" type="curve" smooth="yes"/>
-      <point x="323.942" y="32.9773"/>
-      <point x="323.635" y="30.539"/>
-      <point x="323" y="28" type="curve" smooth="yes"/>
-      <point x="320" y="12"/>
-      <point x="305" y="-1"/>
-      <point x="289" y="-1" type="curve" smooth="yes"/>
-      <point x="33" y="-1" type="line" smooth="yes"/>
-      <point x="18.9074" y="-1"/>
-      <point x="9.46948" y="9.08527"/>
-      <point x="9.46948" y="22.4227" type="curve" smooth="yes"/>
-      <point x="9.46948" y="24.2279"/>
-      <point x="9.64237" y="26.0926"/>
-      <point x="10" y="28" type="curve" smooth="yes"/>
-      <point x="14" y="44"/>
-      <point x="29" y="56"/>
-      <point x="45" y="56" type="curve" smooth="yes"/>
-      <point x="145" y="56" type="line"/>
-      <point x="266" y="624" type="line"/>
-      <point x="166" y="624" type="line" smooth="yes"/>
-      <point x="151.907" y="624"/>
-      <point x="142.469" y="634.085"/>
-      <point x="142.469" y="647.423" type="curve" smooth="yes"/>
-      <point x="142.469" y="649.228"/>
-      <point x="142.642" y="651.093"/>
-      <point x="143" y="653" type="curve" smooth="yes"/>
-      <point x="147" y="669"/>
-      <point x="162" y="681"/>
-      <point x="178" y="681" type="curve" smooth="yes"/>
-      <point x="434" y="681" type="line" smooth="yes"/>
-      <point x="447.612" y="681"/>
-      <point x="456.882" y="672.314"/>
-      <point x="456.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="456.882" y="657.686"/>
-      <point x="456.597" y="655.388"/>
-      <point x="456" y="653" type="curve" smooth="yes"/>
-      <point x="453" y="637"/>
-      <point x="438" y="624"/>
-      <point x="422" y="624" type="curve" smooth="yes"/>
-      <point x="323" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="350" y="725" type="curve" smooth="yes"/>
-      <point x="257" y="846" type="line" smooth="yes"/>
-      <point x="252" y="853"/>
-      <point x="250" y="861"/>
-      <point x="252" y="871" type="curve" smooth="yes"/>
-      <point x="255" y="889"/>
-      <point x="276" y="905"/>
-      <point x="294" y="905" type="curve" smooth="yes"/>
-      <point x="305" y="905"/>
-      <point x="314" y="898"/>
-      <point x="320" y="890" type="curve"/>
-      <point x="397" y="760" type="line" smooth="yes"/>
-      <point x="401" y="753"/>
-      <point x="401" y="748"/>
-      <point x="400" y="742" type="curve" smooth="yes"/>
-      <point x="397" y="727"/>
-      <point x="381" y="716"/>
-      <point x="367" y="716" type="curve" smooth="yes"/>
-      <point x="359" y="716"/>
-      <point x="354" y="720"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="333"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="303" y="474" type="curve" smooth="yes"/>
-      <point x="299" y="454"/>
-      <point x="214" y="28"/>
-      <point x="208" y="-2" type="curve" smooth="yes"/>
-      <point x="194" y="-66"/>
-      <point x="150" y="-181"/>
-      <point x="50" y="-181" type="curve" smooth="yes"/>
-      <point x="-47" y="-181"/>
-      <point x="-68" y="-58"/>
-      <point x="-71" y="-38" type="curve" smooth="yes"/>
-      <point x="-71" y="-35"/>
-      <point x="-71" y="-31"/>
-      <point x="-70" y="-28" type="curve" smooth="yes"/>
-      <point x="-67" y="-14"/>
-      <point x="-54" y="-1"/>
-      <point x="-37" y="-1" type="curve" smooth="yes"/>
-      <point x="-25" y="-1"/>
-      <point x="-15" y="-9"/>
-      <point x="-14" y="-21" type="curve" smooth="yes"/>
-      <point x="-7" y="-66"/>
-      <point x="14" y="-130"/>
-      <point x="61" y="-130" type="curve" smooth="yes"/>
-      <point x="123" y="-130"/>
-      <point x="148" y="-28"/>
-      <point x="152" y="-7" type="curve" smooth="yes"/>
-      <point x="158" y="21"/>
-      <point x="240" y="440"/>
-      <point x="247" y="473" type="curve" smooth="yes"/>
-      <point x="250" y="489"/>
-      <point x="264" y="502"/>
-      <point x="281" y="502" type="curve" smooth="yes"/>
-      <point x="294.203" y="502"/>
-      <point x="303.532" y="491.928"/>
-      <point x="303.532" y="479.286" type="curve" smooth="yes"/>
-      <point x="303.532" y="477.565"/>
-      <point x="303.359" y="475.797"/>
-    </contour>
-    <contour>
-      <point x="347" y="730" type="curve" smooth="yes"/>
-      <point x="433" y="620" type="line" smooth="yes"/>
-      <point x="438" y="615"/>
-      <point x="440" y="608"/>
-      <point x="438" y="600" type="curve" smooth="yes"/>
-      <point x="435" y="586"/>
-      <point x="421" y="574"/>
-      <point x="407" y="574" type="curve" smooth="yes"/>
-      <point x="400" y="574"/>
-      <point x="393" y="576"/>
-      <point x="389" y="581" type="curve" smooth="yes"/>
-      <point x="311" y="668" type="line"/>
-      <point x="178" y="579" type="line" smooth="yes"/>
-      <point x="172" y="575"/>
-      <point x="166" y="574"/>
-      <point x="160" y="574" type="curve" smooth="yes"/>
-      <point x="147.686" y="574"/>
-      <point x="138.466" y="582.511"/>
-      <point x="138.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="138.466" y="596.446"/>
-      <point x="138.639" y="598.194"/>
-      <point x="139" y="600" type="curve" smooth="yes"/>
-      <point x="141" y="608"/>
-      <point x="145" y="616"/>
-      <point x="153" y="621" type="curve" smooth="yes"/>
-      <point x="308" y="731" type="line" smooth="yes"/>
-      <point x="315" y="736"/>
-      <point x="322" y="738"/>
-      <point x="328" y="738" type="curve" smooth="yes"/>
-      <point x="335" y="738"/>
-      <point x="342" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-181</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-70</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="472"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="307" y="677" type="curve" smooth="yes"/>
-      <point x="512" y="677" type="line" smooth="yes"/>
-      <point x="524.891" y="677"/>
-      <point x="534.828" y="667.398"/>
-      <point x="534.828" y="655.177" type="curve" smooth="yes"/>
-      <point x="534.828" y="653.178"/>
-      <point x="534.562" y="651.109"/>
-      <point x="534" y="649" type="curve" smooth="yes"/>
-      <point x="531" y="633"/>
-      <point x="515" y="620"/>
-      <point x="500" y="620" type="curve" smooth="yes"/>
-      <point x="475" y="620" type="line"/>
-      <point x="377" y="159" type="line" smooth="yes"/>
-      <point x="362" y="86"/>
-      <point x="299" y="0"/>
-      <point x="173" y="0" type="curve" smooth="yes"/>
-      <point x="49.1011" y="0"/>
-      <point x="26.7155" y="79.7161"/>
-      <point x="26.7155" y="133.48" type="curve" smooth="yes"/>
-      <point x="26.7155" y="147.844"/>
-      <point x="28.3133" y="160.356"/>
-      <point x="30" y="169" type="curve" smooth="yes"/>
-      <point x="34" y="186"/>
-      <point x="48" y="200"/>
-      <point x="66" y="200" type="curve" smooth="yes"/>
-      <point x="79.945" y="200"/>
-      <point x="88.5727" y="190.125"/>
-      <point x="88.5727" y="176.995" type="curve" smooth="yes"/>
-      <point x="88.5727" y="175.06"/>
-      <point x="88.3853" y="173.055"/>
-      <point x="88" y="171" type="curve" smooth="yes"/>
-      <point x="86.6742" y="165.432"/>
-      <point x="84.7157" y="154.801"/>
-      <point x="84.7157" y="142.185" type="curve" smooth="yes"/>
-      <point x="84.7157" y="107.22"/>
-      <point x="99.7582" y="57"/>
-      <point x="185" y="57" type="curve" smooth="yes"/>
-      <point x="288" y="57"/>
-      <point x="314" y="128"/>
-      <point x="320" y="159" type="curve" smooth="yes"/>
-      <point x="418" y="620" type="line"/>
-      <point x="295" y="620" type="line" smooth="yes"/>
-      <point x="280.907" y="620"/>
-      <point x="271.469" y="630.085"/>
-      <point x="271.469" y="643.423" type="curve" smooth="yes"/>
-      <point x="271.469" y="645.228"/>
-      <point x="271.642" y="647.093"/>
-      <point x="272" y="649" type="curve" smooth="yes"/>
-      <point x="276" y="664"/>
-      <point x="291" y="677"/>
-    </contour>
-    <contour>
-      <point x="499" y="887" type="curve" smooth="yes"/>
-      <point x="586" y="777" type="line" smooth="yes"/>
-      <point x="591" y="772"/>
-      <point x="592" y="765"/>
-      <point x="590" y="757" type="curve" smooth="yes"/>
-      <point x="587" y="743"/>
-      <point x="573" y="731"/>
-      <point x="559" y="731" type="curve" smooth="yes"/>
-      <point x="552" y="731"/>
-      <point x="545" y="733"/>
-      <point x="541" y="738" type="curve" smooth="yes"/>
-      <point x="464" y="825" type="line"/>
-      <point x="330" y="736" type="line" smooth="yes"/>
-      <point x="324" y="732"/>
-      <point x="318" y="731"/>
-      <point x="312" y="731" type="curve" smooth="yes"/>
-      <point x="299.686" y="731"/>
-      <point x="290.466" y="739.511"/>
-      <point x="290.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="290.466" y="753.446"/>
-      <point x="290.639" y="755.194"/>
-      <point x="291" y="757" type="curve" smooth="yes"/>
-      <point x="293" y="765"/>
-      <point x="298" y="773"/>
-      <point x="306" y="778" type="curve" smooth="yes"/>
-      <point x="460" y="888" type="line" smooth="yes"/>
-      <point x="467" y="893"/>
-      <point x="475" y="895"/>
-      <point x="481" y="895" type="curve" smooth="yes"/>
-      <point x="488" y="895"/>
-      <point x="494" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="333"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="303" y="474" type="curve" smooth="yes"/>
-      <point x="299" y="454"/>
-      <point x="214" y="28"/>
-      <point x="208" y="-2" type="curve" smooth="yes"/>
-      <point x="194" y="-66"/>
-      <point x="150" y="-181"/>
-      <point x="50" y="-181" type="curve" smooth="yes"/>
-      <point x="-47" y="-181"/>
-      <point x="-68" y="-58"/>
-      <point x="-71" y="-38" type="curve" smooth="yes"/>
-      <point x="-71" y="-35"/>
-      <point x="-71" y="-31"/>
-      <point x="-70" y="-28" type="curve" smooth="yes"/>
-      <point x="-67" y="-14"/>
-      <point x="-54" y="-1"/>
-      <point x="-37" y="-1" type="curve" smooth="yes"/>
-      <point x="-25" y="-1"/>
-      <point x="-15" y="-9"/>
-      <point x="-14" y="-21" type="curve"/>
-      <point x="-7" y="-66"/>
-      <point x="14" y="-130"/>
-      <point x="61" y="-130" type="curve" smooth="yes"/>
-      <point x="123" y="-130"/>
-      <point x="148" y="-28"/>
-      <point x="152" y="-7" type="curve" smooth="yes"/>
-      <point x="158" y="21"/>
-      <point x="240" y="440"/>
-      <point x="247" y="473" type="curve" smooth="yes"/>
-      <point x="250" y="489"/>
-      <point x="264" y="502"/>
-      <point x="281" y="502" type="curve" smooth="yes"/>
-      <point x="294.203" y="502"/>
-      <point x="303.532" y="491.928"/>
-      <point x="303.532" y="479.286" type="curve" smooth="yes"/>
-      <point x="303.532" y="477.565"/>
-      <point x="303.359" y="475.797"/>
-    </contour>
-    <contour>
-      <point x="331" y="690" type="curve" smooth="yes"/>
-      <point x="345.217" y="690"/>
-      <point x="352.572" y="678.771"/>
-      <point x="352.572" y="667.153" type="curve" smooth="yes"/>
-      <point x="352.572" y="664.062"/>
-      <point x="352.051" y="660.942"/>
-      <point x="351" y="658" type="curve" smooth="yes"/>
-      <point x="337" y="615" type="line" smooth="yes"/>
-      <point x="332" y="602"/>
-      <point x="317" y="593"/>
-      <point x="304" y="593" type="curve" smooth="yes"/>
-      <point x="290.938" y="593"/>
-      <point x="282.425" y="604.375"/>
-      <point x="282.425" y="615.238" type="curve" smooth="yes"/>
-      <point x="282.425" y="616.85"/>
-      <point x="282.612" y="618.45"/>
-      <point x="283" y="620" type="curve" smooth="yes"/>
-      <point x="298" y="668" type="line" smooth="yes"/>
-      <point x="302" y="681"/>
-      <point x="318" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-181</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>593</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-70</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="472"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="307" y="677" type="curve" smooth="yes"/>
-      <point x="512" y="677" type="line" smooth="yes"/>
-      <point x="524.891" y="677"/>
-      <point x="534.828" y="667.398"/>
-      <point x="534.828" y="655.177" type="curve" smooth="yes"/>
-      <point x="534.828" y="653.178"/>
-      <point x="534.562" y="651.109"/>
-      <point x="534" y="649" type="curve"/>
-      <point x="531" y="633"/>
-      <point x="515" y="620"/>
-      <point x="500" y="620" type="curve" smooth="yes"/>
-      <point x="475" y="620" type="line"/>
-      <point x="377" y="159" type="line" smooth="yes"/>
-      <point x="362" y="86"/>
-      <point x="299" y="0"/>
-      <point x="173" y="0" type="curve" smooth="yes"/>
-      <point x="49.1011" y="0"/>
-      <point x="26.7155" y="79.7161"/>
-      <point x="26.7155" y="133.48" type="curve" smooth="yes"/>
-      <point x="26.7155" y="147.844"/>
-      <point x="28.3133" y="160.356"/>
-      <point x="30" y="169" type="curve" smooth="yes"/>
-      <point x="34" y="186"/>
-      <point x="48" y="200"/>
-      <point x="66" y="200" type="curve" smooth="yes"/>
-      <point x="79.945" y="200"/>
-      <point x="88.5727" y="190.125"/>
-      <point x="88.5727" y="176.995" type="curve" smooth="yes"/>
-      <point x="88.5727" y="175.06"/>
-      <point x="88.3853" y="173.055"/>
-      <point x="88" y="171" type="curve" smooth="yes"/>
-      <point x="86.6742" y="165.432"/>
-      <point x="84.7157" y="154.801"/>
-      <point x="84.7157" y="142.185" type="curve" smooth="yes"/>
-      <point x="84.7157" y="107.22"/>
-      <point x="99.7582" y="57"/>
-      <point x="185" y="57" type="curve" smooth="yes"/>
-      <point x="288" y="57"/>
-      <point x="314" y="128"/>
-      <point x="320" y="159" type="curve" smooth="yes"/>
-      <point x="418" y="620" type="line"/>
-      <point x="295" y="620" type="line" smooth="yes"/>
-      <point x="280.907" y="620"/>
-      <point x="271.469" y="630.085"/>
-      <point x="271.469" y="643.423" type="curve" smooth="yes"/>
-      <point x="271.469" y="645.228"/>
-      <point x="271.642" y="647.093"/>
-      <point x="272" y="649" type="curve"/>
-      <point x="276" y="664"/>
-      <point x="291" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>27</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="494"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="265" y="298" type="curve"/>
-      <point x="268" y="291"/>
-      <point x="367" y="126"/>
-      <point x="410" y="50" type="curve" smooth="yes"/>
-      <point x="413" y="46"/>
-      <point x="416" y="40"/>
-      <point x="415" y="33" type="curve" smooth="yes"/>
-      <point x="411" y="17"/>
-      <point x="397" y="3"/>
-      <point x="380" y="3" type="curve" smooth="yes"/>
-      <point x="371" y="3"/>
-      <point x="364" y="7"/>
-      <point x="360" y="13" type="curve"/>
-      <point x="317" y="95"/>
-      <point x="240" y="227"/>
-      <point x="216" y="266" type="curve"/>
-      <point x="172" y="236"/>
-      <point x="135" y="215"/>
-      <point x="110" y="202" type="curve"/>
-      <point x="73" y="28" type="line" smooth="yes"/>
-      <point x="70" y="13"/>
-      <point x="56" y="0"/>
-      <point x="40" y="0" type="curve" smooth="yes"/>
-      <point x="25" y="0"/>
-      <point x="14" y="13"/>
-      <point x="17" y="28" type="curve" smooth="yes"/>
-      <point x="150" y="663" type="line"/>
-      <point x="154" y="678"/>
-      <point x="169" y="690"/>
-      <point x="184" y="690" type="curve" smooth="yes"/>
-      <point x="198.652" y="690"/>
-      <point x="206.619" y="679.6"/>
-      <point x="206.619" y="667.123" type="curve" smooth="yes"/>
-      <point x="206.619" y="665.124"/>
-      <point x="206.414" y="663.071"/>
-      <point x="206" y="661" type="curve" smooth="yes"/>
-      <point x="120" y="254" type="line"/>
-      <point x="185" y="291"/>
-      <point x="334" y="405"/>
-      <point x="432" y="506" type="curve" smooth="yes"/>
-      <point x="439" y="513"/>
-      <point x="448" y="518"/>
-      <point x="458" y="518" type="curve" smooth="yes"/>
-      <point x="471.062" y="518"/>
-      <point x="479.575" y="508.9"/>
-      <point x="479.575" y="496.643" type="curve" smooth="yes"/>
-      <point x="479.575" y="494.825"/>
-      <point x="479.388" y="492.938"/>
-      <point x="479" y="491" type="curve" smooth="yes"/>
-      <point x="478" y="485"/>
-      <point x="473" y="479"/>
-      <point x="469" y="475" type="curve" smooth="yes"/>
-      <point x="414" y="418"/>
-      <point x="316" y="336"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>360</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="570"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="157" y="335" type="line"/>
-      <point x="464" y="49" type="line"/>
-      <point x="470" y="42"/>
-      <point x="471" y="35"/>
-      <point x="469" y="27" type="curve" smooth="yes"/>
-      <point x="466" y="11"/>
-      <point x="451" y="-1"/>
-      <point x="436" y="-1" type="curve" smooth="yes"/>
-      <point x="430" y="-1"/>
-      <point x="425" y="1"/>
-      <point x="421" y="5" type="curve" smooth="yes"/>
-      <point x="124" y="282" type="line"/>
-      <point x="70" y="28" type="line" smooth="yes"/>
-      <point x="67" y="13"/>
-      <point x="52" y="0"/>
-      <point x="37" y="0" type="curve" smooth="yes"/>
-      <point x="23.797" y="3.55271e-15"/>
-      <point x="14.4678" y="10.0718"/>
-      <point x="14.4678" y="22.714" type="curve" smooth="yes"/>
-      <point x="14.4678" y="24.4347"/>
-      <point x="14.6406" y="26.203"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="149" y="654" type="line" smooth="yes"/>
-      <point x="152" y="669"/>
-      <point x="166" y="681"/>
-      <point x="181" y="681" type="curve" smooth="yes"/>
-      <point x="196" y="681"/>
-      <point x="207" y="669"/>
-      <point x="204" y="654" type="curve" smooth="yes"/>
-      <point x="147" y="389" type="line"/>
-      <point x="542" y="675" type="line" smooth="yes"/>
-      <point x="548" y="679"/>
-      <point x="554" y="682"/>
-      <point x="561" y="682" type="curve" smooth="yes"/>
-      <point x="573.799" y="682"/>
-      <point x="583.255" y="670.299"/>
-      <point x="583.255" y="657.594" type="curve" smooth="yes"/>
-      <point x="583.255" y="647.333"/>
-      <point x="576.263" y="638.188"/>
-      <point x="569" y="633" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="226"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="226" y="663" type="curve"/>
-      <point x="91" y="25" type="line" smooth="yes"/>
-      <point x="88" y="11"/>
-      <point x="72" y="0"/>
-      <point x="58" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0"/>
-      <point x="32" y="11"/>
-      <point x="35" y="25" type="curve" smooth="yes"/>
-      <point x="170" y="663" type="line"/>
-      <point x="174" y="678"/>
-      <point x="188" y="690"/>
-      <point x="204" y="690" type="curve" smooth="yes"/>
-      <point x="216.891" y="690"/>
-      <point x="226.828" y="681.137"/>
-      <point x="226.828" y="669.123" type="curve" smooth="yes"/>
-      <point x="226.828" y="667.158"/>
-      <point x="226.562" y="665.109"/>
-    </contour>
-    <contour>
-      <point x="330" y="824" type="curve" smooth="yes"/>
-      <point x="172" y="730" type="line" smooth="yes"/>
-      <point x="164" y="725"/>
-      <point x="155" y="721"/>
-      <point x="149" y="721" type="curve" smooth="yes"/>
-      <point x="136.686" y="721"/>
-      <point x="127.466" y="730.284"/>
-      <point x="127.466" y="742.728" type="curve" smooth="yes"/>
-      <point x="127.466" y="744.431"/>
-      <point x="127.639" y="746.194"/>
-      <point x="128" y="748" type="curve" smooth="yes"/>
-      <point x="130" y="754"/>
-      <point x="132" y="761"/>
-      <point x="138" y="765" type="curve" smooth="yes"/>
-      <point x="286" y="868" type="line" smooth="yes"/>
-      <point x="295" y="875"/>
-      <point x="307" y="883"/>
-      <point x="318" y="883" type="curve" smooth="yes"/>
-      <point x="334.535" y="883"/>
-      <point x="345.769" y="870.882"/>
-      <point x="345.769" y="854.556" type="curve" smooth="yes"/>
-      <point x="345.769" y="852.122"/>
-      <point x="345.519" y="849.595"/>
-      <point x="345" y="847" type="curve" smooth="yes"/>
-      <point x="343" y="838"/>
-      <point x="338" y="829"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>311</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="477"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="390" y="24" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="38.4581" y="-0.0338686"/>
-      <point x="37.9219" y="-0.050531"/>
-      <point x="37.3919" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="22.2709" y="-0.050531"/>
-      <point x="12.1016" y="13.508"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="151" y="668"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="195.203" y="681"/>
-      <point x="204.532" y="670.928"/>
-      <point x="204.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="204.532" y="656.565"/>
-      <point x="204.359" y="654.797"/>
-      <point x="204" y="653" type="curve" smooth="yes"/>
-      <point x="78" y="58" type="line"/>
-      <point x="398" y="80" type="line" smooth="yes"/>
-      <point x="398.715" y="80.042"/>
-      <point x="399.417" y="80.0629"/>
-      <point x="400.106" y="80.0629" type="curve" smooth="yes"/>
-      <point x="413.872" y="80.0629"/>
-      <point x="422.529" y="71.7572"/>
-      <point x="422.529" y="58.1023" type="curve" smooth="yes"/>
-      <point x="422.529" y="56.1723"/>
-      <point x="422.356" y="54.1354"/>
-      <point x="422" y="52" type="curve" smooth="yes"/>
-      <point x="419" y="38"/>
-      <point x="405" y="25"/>
-    </contour>
-    <contour>
-      <point x="459" y="853" type="curve" smooth="yes"/>
-      <point x="301" y="759" type="line" smooth="yes"/>
-      <point x="293" y="754"/>
-      <point x="284" y="750"/>
-      <point x="278" y="750" type="curve" smooth="yes"/>
-      <point x="266.114" y="750"/>
-      <point x="257.111" y="758.65"/>
-      <point x="257.111" y="770.441" type="curve" smooth="yes"/>
-      <point x="257.111" y="772.538"/>
-      <point x="257.396" y="774.735"/>
-      <point x="258" y="777" type="curve" smooth="yes"/>
-      <point x="259" y="783"/>
-      <point x="261" y="790"/>
-      <point x="267" y="794" type="curve" smooth="yes"/>
-      <point x="415" y="897" type="line" smooth="yes"/>
-      <point x="425" y="904"/>
-      <point x="436" y="912"/>
-      <point x="447" y="912" type="curve" smooth="yes"/>
-      <point x="463.535" y="912"/>
-      <point x="474.769" y="899.882"/>
-      <point x="474.769" y="883.556" type="curve" smooth="yes"/>
-      <point x="474.769" y="881.122"/>
-      <point x="474.519" y="878.595"/>
-      <point x="474" y="876" type="curve" smooth="yes"/>
-      <point x="472" y="867"/>
-      <point x="467" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="257"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="328" y="690" type="curve" smooth="yes"/>
-      <point x="343.508" y="690"/>
-      <point x="353.82" y="677.381"/>
-      <point x="353.82" y="664.295" type="curve" smooth="yes"/>
-      <point x="353.82" y="662.192"/>
-      <point x="353.554" y="660.077"/>
-      <point x="353" y="658" type="curve" smooth="yes"/>
-      <point x="349" y="639"/>
-      <point x="343" y="630"/>
-      <point x="321" y="594" type="curve" smooth="yes"/>
-      <point x="284" y="536"/>
-      <point x="280" y="520"/>
-      <point x="261" y="520" type="curve" smooth="yes"/>
-      <point x="249.844" y="520"/>
-      <point x="242.37" y="527.364"/>
-      <point x="242.37" y="537.037" type="curve" smooth="yes"/>
-      <point x="242.37" y="538.636"/>
-      <point x="242.574" y="540.298"/>
-      <point x="243" y="542" type="curve"/>
-      <point x="243" y="545"/>
-      <point x="245" y="548"/>
-      <point x="247" y="551" type="curve" smooth="yes"/>
-      <point x="284" y="615" type="line"/>
-      <point x="280.376" y="620.073"/>
-      <point x="277.803" y="627.247"/>
-      <point x="277.803" y="635.381" type="curve" smooth="yes"/>
-      <point x="277.803" y="638.47"/>
-      <point x="278.174" y="641.697"/>
-      <point x="279" y="645" type="curve" smooth="yes"/>
-      <point x="284" y="669"/>
-      <point x="307" y="690"/>
-    </contour>
-    <contour>
-      <point x="226" y="663" type="curve"/>
-      <point x="91" y="25" type="line" smooth="yes"/>
-      <point x="88" y="11"/>
-      <point x="72" y="0"/>
-      <point x="58" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0"/>
-      <point x="32" y="11"/>
-      <point x="35" y="25" type="curve" smooth="yes"/>
-      <point x="170" y="663" type="line"/>
-      <point x="174" y="678"/>
-      <point x="188" y="690"/>
-      <point x="204" y="690" type="curve" smooth="yes"/>
-      <point x="216.891" y="690"/>
-      <point x="226.828" y="681.137"/>
-      <point x="226.828" y="669.123" type="curve" smooth="yes"/>
-      <point x="226.828" y="667.158"/>
-      <point x="226.562" y="665.109"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>520</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>278</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="477"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="390" y="24" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="38.4581" y="-0.0338686"/>
-      <point x="37.9219" y="-0.050531"/>
-      <point x="37.3919" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="22.2709" y="-0.050531"/>
-      <point x="12.1016" y="13.508"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="151" y="668"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="195.203" y="681"/>
-      <point x="204.532" y="670.928"/>
-      <point x="204.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="204.532" y="656.565"/>
-      <point x="204.359" y="654.797"/>
-      <point x="204" y="653" type="curve" smooth="yes"/>
-      <point x="78" y="58" type="line"/>
-      <point x="398" y="80" type="line" smooth="yes"/>
-      <point x="398.715" y="80.042"/>
-      <point x="399.417" y="80.0629"/>
-      <point x="400.106" y="80.0629" type="curve" smooth="yes"/>
-      <point x="413.872" y="80.0629"/>
-      <point x="422.529" y="71.7572"/>
-      <point x="422.529" y="58.1023" type="curve" smooth="yes"/>
-      <point x="422.529" y="56.1723"/>
-      <point x="422.356" y="54.1354"/>
-      <point x="422" y="52" type="curve" smooth="yes"/>
-      <point x="419" y="38"/>
-      <point x="405" y="25"/>
-    </contour>
-    <contour>
-      <point x="229" y="730" type="curve"/>
-      <point x="142" y="840" type="line"/>
-      <point x="137" y="845"/>
-      <point x="136" y="852"/>
-      <point x="137" y="860" type="curve" smooth="yes"/>
-      <point x="140" y="874"/>
-      <point x="155" y="886"/>
-      <point x="169" y="886" type="curve" smooth="yes"/>
-      <point x="176" y="886"/>
-      <point x="182" y="884"/>
-      <point x="186" y="879" type="curve" smooth="yes"/>
-      <point x="264" y="792" type="line"/>
-      <point x="398" y="881" type="line" smooth="yes"/>
-      <point x="404" y="885"/>
-      <point x="410" y="886"/>
-      <point x="416" y="886" type="curve" smooth="yes"/>
-      <point x="428.181" y="886"/>
-      <point x="436.577" y="877.673"/>
-      <point x="436.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="436.577" y="863.83"/>
-      <point x="436.39" y="861.949"/>
-      <point x="436" y="860" type="curve" smooth="yes"/>
-      <point x="435" y="852"/>
-      <point x="430" y="844"/>
-      <point x="422" y="839" type="curve" smooth="yes"/>
-      <point x="267" y="729" type="line" smooth="yes"/>
-      <point x="260" y="724"/>
-      <point x="253" y="722"/>
-      <point x="247" y="722" type="curve" smooth="yes"/>
-      <point x="240" y="722"/>
-      <point x="234" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,40 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="540"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="365" y="8" type="curve" smooth="yes"/>
-      <point x="360" y="8"/>
-      <point x="355" y="10"/>
-      <point x="350" y="13" type="curve" smooth="yes"/>
-      <point x="76" y="224" type="line" smooth="yes"/>
-      <point x="69" y="229"/>
-      <point x="67" y="238"/>
-      <point x="69" y="248" type="curve" smooth="yes"/>
-      <point x="71" y="257"/>
-      <point x="78" y="266"/>
-      <point x="87" y="271" type="curve" smooth="yes"/>
-      <point x="471" y="487" type="line" smooth="yes"/>
-      <point x="477" y="490"/>
-      <point x="482" y="492"/>
-      <point x="487" y="492" type="curve" smooth="yes"/>
-      <point x="500.203" y="492"/>
-      <point x="509.532" y="481.928"/>
-      <point x="509.532" y="468.604" type="curve" smooth="yes"/>
-      <point x="509.532" y="466.791"/>
-      <point x="509.359" y="464.917"/>
-      <point x="509" y="463" type="curve" smooth="yes"/>
-      <point x="507" y="454"/>
-      <point x="500" y="445"/>
-      <point x="491" y="440" type="curve" smooth="yes"/>
-      <point x="148" y="247" type="line"/>
-      <point x="391" y="60" type="line" smooth="yes"/>
-      <point x="398" y="54"/>
-      <point x="401" y="45"/>
-      <point x="399" y="36" type="curve" smooth="yes"/>
-      <point x="396" y="21"/>
-      <point x="380" y="8"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="226"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="226" y="663" type="curve"/>
-      <point x="91" y="25" type="line" smooth="yes"/>
-      <point x="88" y="11"/>
-      <point x="72" y="0"/>
-      <point x="58" y="0" type="curve" smooth="yes"/>
-      <point x="44" y="0"/>
-      <point x="32" y="11"/>
-      <point x="35" y="25" type="curve" smooth="yes"/>
-      <point x="170" y="663" type="line"/>
-      <point x="174" y="678"/>
-      <point x="188" y="690"/>
-      <point x="204" y="690" type="curve" smooth="yes"/>
-      <point x="216.891" y="690"/>
-      <point x="226.828" y="681.137"/>
-      <point x="226.828" y="669.123" type="curve" smooth="yes"/>
-      <point x="226.828" y="667.158"/>
-      <point x="226.562" y="665.109"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>35</integer>
-            <key>width</key>
-            <integer>191</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="477"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="390" y="24" type="curve" smooth="yes"/>
-      <point x="39" y="0" type="line" smooth="yes"/>
-      <point x="38.4581" y="-0.0338686"/>
-      <point x="37.9219" y="-0.050531"/>
-      <point x="37.3919" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="22.2709" y="-0.050531"/>
-      <point x="12.1016" y="13.508"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="148" y="653" type="line" smooth="yes"/>
-      <point x="151" y="668"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="195.203" y="681"/>
-      <point x="204.532" y="670.928"/>
-      <point x="204.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="204.532" y="656.565"/>
-      <point x="204.359" y="654.797"/>
-      <point x="204" y="653" type="curve" smooth="yes"/>
-      <point x="78" y="58" type="line"/>
-      <point x="398" y="80" type="line" smooth="yes"/>
-      <point x="398.715" y="80.042"/>
-      <point x="399.417" y="80.0629"/>
-      <point x="400.106" y="80.0629" type="curve" smooth="yes"/>
-      <point x="413.872" y="80.0629"/>
-      <point x="422.529" y="71.7572"/>
-      <point x="422.529" y="58.1023" type="curve" smooth="yes"/>
-      <point x="422.529" y="56.1723"/>
-      <point x="422.356" y="54.1354"/>
-      <point x="422" y="52" type="curve" smooth="yes"/>
-      <point x="419" y="38"/>
-      <point x="405" y="25"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="480"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="365" y="125" type="curve" smooth="yes"/>
-      <point x="352.686" y="125"/>
-      <point x="343.466" y="133.511"/>
-      <point x="343.466" y="145.088" type="curve" smooth="yes"/>
-      <point x="343.466" y="146.672"/>
-      <point x="343.639" y="148.314"/>
-      <point x="344" y="150" type="curve" smooth="yes"/>
-      <point x="373" y="278" type="line"/>
-      <point x="69" y="278" type="line" smooth="yes"/>
-      <point x="56.8189" y="278"/>
-      <point x="48.423" y="286.327"/>
-      <point x="48.423" y="297.713" type="curve" smooth="yes"/>
-      <point x="48.423" y="299.413"/>
-      <point x="48.6102" y="301.181"/>
-      <point x="49" y="303" type="curve" smooth="yes"/>
-      <point x="52" y="317"/>
-      <point x="65" y="329"/>
-      <point x="79" y="329" type="curve" smooth="yes"/>
-      <point x="408" y="329" type="line" smooth="yes"/>
-      <point x="419.537" y="329"/>
-      <point x="429.498" y="321.125"/>
-      <point x="429.498" y="308.17" type="curve" smooth="yes"/>
-      <point x="429.498" y="306.526"/>
-      <point x="429.338" y="304.801"/>
-      <point x="429" y="303" type="curve" smooth="yes"/>
-      <point x="395" y="150" type="line" smooth="yes"/>
-      <point x="392" y="136"/>
-      <point x="379" y="125"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>278</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="284"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="292" y="437" type="curve" smooth="yes"/>
-      <point x="305.762" y="437"/>
-      <point x="315.825" y="427.382"/>
-      <point x="315.825" y="414.51" type="curve" smooth="yes"/>
-      <point x="315.825" y="412.417"/>
-      <point x="315.559" y="410.238"/>
-      <point x="315" y="408" type="curve" smooth="yes"/>
-      <point x="313" y="399"/>
-      <point x="306" y="390"/>
-      <point x="297" y="385" type="curve" smooth="yes"/>
-      <point x="192" y="326" type="line"/>
-      <point x="128" y="25" type="line" smooth="yes"/>
-      <point x="125" y="11"/>
-      <point x="109" y="0"/>
-      <point x="95" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0"/>
-      <point x="69" y="11"/>
-      <point x="72" y="25" type="curve" smooth="yes"/>
-      <point x="128" y="291" type="line"/>
-      <point x="73" y="259" type="line" smooth="yes"/>
-      <point x="67" y="256"/>
-      <point x="62" y="255"/>
-      <point x="56" y="255" type="curve" smooth="yes"/>
-      <point x="44.282" y="255"/>
-      <point x="32.5639" y="262.312"/>
-      <point x="32.5639" y="276.938" type="curve" smooth="yes"/>
-      <point x="32.5639" y="278.537"/>
-      <point x="32.7042" y="280.225"/>
-      <point x="33" y="282" type="curve"/>
-      <point x="36" y="292"/>
-      <point x="41" y="301"/>
-      <point x="52" y="307" type="curve" smooth="yes"/>
-      <point x="143" y="358" type="line"/>
-      <point x="207" y="663" type="line"/>
-      <point x="211" y="678"/>
-      <point x="225" y="690"/>
-      <point x="241" y="690" type="curve" smooth="yes"/>
-      <point x="253.891" y="690"/>
-      <point x="263.828" y="681.137"/>
-      <point x="263.828" y="669.123" type="curve" smooth="yes"/>
-      <point x="263.828" y="667.158"/>
-      <point x="263.562" y="665.109"/>
-      <point x="263" y="663" type="curve"/>
-      <point x="206" y="394" type="line"/>
-      <point x="277" y="433" type="line" smooth="yes"/>
-      <point x="281" y="436"/>
-      <point x="287" y="437"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>283</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="528"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="473" y="54" type="curve" smooth="yes"/>
-      <point x="470" y="39"/>
-      <point x="458" y="25"/>
-      <point x="441" y="24" type="curve" smooth="yes"/>
-      <point x="89" y="0" type="line" smooth="yes"/>
-      <point x="88.4581" y="-0.0338686"/>
-      <point x="87.9231" y="-0.050531"/>
-      <point x="87.3952" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="74.1955" y="-0.050531"/>
-      <point x="65.4695" y="10.3685"/>
-      <point x="65.4695" y="22.7019" type="curve" smooth="yes"/>
-      <point x="65.4695" y="24.4379"/>
-      <point x="65.6424" y="26.2118"/>
-      <point x="66" y="28" type="curve" smooth="yes"/>
-      <point x="123" y="295" type="line"/>
-      <point x="61" y="259" type="line" smooth="yes"/>
-      <point x="55" y="256"/>
-      <point x="50" y="255"/>
-      <point x="44" y="255" type="curve" smooth="yes"/>
-      <point x="32.282" y="255"/>
-      <point x="20.5639" y="262.312"/>
-      <point x="20.5639" y="276.938" type="curve" smooth="yes"/>
-      <point x="20.5639" y="278.537"/>
-      <point x="20.7042" y="280.225"/>
-      <point x="21" y="282" type="curve"/>
-      <point x="24" y="292"/>
-      <point x="29" y="301"/>
-      <point x="40" y="307" type="curve" smooth="yes"/>
-      <point x="137" y="362" type="line"/>
-      <point x="199" y="653" type="line" smooth="yes"/>
-      <point x="202" y="668"/>
-      <point x="217" y="681"/>
-      <point x="233" y="681" type="curve" smooth="yes"/>
-      <point x="246.203" y="681"/>
-      <point x="255.532" y="670.928"/>
-      <point x="255.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="255.532" y="656.565"/>
-      <point x="255.359" y="654.797"/>
-      <point x="255" y="653" type="curve" smooth="yes"/>
-      <point x="201" y="397" type="line"/>
-      <point x="265" y="433" type="line" smooth="yes"/>
-      <point x="269" y="436"/>
-      <point x="275" y="437"/>
-      <point x="280" y="437" type="curve" smooth="yes"/>
-      <point x="293.019" y="437"/>
-      <point x="303.778" y="427.961"/>
-      <point x="303.778" y="414.459" type="curve" smooth="yes"/>
-      <point x="303.778" y="412.404"/>
-      <point x="303.528" y="410.245"/>
-      <point x="303" y="408" type="curve" smooth="yes"/>
-      <point x="301" y="399"/>
-      <point x="294" y="390"/>
-      <point x="285" y="385" type="curve" smooth="yes"/>
-      <point x="187" y="330" type="line"/>
-      <point x="129" y="58" type="line"/>
-      <point x="449" y="80" type="line" smooth="yes"/>
-      <point x="449.733" y="80.0458"/>
-      <point x="450.456" y="80.0686"/>
-      <point x="451.168" y="80.0686" type="curve" smooth="yes"/>
-      <point x="464.254" y="80.0686"/>
-      <point x="473.494" y="72.3808"/>
-      <point x="473.494" y="59.4019" type="curve" smooth="yes"/>
-      <point x="473.494" y="57.6914"/>
-      <point x="473.333" y="55.8889"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="500"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="426" y="600" type="curve" smooth="yes"/>
-      <point x="217" y="600" type="line" smooth="yes"/>
-      <point x="204.972" y="600"/>
-      <point x="197.373" y="608.857"/>
-      <point x="197.373" y="620.23" type="curve" smooth="yes"/>
-      <point x="197.373" y="622.095"/>
-      <point x="197.577" y="624.028"/>
-      <point x="198" y="626" type="curve" smooth="yes"/>
-      <point x="201" y="640"/>
-      <point x="214" y="651"/>
-      <point x="228" y="651" type="curve" smooth="yes"/>
-      <point x="437" y="651" type="line" smooth="yes"/>
-      <point x="449.181" y="651"/>
-      <point x="457.577" y="642.673"/>
-      <point x="457.577" y="631.287" type="curve" smooth="yes"/>
-      <point x="457.577" y="629.587"/>
-      <point x="457.39" y="627.819"/>
-      <point x="457" y="626" type="curve" smooth="yes"/>
-      <point x="454" y="612"/>
-      <point x="440" y="600"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>260</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="813"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="665" y="511" type="curve" smooth="yes"/>
-      <point x="715.944" y="511"/>
-      <point x="770.264" y="489.395"/>
-      <point x="770.264" y="397.365" type="curve" smooth="yes"/>
-      <point x="770.264" y="377.393"/>
-      <point x="767.706" y="354.104"/>
-      <point x="762" y="327" type="curve" smooth="yes"/>
-      <point x="698" y="27" type="line" smooth="yes"/>
-      <point x="695" y="12"/>
-      <point x="680" y="0"/>
-      <point x="665" y="0" type="curve" smooth="yes"/>
-      <point x="650" y="0"/>
-      <point x="639" y="12"/>
-      <point x="642" y="27" type="curve" smooth="yes"/>
-      <point x="707" y="334" type="line" smooth="yes"/>
-      <point x="712.21" y="357.968"/>
-      <point x="714.467" y="377.505"/>
-      <point x="714.467" y="393.418" type="curve" smooth="yes"/>
-      <point x="714.467" y="453.854"/>
-      <point x="681.914" y="462"/>
-      <point x="655" y="462" type="curve" smooth="yes"/>
-      <point x="600" y="462"/>
-      <point x="476" y="396"/>
-      <point x="452" y="283" type="curve" smooth="yes"/>
-      <point x="397" y="27" type="line" smooth="yes"/>
-      <point x="394" y="12"/>
-      <point x="380" y="0"/>
-      <point x="364" y="0" type="curve" smooth="yes"/>
-      <point x="349" y="0"/>
-      <point x="338" y="12"/>
-      <point x="341" y="27" type="curve" smooth="yes"/>
-      <point x="406" y="334" type="line" smooth="yes"/>
-      <point x="411.291" y="358.338"/>
-      <point x="413.581" y="378.108"/>
-      <point x="413.581" y="394.152" type="curve" smooth="yes"/>
-      <point x="413.581" y="453.92"/>
-      <point x="381.804" y="462"/>
-      <point x="355" y="462" type="curve" smooth="yes"/>
-      <point x="313" y="462"/>
-      <point x="232" y="415"/>
-      <point x="143" y="307" type="curve" smooth="yes"/>
-      <point x="135" y="297"/>
-      <point x="126" y="278"/>
-      <point x="122" y="265" type="curve"/>
-      <point x="71" y="27" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="27" type="curve" smooth="yes"/>
-      <point x="110" y="471" type="line" smooth="yes"/>
-      <point x="113" y="486"/>
-      <point x="129" y="499"/>
-      <point x="144" y="499" type="curve" smooth="yes"/>
-      <point x="157.945" y="499"/>
-      <point x="166.573" y="489.125"/>
-      <point x="166.573" y="476.657" type="curve" smooth="yes"/>
-      <point x="166.573" y="474.82"/>
-      <point x="166.385" y="472.927"/>
-      <point x="166" y="471" type="curve" smooth="yes"/>
-      <point x="142" y="362" type="line"/>
-      <point x="211" y="436"/>
-      <point x="297" y="511"/>
-      <point x="365" y="511" type="curve" smooth="yes"/>
-      <point x="415" y="511"/>
-      <point x="469" y="490"/>
-      <point x="470" y="401" type="curve"/>
-      <point x="531" y="468"/>
-      <point x="611" y="511"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>414</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>714</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="857"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="358" y="0" type="curve" smooth="yes"/>
-      <point x="346" y="0"/>
-      <point x="336" y="8"/>
-      <point x="336" y="19" type="curve"/>
-      <point x="280" y="545" type="line"/>
-      <point x="54" y="22" type="line" smooth="yes"/>
-      <point x="48" y="8"/>
-      <point x="35" y="0"/>
-      <point x="22" y="0" type="curve" smooth="yes"/>
-      <point x="6.18377" y="0"/>
-      <point x="-0.367532" y="11.5812"/>
-      <point x="-0.367532" y="21.1753" type="curve" smooth="yes"/>
-      <point x="-0.367532" y="29.2257"/>
-      <point x="4.22568" y="39.4514"/>
-      <point x="9" y="49" type="curve" smooth="yes"/>
-      <point x="273" y="659" type="line" smooth="yes"/>
-      <point x="279" y="673"/>
-      <point x="291" y="681"/>
-      <point x="305" y="681" type="curve" smooth="yes"/>
-      <point x="317" y="681"/>
-      <point x="326" y="673"/>
-      <point x="327" y="662" type="curve" smooth="yes"/>
-      <point x="384" y="115" type="line"/>
-      <point x="698" y="663" type="line" smooth="yes"/>
-      <point x="705" y="675"/>
-      <point x="717" y="681"/>
-      <point x="730" y="681" type="curve" smooth="yes"/>
-      <point x="743" y="680"/>
-      <point x="750" y="672"/>
-      <point x="751" y="659" type="curve"/>
-      <point x="758" y="52" type="line" smooth="yes"/>
-      <point x="758" y="40"/>
-      <point x="757" y="31"/>
-      <point x="756" y="24" type="curve" smooth="yes"/>
-      <point x="753" y="12"/>
-      <point x="740" y="0"/>
-      <point x="724" y="0" type="curve" smooth="yes"/>
-      <point x="709" y="0"/>
-      <point x="700" y="9"/>
-      <point x="700" y="22" type="curve" smooth="yes"/>
-      <point x="695" y="553" type="line"/>
-      <point x="388" y="18" type="line" smooth="yes"/>
-      <point x="382" y="7"/>
-      <point x="370" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>695</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>700</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="500"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="64" y="256" type="curve" smooth="yes"/>
-      <point x="78" y="333"/>
-      <point x="107" y="428"/>
-      <point x="121" y="466" type="curve" smooth="yes"/>
-      <point x="131" y="495"/>
-      <point x="141" y="500"/>
-      <point x="155" y="500" type="curve" smooth="yes"/>
-      <point x="167.891" y="500"/>
-      <point x="177.828" y="491.875"/>
-      <point x="177.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="177.828" y="478.138"/>
-      <point x="177.562" y="476.109"/>
-      <point x="177" y="474" type="curve" smooth="yes"/>
-      <point x="170" y="450"/>
-      <point x="145" y="384"/>
-      <point x="126" y="292" type="curve" smooth="yes"/>
-      <point x="110.113" y="218.124"/>
-      <point x="101.167" y="164.126"/>
-      <point x="101.167" y="125.868" type="curve" smooth="yes"/>
-      <point x="101.167" y="67.8035"/>
-      <point x="121.774" y="46"/>
-      <point x="170" y="46" type="curve" smooth="yes"/>
-      <point x="239" y="46"/>
-      <point x="319" y="94"/>
-      <point x="346" y="118" type="curve" smooth="yes"/>
-      <point x="362" y="133"/>
-      <point x="368" y="161"/>
-      <point x="368" y="161" type="curve"/>
-      <point x="439" y="475" type="line" smooth="yes"/>
-      <point x="443" y="490"/>
-      <point x="457" y="500"/>
-      <point x="471" y="500" type="curve" smooth="yes"/>
-      <point x="482.886" y="500"/>
-      <point x="491.889" y="492.792"/>
-      <point x="491.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="491.889" y="479.416"/>
-      <point x="491.604" y="477.265"/>
-      <point x="491" y="475" type="curve"/>
-      <point x="396" y="28" type="line" smooth="yes"/>
-      <point x="393" y="13"/>
-      <point x="377" y="0"/>
-      <point x="361" y="0" type="curve" smooth="yes"/>
-      <point x="344.977" y="0"/>
-      <point x="336.066" y="10.6679"/>
-      <point x="336.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="336.066" y="27.4332"/>
-      <point x="336.373" y="30.1798"/>
-      <point x="337" y="33" type="curve" smooth="yes"/>
-      <point x="346" y="76" type="line"/>
-      <point x="313" y="40"/>
-      <point x="237" y="-3"/>
-      <point x="160" y="-3" type="curve" smooth="yes"/>
-      <point x="108" y="-3"/>
-      <point x="80" y="18"/>
-      <point x="80" y="18" type="curve"/>
-      <point x="74" y="-26"/>
-      <point x="67" y="-101"/>
-      <point x="65" y="-149" type="curve" smooth="yes"/>
-      <point x="65" y="-164"/>
-      <point x="52" y="-181"/>
-      <point x="32" y="-181" type="curve" smooth="yes"/>
-      <point x="19" y="-181"/>
-      <point x="10" y="-172"/>
-      <point x="10" y="-159" type="curve"/>
-      <point x="12" y="-122"/>
-      <point x="13" y="-83"/>
-      <point x="25" y="0" type="curve"/>
-      <point x="30" y="41"/>
-      <point x="46" y="158"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="441"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="358" y="336" type="curve" smooth="yes"/>
-      <point x="357" y="330"/>
-      <point x="352" y="324"/>
-      <point x="348" y="320" type="curve" smooth="yes"/>
-      <point x="254" y="243" type="line"/>
-      <point x="314" y="166" type="line" smooth="yes"/>
-      <point x="318" y="161"/>
-      <point x="319" y="155"/>
-      <point x="318" y="148" type="curve" smooth="yes"/>
-      <point x="315" y="132"/>
-      <point x="300" y="121"/>
-      <point x="286" y="121" type="curve" smooth="yes"/>
-      <point x="279" y="121"/>
-      <point x="273" y="124"/>
-      <point x="269" y="129" type="curve" smooth="yes"/>
-      <point x="209" y="205" type="line"/>
-      <point x="115" y="128" type="line" smooth="yes"/>
-      <point x="109" y="123"/>
-      <point x="102" y="120"/>
-      <point x="94" y="120" type="curve" smooth="yes"/>
-      <point x="80.4183" y="120"/>
-      <point x="73.3216" y="130.088"/>
-      <point x="73.3216" y="140.477" type="curve" smooth="yes"/>
-      <point x="73.3216" y="142.327"/>
-      <point x="73.5466" y="144.186"/>
-      <point x="74" y="146" type="curve" smooth="yes"/>
-      <point x="75" y="153"/>
-      <point x="80" y="160"/>
-      <point x="86" y="165" type="curve" smooth="yes"/>
-      <point x="180" y="243" type="line"/>
-      <point x="125" y="312" type="line" smooth="yes"/>
-      <point x="121" y="317"/>
-      <point x="119" y="323"/>
-      <point x="121" y="331" type="curve" smooth="yes"/>
-      <point x="124" y="344"/>
-      <point x="138" y="357"/>
-      <point x="152" y="357" type="curve" smooth="yes"/>
-      <point x="160" y="357"/>
-      <point x="166" y="354"/>
-      <point x="170" y="349" type="curve" smooth="yes"/>
-      <point x="225" y="280" type="line"/>
-      <point x="318" y="357" type="line" smooth="yes"/>
-      <point x="323" y="361"/>
-      <point x="330" y="364"/>
-      <point x="336" y="364" type="curve" smooth="yes"/>
-      <point x="351.574" y="364"/>
-      <point x="359.085" y="356.61"/>
-      <point x="359.085" y="344.583" type="curve" smooth="yes"/>
-      <point x="359.085" y="341.936"/>
-      <point x="358.721" y="339.066"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>243</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>73</integer>
-            <key>width</key>
-            <integer>285</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="535"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="166" y="473" type="curve" smooth="yes"/>
-      <point x="128" y="292" type="line"/>
-      <point x="172" y="406"/>
-      <point x="273" y="499"/>
-      <point x="379" y="499" type="curve" smooth="yes"/>
-      <point x="452.679" y="499"/>
-      <point x="480.544" y="460.254"/>
-      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
-      <point x="480.544" y="301.997"/>
-      <point x="455.161" y="186.246"/>
-      <point x="420" y="29" type="curve" smooth="yes"/>
-      <point x="416" y="13"/>
-      <point x="404" y="0"/>
-      <point x="388" y="0" type="curve" smooth="yes"/>
-      <point x="374.797" y="3.55271e-15"/>
-      <point x="365.468" y="10.0718"/>
-      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
-      <point x="365.468" y="24.4347"/>
-      <point x="365.641" y="26.203"/>
-      <point x="366" y="28" type="curve" smooth="yes"/>
-      <point x="396.747" y="185.72"/>
-      <point x="425.873" y="299.025"/>
-      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
-      <point x="425.873" y="419.04"/>
-      <point x="409.214" y="445"/>
-      <point x="364" y="445" type="curve" smooth="yes"/>
-      <point x="320" y="445"/>
-      <point x="263" y="424"/>
-      <point x="189" y="326" type="curve" smooth="yes"/>
-      <point x="142" y="264"/>
-      <point x="105" y="181"/>
-      <point x="89" y="111" type="curve" smooth="yes"/>
-      <point x="71" y="30" type="line" smooth="yes"/>
-      <point x="67" y="13"/>
-      <point x="55" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="473" type="line" smooth="yes"/>
-      <point x="113" y="488"/>
-      <point x="129" y="500"/>
-      <point x="144" y="500" type="curve" smooth="yes"/>
-      <point x="157.203" y="500"/>
-      <point x="166.532" y="490.703"/>
-      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
-      <point x="166.532" y="476.551"/>
-      <point x="166.359" y="474.797"/>
-    </contour>
-    <contour>
-      <point x="492" y="666" type="curve" smooth="yes"/>
-      <point x="334" y="572" type="line" smooth="yes"/>
-      <point x="326" y="567"/>
-      <point x="317" y="563"/>
-      <point x="311" y="563" type="curve" smooth="yes"/>
-      <point x="298.819" y="563"/>
-      <point x="290.423" y="572.084"/>
-      <point x="290.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="290.423" y="586.153"/>
-      <point x="290.61" y="588.051"/>
-      <point x="291" y="590" type="curve" smooth="yes"/>
-      <point x="292" y="596"/>
-      <point x="295" y="603"/>
-      <point x="301" y="607" type="curve" smooth="yes"/>
-      <point x="448" y="710" type="line" smooth="yes"/>
-      <point x="458" y="717"/>
-      <point x="470" y="725"/>
-      <point x="481" y="725" type="curve" smooth="yes"/>
-      <point x="497.383" y="725"/>
-      <point x="507.817" y="713.105"/>
-      <point x="507.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="507.817" y="694.435"/>
-      <point x="507.551" y="691.755"/>
-      <point x="507" y="689" type="curve" smooth="yes"/>
-      <point x="505" y="680"/>
-      <point x="500" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="619"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="471" y="0" type="curve" smooth="yes"/>
-      <point x="462" y="0"/>
-      <point x="453" y="4"/>
-      <point x="450" y="12" type="curve"/>
-      <point x="186" y="563" type="line"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="54" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="13"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="149" y="653" type="line" smooth="yes"/>
-      <point x="152" y="667"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="191" y="681"/>
-      <point x="199" y="677"/>
-      <point x="204" y="669" type="curve"/>
-      <point x="467" y="117" type="line"/>
-      <point x="582" y="654" type="line" smooth="yes"/>
-      <point x="585" y="669"/>
-      <point x="599" y="682"/>
-      <point x="615" y="682" type="curve" smooth="yes"/>
-      <point x="630" y="682"/>
-      <point x="641" y="669"/>
-      <point x="638" y="654" type="curve" smooth="yes"/>
-      <point x="504" y="28" type="line" smooth="yes"/>
-      <point x="501" y="13"/>
-      <point x="487" y="0"/>
-    </contour>
-    <contour>
-      <point x="547" y="869" type="curve" smooth="yes"/>
-      <point x="389" y="775" type="line" smooth="yes"/>
-      <point x="381" y="770"/>
-      <point x="372" y="766"/>
-      <point x="366" y="766" type="curve" smooth="yes"/>
-      <point x="353.819" y="766"/>
-      <point x="345.423" y="775.084"/>
-      <point x="345.423" y="787.325" type="curve" smooth="yes"/>
-      <point x="345.423" y="789.153"/>
-      <point x="345.61" y="791.051"/>
-      <point x="346" y="793" type="curve" smooth="yes"/>
-      <point x="347" y="799"/>
-      <point x="350" y="806"/>
-      <point x="356" y="810" type="curve" smooth="yes"/>
-      <point x="504" y="913" type="line" smooth="yes"/>
-      <point x="513" y="920"/>
-      <point x="525" y="928"/>
-      <point x="536" y="928" type="curve" smooth="yes"/>
-      <point x="552.383" y="928"/>
-      <point x="562.817" y="916.105"/>
-      <point x="562.817" y="900.007" type="curve" smooth="yes"/>
-      <point x="562.817" y="897.435"/>
-      <point x="562.551" y="894.755"/>
-      <point x="562" y="892" type="curve" smooth="yes"/>
-      <point x="560" y="883"/>
-      <point x="555" y="874"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="535"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="166" y="473" type="curve" smooth="yes"/>
-      <point x="128" y="292" type="line"/>
-      <point x="172" y="406"/>
-      <point x="273" y="499"/>
-      <point x="379" y="499" type="curve" smooth="yes"/>
-      <point x="452.679" y="499"/>
-      <point x="480.544" y="460.254"/>
-      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
-      <point x="480.544" y="301.997"/>
-      <point x="455.161" y="186.246"/>
-      <point x="420" y="29" type="curve" smooth="yes"/>
-      <point x="416" y="13"/>
-      <point x="404" y="0"/>
-      <point x="388" y="0" type="curve" smooth="yes"/>
-      <point x="374.797" y="3.55271e-15"/>
-      <point x="365.468" y="10.0718"/>
-      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
-      <point x="365.468" y="24.4347"/>
-      <point x="365.641" y="26.203"/>
-      <point x="366" y="28" type="curve" smooth="yes"/>
-      <point x="396.747" y="185.72"/>
-      <point x="425.873" y="299.025"/>
-      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
-      <point x="425.873" y="419.04"/>
-      <point x="409.214" y="445"/>
-      <point x="364" y="445" type="curve" smooth="yes"/>
-      <point x="320" y="445"/>
-      <point x="263" y="424"/>
-      <point x="189" y="326" type="curve" smooth="yes"/>
-      <point x="142" y="264"/>
-      <point x="105" y="181"/>
-      <point x="89" y="111" type="curve" smooth="yes"/>
-      <point x="71" y="30" type="line" smooth="yes"/>
-      <point x="67" y="13"/>
-      <point x="55" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="473" type="line" smooth="yes"/>
-      <point x="113" y="488"/>
-      <point x="129" y="500"/>
-      <point x="144" y="500" type="curve" smooth="yes"/>
-      <point x="157.203" y="500"/>
-      <point x="166.532" y="490.703"/>
-      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
-      <point x="166.532" y="476.551"/>
-      <point x="166.359" y="474.797"/>
-    </contour>
-    <contour>
-      <point x="332" y="573" type="curve"/>
-      <point x="246" y="683" type="line"/>
-      <point x="241" y="688"/>
-      <point x="239" y="695"/>
-      <point x="241" y="703" type="curve" smooth="yes"/>
-      <point x="244" y="717"/>
-      <point x="258" y="729"/>
-      <point x="272" y="729" type="curve" smooth="yes"/>
-      <point x="279" y="729"/>
-      <point x="286" y="727"/>
-      <point x="290" y="722" type="curve" smooth="yes"/>
-      <point x="367" y="635" type="line"/>
-      <point x="501" y="724" type="line" smooth="yes"/>
-      <point x="507" y="728"/>
-      <point x="513" y="729"/>
-      <point x="519" y="729" type="curve" smooth="yes"/>
-      <point x="531.314" y="729"/>
-      <point x="540.534" y="720.489"/>
-      <point x="540.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="540.534" y="706.554"/>
-      <point x="540.361" y="704.806"/>
-      <point x="540" y="703" type="curve" smooth="yes"/>
-      <point x="538" y="695"/>
-      <point x="534" y="687"/>
-      <point x="525" y="682" type="curve"/>
-      <point x="371" y="572" type="line" smooth="yes"/>
-      <point x="364" y="567"/>
-      <point x="357" y="565"/>
-      <point x="351" y="565" type="curve" smooth="yes"/>
-      <point x="344" y="565"/>
-      <point x="337" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="619"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="471" y="0" type="curve" smooth="yes"/>
-      <point x="462" y="0"/>
-      <point x="453" y="4"/>
-      <point x="450" y="12" type="curve"/>
-      <point x="186" y="563" type="line"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="54" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="13"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="149" y="653" type="line" smooth="yes"/>
-      <point x="152" y="667"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="191" y="681"/>
-      <point x="199" y="677"/>
-      <point x="204" y="669" type="curve"/>
-      <point x="467" y="117" type="line"/>
-      <point x="582" y="654" type="line" smooth="yes"/>
-      <point x="585" y="669"/>
-      <point x="599" y="682"/>
-      <point x="615" y="682" type="curve" smooth="yes"/>
-      <point x="630" y="682"/>
-      <point x="641" y="669"/>
-      <point x="638" y="654" type="curve" smooth="yes"/>
-      <point x="504" y="28" type="line" smooth="yes"/>
-      <point x="501" y="13"/>
-      <point x="487" y="0"/>
-    </contour>
-    <contour>
-      <point x="388" y="730" type="curve"/>
-      <point x="301" y="840" type="line"/>
-      <point x="296" y="845"/>
-      <point x="295" y="852"/>
-      <point x="296" y="860" type="curve" smooth="yes"/>
-      <point x="299" y="874"/>
-      <point x="314" y="886"/>
-      <point x="328" y="886" type="curve" smooth="yes"/>
-      <point x="335" y="886"/>
-      <point x="341" y="884"/>
-      <point x="345" y="879" type="curve" smooth="yes"/>
-      <point x="423" y="792" type="line"/>
-      <point x="557" y="881" type="line" smooth="yes"/>
-      <point x="563" y="885"/>
-      <point x="569" y="886"/>
-      <point x="575" y="886" type="curve" smooth="yes"/>
-      <point x="587.181" y="886"/>
-      <point x="595.577" y="877.673"/>
-      <point x="595.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="595.577" y="863.83"/>
-      <point x="595.39" y="861.949"/>
-      <point x="595" y="860" type="curve" smooth="yes"/>
-      <point x="594" y="852"/>
-      <point x="589" y="844"/>
-      <point x="581" y="839" type="curve" smooth="yes"/>
-      <point x="426" y="729" type="line" smooth="yes"/>
-      <point x="419" y="724"/>
-      <point x="412" y="722"/>
-      <point x="406" y="722" type="curve" smooth="yes"/>
-      <point x="399" y="722"/>
-      <point x="393" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="535"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="166" y="473" type="curve" smooth="yes"/>
-      <point x="128" y="292" type="line"/>
-      <point x="172" y="406"/>
-      <point x="273" y="499"/>
-      <point x="379" y="499" type="curve" smooth="yes"/>
-      <point x="452.679" y="499"/>
-      <point x="480.544" y="460.254"/>
-      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
-      <point x="480.544" y="301.997"/>
-      <point x="455.161" y="186.246"/>
-      <point x="420" y="29" type="curve" smooth="yes"/>
-      <point x="416" y="13"/>
-      <point x="404" y="0"/>
-      <point x="388" y="0" type="curve" smooth="yes"/>
-      <point x="374.797" y="3.55271e-15"/>
-      <point x="365.468" y="10.0718"/>
-      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
-      <point x="365.468" y="24.4347"/>
-      <point x="365.641" y="26.203"/>
-      <point x="366" y="28" type="curve" smooth="yes"/>
-      <point x="396.747" y="185.72"/>
-      <point x="425.873" y="299.025"/>
-      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
-      <point x="425.873" y="419.04"/>
-      <point x="409.214" y="445"/>
-      <point x="364" y="445" type="curve" smooth="yes"/>
-      <point x="320" y="445"/>
-      <point x="263" y="424"/>
-      <point x="189" y="326" type="curve" smooth="yes"/>
-      <point x="142" y="264"/>
-      <point x="105" y="181"/>
-      <point x="89" y="111" type="curve" smooth="yes"/>
-      <point x="71" y="30" type="line" smooth="yes"/>
-      <point x="67" y="13"/>
-      <point x="55" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="473" type="line" smooth="yes"/>
-      <point x="113" y="488"/>
-      <point x="129" y="500"/>
-      <point x="144" y="500" type="curve" smooth="yes"/>
-      <point x="157.203" y="500"/>
-      <point x="166.532" y="490.703"/>
-      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
-      <point x="166.532" y="476.551"/>
-      <point x="166.359" y="474.797"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="619"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="471" y="0" type="curve" smooth="yes"/>
-      <point x="462" y="0"/>
-      <point x="453" y="4"/>
-      <point x="450" y="12" type="curve"/>
-      <point x="186" y="563" type="line"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="54" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="13"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="149" y="653" type="line" smooth="yes"/>
-      <point x="152" y="667"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="191" y="681"/>
-      <point x="199" y="677"/>
-      <point x="204" y="669" type="curve"/>
-      <point x="467" y="117" type="line"/>
-      <point x="582" y="654" type="line" smooth="yes"/>
-      <point x="585" y="669"/>
-      <point x="599" y="682"/>
-      <point x="615" y="682" type="curve" smooth="yes"/>
-      <point x="630" y="682"/>
-      <point x="641" y="669"/>
-      <point x="638" y="654" type="curve" smooth="yes"/>
-      <point x="504" y="28" type="line" smooth="yes"/>
-      <point x="501" y="13"/>
-      <point x="487" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="546"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="444" y="361" type="curve"/>
-      <point x="453" y="385"/>
-      <point x="459" y="409"/>
-      <point x="465" y="434" type="curve"/>
-      <point x="470.441" y="460.083"/>
-      <point x="472.911" y="482.862"/>
-      <point x="472.911" y="502.728" type="curve" smooth="yes"/>
-      <point x="472.911" y="607.011"/>
-      <point x="404.839" y="631"/>
-      <point x="341" y="631" type="curve" smooth="yes"/>
-      <point x="299" y="631"/>
-      <point x="184" y="597"/>
-      <point x="151" y="439" type="curve"/>
-      <point x="147.291" y="421.939"/>
-      <point x="145.63" y="406.819"/>
-      <point x="145.63" y="393.421" type="curve" smooth="yes"/>
-      <point x="145.63" y="298.448"/>
-      <point x="229.08" y="290"/>
-      <point x="258" y="290" type="curve" smooth="yes"/>
-      <point x="351" y="290"/>
-      <point x="421" y="342"/>
-    </contour>
-    <contour>
-      <point x="159" y="5" type="curve" smooth="yes"/>
-      <point x="152" y="2"/>
-      <point x="147" y="0"/>
-      <point x="140" y="0" type="curve" smooth="yes"/>
-      <point x="126.938" y="0"/>
-      <point x="118.425" y="8.34177"/>
-      <point x="118.425" y="20.4026" type="curve" smooth="yes"/>
-      <point x="118.425" y="22.1916"/>
-      <point x="118.612" y="24.0624"/>
-      <point x="119" y="26" type="curve" smooth="yes"/>
-      <point x="121" y="37"/>
-      <point x="129" y="46"/>
-      <point x="139" y="50" type="curve" smooth="yes"/>
-      <point x="248" y="98"/>
-      <point x="350" y="180"/>
-      <point x="406" y="279" type="curve"/>
-      <point x="364" y="257"/>
-      <point x="310" y="237"/>
-      <point x="247" y="237" type="curve" smooth="yes"/>
-      <point x="157.61" y="237"/>
-      <point x="92.8627" y="287.009"/>
-      <point x="92.8627" y="383.941" type="curve" smooth="yes"/>
-      <point x="92.8627" y="400.868"/>
-      <point x="94.8372" y="419.227"/>
-      <point x="99" y="439" type="curve" smooth="yes"/>
-      <point x="142" y="641"/>
-      <point x="298" y="684"/>
-      <point x="352" y="684" type="curve" smooth="yes"/>
-      <point x="441.534" y="684"/>
-      <point x="526.073" y="641.193"/>
-      <point x="526.073" y="513.397" type="curve" smooth="yes"/>
-      <point x="526.073" y="489.893"/>
-      <point x="523.214" y="463.515"/>
-      <point x="517" y="434" type="curve" smooth="yes"/>
-      <point x="455" y="142"/>
-      <point x="209" y="28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>237</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>93</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>473</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="500"/>
-  <outline>
-    <contour>
-      <point x="224" y="341" type="line"/>
-      <point x="58" y="610" type="line"/>
-      <point x="58" y="87" type="line"/>
-    </contour>
-    <contour>
-      <point x="86" y="641" type="line"/>
-      <point x="248" y="378" type="line"/>
-      <point x="420" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="247" y="303" type="line"/>
-      <point x="75" y="40" type="line"/>
-      <point x="409" y="40" type="line"/>
-    </contour>
-    <contour>
-      <point x="271" y="340" type="line"/>
-      <point x="440" y="66" type="line"/>
-      <point x="440" y="599" type="line"/>
-    </contour>
-    <contour>
-      <point x="480" y="641" type="curve" smooth="yes"/>
-      <point x="480" y="40" type="line" smooth="yes"/>
-      <point x="480" y="16"/>
-      <point x="460" y="0"/>
-      <point x="440" y="0" type="curve" smooth="yes"/>
-      <point x="58" y="0" type="line" smooth="yes"/>
-      <point x="36" y="0"/>
-      <point x="18" y="18"/>
-      <point x="18" y="40" type="curve" smooth="yes"/>
-      <point x="18" y="641" type="line" smooth="yes"/>
-      <point x="18" y="663"/>
-      <point x="36" y="681"/>
-      <point x="58" y="681" type="curve" smooth="yes"/>
-      <point x="440" y="681" type="line" smooth="yes"/>
-      <point x="462" y="681"/>
-      <point x="480" y="663"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>18</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,147 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="535"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="166" y="473" type="curve" smooth="yes"/>
-      <point x="128" y="292" type="line"/>
-      <point x="172" y="406"/>
-      <point x="273" y="499"/>
-      <point x="379" y="499" type="curve" smooth="yes"/>
-      <point x="452.679" y="499"/>
-      <point x="480.544" y="460.254"/>
-      <point x="480.544" y="379.281" type="curve" smooth="yes"/>
-      <point x="480.544" y="301.997"/>
-      <point x="455.161" y="186.246"/>
-      <point x="420" y="29" type="curve" smooth="yes"/>
-      <point x="416" y="13"/>
-      <point x="404" y="0"/>
-      <point x="388" y="0" type="curve" smooth="yes"/>
-      <point x="374.797" y="3.55271e-15"/>
-      <point x="365.468" y="10.0718"/>
-      <point x="365.468" y="22.714" type="curve" smooth="yes"/>
-      <point x="365.468" y="24.4347"/>
-      <point x="365.641" y="26.203"/>
-      <point x="366" y="28" type="curve" smooth="yes"/>
-      <point x="396.747" y="185.72"/>
-      <point x="425.873" y="299.025"/>
-      <point x="425.873" y="367.36" type="curve" smooth="yes"/>
-      <point x="425.873" y="419.04"/>
-      <point x="409.214" y="445"/>
-      <point x="364" y="445" type="curve" smooth="yes"/>
-      <point x="320" y="445"/>
-      <point x="263" y="424"/>
-      <point x="189" y="326" type="curve" smooth="yes"/>
-      <point x="142" y="264"/>
-      <point x="105" y="181"/>
-      <point x="89" y="111" type="curve" smooth="yes"/>
-      <point x="71" y="30" type="line" smooth="yes"/>
-      <point x="67" y="13"/>
-      <point x="55" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="473" type="line" smooth="yes"/>
-      <point x="113" y="488"/>
-      <point x="129" y="500"/>
-      <point x="144" y="500" type="curve" smooth="yes"/>
-      <point x="157.203" y="500"/>
-      <point x="166.532" y="490.703"/>
-      <point x="166.532" y="478.246" type="curve" smooth="yes"/>
-      <point x="166.532" y="476.551"/>
-      <point x="166.359" y="474.797"/>
-    </contour>
-    <contour>
-      <point x="504" y="676" type="curve" smooth="yes"/>
-      <point x="510" y="686"/>
-      <point x="522" y="693"/>
-      <point x="532" y="693" type="curve" smooth="yes"/>
-      <point x="544.694" y="693"/>
-      <point x="553.277" y="683.956"/>
-      <point x="553.277" y="672.578" type="curve" smooth="yes"/>
-      <point x="553.277" y="664.864"/>
-      <point x="550.509" y="662.019"/>
-      <point x="547" y="655" type="curve" smooth="yes"/>
-      <point x="529" y="624"/>
-      <point x="484" y="556"/>
-      <point x="419" y="556" type="curve" smooth="yes"/>
-      <point x="374" y="556"/>
-      <point x="356" y="588"/>
-      <point x="342" y="616" type="curve" smooth="yes"/>
-      <point x="329" y="642"/>
-      <point x="323" y="664"/>
-      <point x="306" y="664" type="curve" smooth="yes"/>
-      <point x="293" y="664"/>
-      <point x="263" y="647"/>
-      <point x="237" y="598" type="curve" smooth="yes"/>
-      <point x="230" y="585"/>
-      <point x="220" y="579"/>
-      <point x="208" y="579" type="curve" smooth="yes"/>
-      <point x="195.686" y="579"/>
-      <point x="186.466" y="587.511"/>
-      <point x="186.466" y="599.088" type="curve" smooth="yes"/>
-      <point x="186.466" y="600.672"/>
-      <point x="186.639" y="602.314"/>
-      <point x="187" y="604" type="curve" smooth="yes"/>
-      <point x="190" y="619"/>
-      <point x="204" y="636"/>
-      <point x="212" y="647" type="curve" smooth="yes"/>
-      <point x="242" y="685"/>
-      <point x="278" y="706"/>
-      <point x="315" y="706" type="curve" smooth="yes"/>
-      <point x="360" y="706"/>
-      <point x="377" y="673"/>
-      <point x="391" y="646" type="curve" smooth="yes"/>
-      <point x="404" y="620"/>
-      <point x="411" y="598"/>
-      <point x="428" y="598" type="curve" smooth="yes"/>
-      <point x="458" y="598"/>
-      <point x="487" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="619"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="471" y="0" type="curve" smooth="yes"/>
-      <point x="462" y="0"/>
-      <point x="453" y="4"/>
-      <point x="450" y="12" type="curve"/>
-      <point x="186" y="563" type="line"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="54" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0"/>
-      <point x="12" y="13"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="149" y="653" type="line" smooth="yes"/>
-      <point x="152" y="667"/>
-      <point x="166" y="681"/>
-      <point x="182" y="681" type="curve" smooth="yes"/>
-      <point x="191" y="681"/>
-      <point x="199" y="677"/>
-      <point x="204" y="669" type="curve"/>
-      <point x="467" y="117" type="line"/>
-      <point x="582" y="654" type="line" smooth="yes"/>
-      <point x="585" y="669"/>
-      <point x="599" y="682"/>
-      <point x="615" y="682" type="curve" smooth="yes"/>
-      <point x="630" y="682"/>
-      <point x="641" y="669"/>
-      <point x="638" y="654" type="curve" smooth="yes"/>
-      <point x="504" y="28" type="line" smooth="yes"/>
-      <point x="501" y="13"/>
-      <point x="487" y="0"/>
-    </contour>
-    <contour>
-      <point x="568" y="833" type="curve" smooth="yes"/>
-      <point x="574" y="843"/>
-      <point x="585" y="850"/>
-      <point x="595" y="850" type="curve" smooth="yes"/>
-      <point x="607.314" y="850"/>
-      <point x="616.534" y="841.489"/>
-      <point x="616.534" y="830.593" type="curve" smooth="yes"/>
-      <point x="616.534" y="829.101"/>
-      <point x="616.361" y="827.565"/>
-      <point x="616" y="826" type="curve" smooth="yes"/>
-      <point x="615" y="821"/>
-      <point x="613" y="818"/>
-      <point x="610" y="812" type="curve" smooth="yes"/>
-      <point x="593" y="781"/>
-      <point x="547" y="713"/>
-      <point x="482" y="713" type="curve" smooth="yes"/>
-      <point x="437" y="713"/>
-      <point x="420" y="745"/>
-      <point x="406" y="773" type="curve" smooth="yes"/>
-      <point x="392" y="799"/>
-      <point x="386" y="821"/>
-      <point x="369" y="821" type="curve" smooth="yes"/>
-      <point x="356" y="821"/>
-      <point x="326" y="804"/>
-      <point x="300" y="755" type="curve" smooth="yes"/>
-      <point x="293" y="742"/>
-      <point x="283" y="736"/>
-      <point x="271" y="736" type="curve" smooth="yes"/>
-      <point x="258.686" y="736"/>
-      <point x="249.466" y="744.511"/>
-      <point x="249.466" y="756.088" type="curve" smooth="yes"/>
-      <point x="249.466" y="757.672"/>
-      <point x="249.639" y="759.314"/>
-      <point x="250" y="761" type="curve" smooth="yes"/>
-      <point x="253" y="776"/>
-      <point x="267" y="793"/>
-      <point x="275" y="804" type="curve" smooth="yes"/>
-      <point x="305" y="842"/>
-      <point x="341" y="863"/>
-      <point x="378" y="863" type="curve" smooth="yes"/>
-      <point x="423" y="863"/>
-      <point x="440" y="830"/>
-      <point x="454" y="803" type="curve" smooth="yes"/>
-      <point x="468" y="777"/>
-      <point x="474" y="755"/>
-      <point x="491" y="755" type="curve" smooth="yes"/>
-      <point x="521" y="755"/>
-      <point x="550" y="804"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>713</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>821</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,180 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="746"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="603" y="485" type="line"/>
-      <point x="704" y="485" type="line" smooth="yes"/>
-      <point x="717.203" y="485"/>
-      <point x="726.532" y="474.928"/>
-      <point x="726.532" y="462.286" type="curve" smooth="yes"/>
-      <point x="726.532" y="460.565"/>
-      <point x="726.359" y="458.797"/>
-      <point x="726" y="457" type="curve" smooth="yes"/>
-      <point x="722" y="441"/>
-      <point x="707" y="429"/>
-      <point x="692" y="429" type="curve" smooth="yes"/>
-      <point x="575" y="429" type="line"/>
-      <point x="492" y="266" type="line"/>
-      <point x="612" y="266" type="line" smooth="yes"/>
-      <point x="625.203" y="266"/>
-      <point x="634.532" y="255.928"/>
-      <point x="634.532" y="243.286" type="curve" smooth="yes"/>
-      <point x="634.532" y="241.565"/>
-      <point x="634.359" y="239.797"/>
-      <point x="634" y="238" type="curve" smooth="yes"/>
-      <point x="631" y="222"/>
-      <point x="615" y="210"/>
-      <point x="600" y="210" type="curve" smooth="yes"/>
-      <point x="464" y="210" type="line"/>
-      <point x="369" y="20" type="line"/>
-      <point x="362" y="8"/>
-      <point x="349" y="0"/>
-      <point x="338" y="0" type="curve" smooth="yes"/>
-      <point x="323.171" y="0"/>
-      <point x="314.429" y="9.89137"/>
-      <point x="314.429" y="22.3734" type="curve" smooth="yes"/>
-      <point x="314.429" y="24.2011"/>
-      <point x="314.617" y="26.0842"/>
-      <point x="315" y="28" type="curve" smooth="yes"/>
-      <point x="316" y="31"/>
-      <point x="318" y="37"/>
-      <point x="323" y="46" type="curve" smooth="yes"/>
-      <point x="406" y="210" type="line"/>
-      <point x="253" y="210" type="line"/>
-      <point x="158" y="20" type="line"/>
-      <point x="151" y="8"/>
-      <point x="138" y="0"/>
-      <point x="127" y="0" type="curve" smooth="yes"/>
-      <point x="112.171" y="-1.77636e-15"/>
-      <point x="103.429" y="9.89137"/>
-      <point x="103.429" y="21.0461" type="curve" smooth="yes"/>
-      <point x="103.429" y="22.6793"/>
-      <point x="103.617" y="24.3397"/>
-      <point x="104" y="26" type="curve" smooth="yes"/>
-      <point x="105" y="31"/>
-      <point x="107" y="36"/>
-      <point x="112" y="45" type="curve" smooth="yes"/>
-      <point x="195" y="210" type="line"/>
-      <point x="78" y="210" type="line" smooth="yes"/>
-      <point x="64.055" y="210"/>
-      <point x="55.4273" y="219.115"/>
-      <point x="55.4273" y="232.05" type="curve" smooth="yes"/>
-      <point x="55.4273" y="233.956"/>
-      <point x="55.6147" y="235.945"/>
-      <point x="56" y="238" type="curve" smooth="yes"/>
-      <point x="59" y="253"/>
-      <point x="74" y="266"/>
-      <point x="90" y="266" type="curve" smooth="yes"/>
-      <point x="223" y="266" type="line"/>
-      <point x="305" y="429" type="line"/>
-      <point x="170" y="429" type="line" smooth="yes"/>
-      <point x="156.388" y="429"/>
-      <point x="147.118" y="437.686"/>
-      <point x="147.118" y="450.131" type="curve" smooth="yes"/>
-      <point x="147.118" y="452.314"/>
-      <point x="147.403" y="454.612"/>
-      <point x="148" y="457" type="curve" smooth="yes"/>
-      <point x="151" y="472"/>
-      <point x="166" y="485"/>
-      <point x="182" y="485" type="curve" smooth="yes"/>
-      <point x="334" y="485" type="line"/>
-      <point x="426" y="669" type="line"/>
-      <point x="431" y="681"/>
-      <point x="445" y="689"/>
-      <point x="457" y="689" type="curve" smooth="yes"/>
-      <point x="471.652" y="689"/>
-      <point x="479.619" y="679.343"/>
-      <point x="479.619" y="667.711" type="curve" smooth="yes"/>
-      <point x="479.619" y="665.848"/>
-      <point x="479.414" y="663.933"/>
-      <point x="479" y="662" type="curve" smooth="yes"/>
-      <point x="478" y="656"/>
-      <point x="476" y="651"/>
-      <point x="473" y="645" type="curve" smooth="yes"/>
-      <point x="392" y="485" type="line"/>
-      <point x="545" y="485" type="line"/>
-      <point x="637" y="669" type="line"/>
-      <point x="642" y="681"/>
-      <point x="656" y="689"/>
-      <point x="668" y="689" type="curve" smooth="yes"/>
-      <point x="682.652" y="689"/>
-      <point x="690.619" y="678.6"/>
-      <point x="690.619" y="666.763" type="curve" smooth="yes"/>
-      <point x="690.619" y="664.867"/>
-      <point x="690.414" y="662.933"/>
-      <point x="690" y="661" type="curve" smooth="yes"/>
-      <point x="689" y="658"/>
-      <point x="687" y="653"/>
-      <point x="684" y="646" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="434" y="266" type="line"/>
-      <point x="516" y="429" type="line"/>
-      <point x="364" y="429" type="line"/>
-      <point x="281" y="266" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>314</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>426</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="535"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-    <contour>
-      <point x="473" y="666" type="curve" smooth="yes"/>
-      <point x="315" y="572" type="line" smooth="yes"/>
-      <point x="307" y="567"/>
-      <point x="298" y="563"/>
-      <point x="292" y="563" type="curve" smooth="yes"/>
-      <point x="279.819" y="563"/>
-      <point x="271.423" y="572.084"/>
-      <point x="271.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="271.423" y="586.153"/>
-      <point x="271.61" y="588.051"/>
-      <point x="272" y="590" type="curve" smooth="yes"/>
-      <point x="273" y="596"/>
-      <point x="276" y="603"/>
-      <point x="282" y="607" type="curve" smooth="yes"/>
-      <point x="429" y="710" type="line" smooth="yes"/>
-      <point x="439" y="717"/>
-      <point x="451" y="725"/>
-      <point x="462" y="725" type="curve" smooth="yes"/>
-      <point x="478.383" y="725"/>
-      <point x="488.817" y="713.105"/>
-      <point x="488.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="488.817" y="694.435"/>
-      <point x="488.551" y="691.755"/>
-      <point x="488" y="689" type="curve" smooth="yes"/>
-      <point x="486" y="680"/>
-      <point x="481" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="660"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-    <contour>
-      <point x="577" y="835" type="curve" smooth="yes"/>
-      <point x="419" y="741" type="line" smooth="yes"/>
-      <point x="411" y="736"/>
-      <point x="402" y="732"/>
-      <point x="396" y="732" type="curve" smooth="yes"/>
-      <point x="383.819" y="732"/>
-      <point x="375.423" y="741.084"/>
-      <point x="375.423" y="753.325" type="curve" smooth="yes"/>
-      <point x="375.423" y="755.153"/>
-      <point x="375.61" y="757.051"/>
-      <point x="376" y="759" type="curve" smooth="yes"/>
-      <point x="377" y="765"/>
-      <point x="380" y="772"/>
-      <point x="385" y="776" type="curve" smooth="yes"/>
-      <point x="533" y="879" type="line" smooth="yes"/>
-      <point x="543" y="886"/>
-      <point x="555" y="894"/>
-      <point x="566" y="894" type="curve" smooth="yes"/>
-      <point x="582.383" y="894"/>
-      <point x="592.817" y="882.105"/>
-      <point x="592.817" y="866.007" type="curve" smooth="yes"/>
-      <point x="592.817" y="863.435"/>
-      <point x="592.551" y="860.755"/>
-      <point x="592" y="858" type="curve" smooth="yes"/>
-      <point x="590" y="849"/>
-      <point x="585" y="840"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="535"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-    <contour>
-      <point x="435" y="730" type="curve"/>
-      <point x="521" y="620" type="line"/>
-      <point x="526" y="615"/>
-      <point x="528" y="608"/>
-      <point x="526" y="600" type="curve" smooth="yes"/>
-      <point x="523" y="586"/>
-      <point x="509" y="574"/>
-      <point x="495" y="574" type="curve" smooth="yes"/>
-      <point x="488" y="574"/>
-      <point x="481" y="576"/>
-      <point x="477" y="581" type="curve" smooth="yes"/>
-      <point x="399" y="668" type="line"/>
-      <point x="266" y="579" type="line" smooth="yes"/>
-      <point x="260" y="575"/>
-      <point x="254" y="574"/>
-      <point x="248" y="574" type="curve" smooth="yes"/>
-      <point x="235.686" y="574"/>
-      <point x="226.466" y="582.511"/>
-      <point x="226.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="226.466" y="596.446"/>
-      <point x="226.639" y="598.194"/>
-      <point x="227" y="600" type="curve" smooth="yes"/>
-      <point x="229" y="608"/>
-      <point x="233" y="616"/>
-      <point x="241" y="621" type="curve" smooth="yes"/>
-      <point x="396" y="731" type="line" smooth="yes"/>
-      <point x="403" y="736"/>
-      <point x="410" y="738"/>
-      <point x="416" y="738" type="curve" smooth="yes"/>
-      <point x="423" y="738"/>
-      <point x="430" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="660"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-    <contour>
-      <point x="522" y="887" type="curve"/>
-      <point x="609" y="777" type="line"/>
-      <point x="614" y="772"/>
-      <point x="615" y="765"/>
-      <point x="613" y="757" type="curve" smooth="yes"/>
-      <point x="610" y="743"/>
-      <point x="596" y="731"/>
-      <point x="582" y="731" type="curve" smooth="yes"/>
-      <point x="575" y="731"/>
-      <point x="568" y="733"/>
-      <point x="564" y="738" type="curve" smooth="yes"/>
-      <point x="487" y="825" type="line"/>
-      <point x="353" y="736" type="line" smooth="yes"/>
-      <point x="347" y="732"/>
-      <point x="341" y="731"/>
-      <point x="335" y="731" type="curve" smooth="yes"/>
-      <point x="322.686" y="731"/>
-      <point x="313.466" y="739.511"/>
-      <point x="313.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="313.466" y="753.446"/>
-      <point x="313.639" y="755.194"/>
-      <point x="314" y="757" type="curve" smooth="yes"/>
-      <point x="316" y="765"/>
-      <point x="321" y="773"/>
-      <point x="329" y="778" type="curve" smooth="yes"/>
-      <point x="483" y="888" type="line" smooth="yes"/>
-      <point x="490" y="893"/>
-      <point x="498" y="895"/>
-      <point x="504" y="895" type="curve" smooth="yes"/>
-      <point x="511" y="895"/>
-      <point x="517" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="535"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-    <contour>
-      <point x="344" y="620" type="curve" smooth="yes"/>
-      <point x="339" y="596"/>
-      <point x="313" y="576"/>
-      <point x="284" y="576" type="curve" smooth="yes"/>
-      <point x="261.952" y="576"/>
-      <point x="246.126" y="588.445"/>
-      <point x="246.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="246.126" y="609.666"/>
-      <point x="246.41" y="612.284"/>
-      <point x="247" y="615" type="curve" smooth="yes"/>
-      <point x="252" y="638"/>
-      <point x="280" y="659"/>
-      <point x="308" y="659" type="curve" smooth="yes"/>
-      <point x="328.384" y="659"/>
-      <point x="344.84" y="645.648"/>
-      <point x="344.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="344.84" y="624.941"/>
-      <point x="344.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="503" y="620" type="curve" smooth="yes"/>
-      <point x="498" y="596"/>
-      <point x="472" y="576"/>
-      <point x="443" y="576" type="curve" smooth="yes"/>
-      <point x="420.952" y="576"/>
-      <point x="405.126" y="588.445"/>
-      <point x="405.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="405.126" y="609.666"/>
-      <point x="405.41" y="612.284"/>
-      <point x="406" y="615" type="curve" smooth="yes"/>
-      <point x="411" y="638"/>
-      <point x="439" y="659"/>
-      <point x="467" y="659" type="curve" smooth="yes"/>
-      <point x="487.384" y="659"/>
-      <point x="503.84" y="645.648"/>
-      <point x="503.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="503.84" y="624.941"/>
-      <point x="503.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>246</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="660"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-    <contour>
-      <point x="441" y="777" type="curve" smooth="yes"/>
-      <point x="436" y="753"/>
-      <point x="409" y="733"/>
-      <point x="380" y="733" type="curve" smooth="yes"/>
-      <point x="358.085" y="733"/>
-      <point x="343.086" y="745.295"/>
-      <point x="343.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="343.086" y="766.43"/>
-      <point x="343.383" y="769.162"/>
-      <point x="344" y="772" type="curve" smooth="yes"/>
-      <point x="348" y="795"/>
-      <point x="376" y="816"/>
-      <point x="404" y="816" type="curve" smooth="yes"/>
-      <point x="424.83" y="816"/>
-      <point x="441.559" y="802.057"/>
-      <point x="441.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="441.559" y="781.107"/>
-      <point x="441.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="600" y="777" type="curve" smooth="yes"/>
-      <point x="595" y="753"/>
-      <point x="568" y="733"/>
-      <point x="539" y="733" type="curve" smooth="yes"/>
-      <point x="517.085" y="733"/>
-      <point x="502.086" y="745.295"/>
-      <point x="502.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="502.086" y="766.43"/>
-      <point x="502.383" y="769.162"/>
-      <point x="503" y="772" type="curve" smooth="yes"/>
-      <point x="507" y="795"/>
-      <point x="535" y="816"/>
-      <point x="563" y="816" type="curve" smooth="yes"/>
-      <point x="583.83" y="816"/>
-      <point x="600.559" y="802.057"/>
-      <point x="600.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="600.559" y="781.107"/>
-      <point x="600.377" y="779.076"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>343</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="877"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="411" y="244" type="curve" smooth="yes"/>
-      <point x="415.459" y="264.87"/>
-      <point x="417.564" y="284.436"/>
-      <point x="417.564" y="302.499" type="curve" smooth="yes"/>
-      <point x="417.564" y="385.695"/>
-      <point x="372.908" y="437"/>
-      <point x="308" y="437" type="curve" smooth="yes"/>
-      <point x="218" y="437"/>
-      <point x="122" y="335"/>
-      <point x="98" y="224" type="curve" smooth="yes"/>
-      <point x="94.2741" y="206.387"/>
-      <point x="92.4987" y="189.634"/>
-      <point x="92.4987" y="173.956" type="curve" smooth="yes"/>
-      <point x="92.4987" y="97.0576"/>
-      <point x="135.21" y="46"/>
-      <point x="200" y="46" type="curve" smooth="yes"/>
-      <point x="297" y="46"/>
-      <point x="394" y="161"/>
-    </contour>
-    <contour>
-      <point x="605" y="0" type="curve" smooth="yes"/>
-      <point x="507" y="0"/>
-      <point x="441" y="44"/>
-      <point x="415" y="134" type="curve"/>
-      <point x="357" y="52"/>
-      <point x="272" y="0"/>
-      <point x="191" y="0" type="curve" smooth="yes"/>
-      <point x="95.4441" y="0"/>
-      <point x="35.5559" y="73.5191"/>
-      <point x="35.5559" y="169.011" type="curve" smooth="yes"/>
-      <point x="35.5559" y="185.444"/>
-      <point x="37.3294" y="202.528"/>
-      <point x="41" y="220" type="curve" smooth="yes"/>
-      <point x="68" y="347"/>
-      <point x="188" y="484"/>
-      <point x="323" y="484" type="curve" smooth="yes"/>
-      <point x="397" y="484"/>
-      <point x="458" y="434"/>
-      <point x="472" y="361" type="curve"/>
-      <point x="531" y="444"/>
-      <point x="619" y="483"/>
-      <point x="690" y="483" type="curve" smooth="yes"/>
-      <point x="799.091" y="483"/>
-      <point x="841.24" y="411.926"/>
-      <point x="841.24" y="366.696" type="curve" smooth="yes"/>
-      <point x="841.24" y="362.174"/>
-      <point x="840.818" y="357.909"/>
-      <point x="840" y="354" type="curve" smooth="yes"/>
-      <point x="837" y="343"/>
-      <point x="829" y="334"/>
-      <point x="812" y="325" type="curve" smooth="yes"/>
-      <point x="465" y="147" type="line"/>
-      <point x="487" y="78"/>
-      <point x="542" y="52"/>
-      <point x="623" y="52" type="curve" smooth="yes"/>
-      <point x="666" y="52"/>
-      <point x="719" y="77"/>
-      <point x="752" y="108" type="curve" smooth="yes"/>
-      <point x="758" y="113"/>
-      <point x="765" y="116"/>
-      <point x="772" y="116" type="curve" smooth="yes"/>
-      <point x="785.062" y="116"/>
-      <point x="793.575" y="107.658"/>
-      <point x="793.575" y="95.5974" type="curve" smooth="yes"/>
-      <point x="793.575" y="93.8084"/>
-      <point x="793.388" y="91.9376"/>
-      <point x="793" y="90" type="curve" smooth="yes"/>
-      <point x="791" y="83"/>
-      <point x="787" y="76"/>
-      <point x="782" y="72" type="curve" smooth="yes"/>
-      <point x="738" y="32"/>
-      <point x="666" y="0"/>
-    </contour>
-    <contour>
-      <point x="679" y="430" type="curve" smooth="yes"/>
-      <point x="582" y="430"/>
-      <point x="488" y="345"/>
-      <point x="463" y="229" type="curve" smooth="yes"/>
-      <point x="461" y="218"/>
-      <point x="459" y="209"/>
-      <point x="459" y="198" type="curve"/>
-      <point x="787" y="361" type="line"/>
-      <point x="773" y="411"/>
-      <point x="744" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>36</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>418</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1098"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="567" y="57" type="line"/>
-      <point x="965" y="57" type="line" smooth="yes"/>
-      <point x="978.945" y="57"/>
-      <point x="987.573" y="47.8845"/>
-      <point x="987.573" y="34.9501" type="curve" smooth="yes"/>
-      <point x="987.573" y="33.044"/>
-      <point x="987.385" y="31.055"/>
-      <point x="987" y="29" type="curve" smooth="yes"/>
-      <point x="983" y="13"/>
-      <point x="969" y="0"/>
-      <point x="953" y="0" type="curve" smooth="yes"/>
-      <point x="527" y="0" type="line" smooth="yes"/>
-      <point x="513.238" y="0"/>
-      <point x="503.175" y="9.61809"/>
-      <point x="503.175" y="22.4904" type="curve" smooth="yes"/>
-      <point x="503.175" y="24.5834"/>
-      <point x="503.441" y="26.7624"/>
-      <point x="504" y="29" type="curve" smooth="yes"/>
-      <point x="534" y="172" type="line"/>
-      <point x="459" y="69"/>
-      <point x="354" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="133.459" y="2.84217e-14"/>
-      <point x="61.9849" y="100.208"/>
-      <point x="61.9849" y="231.683" type="curve" smooth="yes"/>
-      <point x="61.9849" y="258.36"/>
-      <point x="64.9275" y="286.324"/>
-      <point x="71" y="315" type="curve" smooth="yes"/>
-      <point x="114" y="515"/>
-      <point x="285" y="684"/>
-      <point x="441" y="684" type="curve" smooth="yes"/>
-      <point x="520" y="684"/>
-      <point x="588" y="638"/>
-      <point x="616" y="557" type="curve"/>
-      <point x="637" y="654" type="line" smooth="yes"/>
-      <point x="640" y="670"/>
-      <point x="655" y="682"/>
-      <point x="671" y="682" type="curve" smooth="yes"/>
-      <point x="1099" y="682" type="line" smooth="yes"/>
-      <point x="1113.09" y="682"/>
-      <point x="1122.53" y="672.691"/>
-      <point x="1122.53" y="659.538" type="curve" smooth="yes"/>
-      <point x="1122.53" y="657.758"/>
-      <point x="1122.36" y="655.907"/>
-      <point x="1122" y="654" type="curve" smooth="yes"/>
-      <point x="1118" y="638"/>
-      <point x="1103" y="625"/>
-      <point x="1087" y="625" type="curve" smooth="yes"/>
-      <point x="687" y="625" type="line"/>
-      <point x="635" y="381" type="line"/>
-      <point x="986" y="381" type="line" smooth="yes"/>
-      <point x="1000.09" y="381"/>
-      <point x="1009.53" y="371.691"/>
-      <point x="1009.53" y="358.538" type="curve" smooth="yes"/>
-      <point x="1009.53" y="356.758"/>
-      <point x="1009.36" y="354.907"/>
-      <point x="1009" y="353" type="curve" smooth="yes"/>
-      <point x="1005" y="337"/>
-      <point x="990" y="324"/>
-      <point x="974" y="324" type="curve" smooth="yes"/>
-      <point x="623" y="324" type="line"/>
-    </contour>
-    <contour>
-      <point x="265" y="52" type="curve" smooth="yes"/>
-      <point x="416" y="52"/>
-      <point x="541" y="232"/>
-      <point x="569" y="365" type="curve" smooth="yes"/>
-      <point x="574.061" y="388.562"/>
-      <point x="576.534" y="412.032"/>
-      <point x="576.534" y="434.725" type="curve" smooth="yes"/>
-      <point x="576.534" y="542.055"/>
-      <point x="521.231" y="632"/>
-      <point x="423" y="632" type="curve" smooth="yes"/>
-      <point x="300" y="632"/>
-      <point x="162" y="491"/>
-      <point x="124" y="315" type="curve" smooth="yes"/>
-      <point x="118.664" y="289.387"/>
-      <point x="116.08" y="264.565"/>
-      <point x="116.08" y="241.063" type="curve" smooth="yes"/>
-      <point x="116.08" y="132.432"/>
-      <point x="171.277" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>577</integer>
-            <key>width</key>
-            <integer>433</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="535"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="660"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="500"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="155" y="-201" type="curve" smooth="yes"/>
-      <point x="103.783" y="-200.132"/>
-      <point x="70.6519" y="-168.368"/>
-      <point x="70.6519" y="-122.061" type="curve" smooth="yes"/>
-      <point x="70.6519" y="-115.024"/>
-      <point x="71.417" y="-107.651"/>
-      <point x="73" y="-100" type="curve" smooth="yes"/>
-      <point x="86" y="-40"/>
-      <point x="147" y="7"/>
-      <point x="199" y="34" type="curve" smooth="yes"/>
-      <point x="202" y="36"/>
-      <point x="209" y="38"/>
-      <point x="214" y="38" type="curve" smooth="yes"/>
-      <point x="224" y="38"/>
-      <point x="229" y="28"/>
-      <point x="227" y="16" type="curve" smooth="yes"/>
-      <point x="225" y="8"/>
-      <point x="213" y="-1"/>
-      <point x="197" y="-11" type="curve" smooth="yes"/>
-      <point x="167" y="-30"/>
-      <point x="124" y="-57"/>
-      <point x="115" y="-101" type="curve" smooth="yes"/>
-      <point x="114.123" y="-105.26"/>
-      <point x="113.701" y="-109.347"/>
-      <point x="113.701" y="-113.238" type="curve" smooth="yes"/>
-      <point x="113.701" y="-140.402"/>
-      <point x="134.26" y="-158"/>
-      <point x="164" y="-158" type="curve" smooth="yes"/>
-      <point x="184" y="-158"/>
-      <point x="207" y="-151"/>
-      <point x="231" y="-135" type="curve" smooth="yes"/>
-      <point x="235" y="-132"/>
-      <point x="240" y="-131"/>
-      <point x="245" y="-131" type="curve" smooth="yes"/>
-      <point x="255" y="-131"/>
-      <point x="264" y="-141"/>
-      <point x="261" y="-152" type="curve" smooth="yes"/>
-      <point x="255" y="-181"/>
-      <point x="183" y="-201"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="535"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-    <contour>
-      <point x="399" y="567" type="curve" smooth="yes"/>
-      <point x="307" y="688" type="line" smooth="yes"/>
-      <point x="301" y="695"/>
-      <point x="299" y="703"/>
-      <point x="301" y="713" type="curve" smooth="yes"/>
-      <point x="305" y="731"/>
-      <point x="325" y="747"/>
-      <point x="343" y="747" type="curve" smooth="yes"/>
-      <point x="354" y="747"/>
-      <point x="364" y="740"/>
-      <point x="369" y="732" type="curve" smooth="yes"/>
-      <point x="446" y="602" type="line" smooth="yes"/>
-      <point x="450" y="595"/>
-      <point x="451" y="590"/>
-      <point x="450" y="584" type="curve" smooth="yes"/>
-      <point x="446" y="569"/>
-      <point x="430" y="558"/>
-      <point x="416" y="558" type="curve" smooth="yes"/>
-      <point x="408" y="558"/>
-      <point x="403" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="660"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-    <contour>
-      <point x="487" y="725" type="curve" smooth="yes"/>
-      <point x="394" y="846" type="line" smooth="yes"/>
-      <point x="389" y="853"/>
-      <point x="387" y="861"/>
-      <point x="389" y="871" type="curve" smooth="yes"/>
-      <point x="392" y="889"/>
-      <point x="413" y="905"/>
-      <point x="431" y="905" type="curve" smooth="yes"/>
-      <point x="442" y="905"/>
-      <point x="451" y="898"/>
-      <point x="457" y="890" type="curve"/>
-      <point x="534" y="760" type="line" smooth="yes"/>
-      <point x="538" y="753"/>
-      <point x="538" y="748"/>
-      <point x="537" y="742" type="curve" smooth="yes"/>
-      <point x="534" y="727"/>
-      <point x="518" y="716"/>
-      <point x="504" y="716" type="curve" smooth="yes"/>
-      <point x="496" y="716"/>
-      <point x="491" y="720"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="535"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-    <contour>
-      <point x="399" y="665" type="curve" smooth="yes"/>
-      <point x="241" y="571" type="line" smooth="yes"/>
-      <point x="233" y="566"/>
-      <point x="224" y="562"/>
-      <point x="218" y="562" type="curve" smooth="yes"/>
-      <point x="205.819" y="562"/>
-      <point x="197.423" y="571.084"/>
-      <point x="197.423" y="583.325" type="curve" smooth="yes"/>
-      <point x="197.423" y="585.153"/>
-      <point x="197.61" y="587.051"/>
-      <point x="198" y="589" type="curve" smooth="yes"/>
-      <point x="199" y="595"/>
-      <point x="201" y="602"/>
-      <point x="207" y="606" type="curve" smooth="yes"/>
-      <point x="355" y="709" type="line" smooth="yes"/>
-      <point x="365" y="716"/>
-      <point x="376" y="724"/>
-      <point x="387" y="724" type="curve" smooth="yes"/>
-      <point x="403.535" y="724"/>
-      <point x="414.769" y="711.882"/>
-      <point x="414.769" y="695.556" type="curve" smooth="yes"/>
-      <point x="414.769" y="693.122"/>
-      <point x="414.519" y="690.595"/>
-      <point x="414" y="688" type="curve" smooth="yes"/>
-      <point x="412" y="679"/>
-      <point x="407" y="670"/>
-    </contour>
-    <contour>
-      <point x="559" y="665" type="curve" smooth="yes"/>
-      <point x="401" y="571" type="line" smooth="yes"/>
-      <point x="393" y="566"/>
-      <point x="384" y="562"/>
-      <point x="378" y="562" type="curve" smooth="yes"/>
-      <point x="365.819" y="562"/>
-      <point x="357.423" y="571.084"/>
-      <point x="357.423" y="583.325" type="curve" smooth="yes"/>
-      <point x="357.423" y="585.153"/>
-      <point x="357.61" y="587.051"/>
-      <point x="358" y="589" type="curve" smooth="yes"/>
-      <point x="359" y="595"/>
-      <point x="361" y="602"/>
-      <point x="367" y="606" type="curve" smooth="yes"/>
-      <point x="515" y="709" type="line" smooth="yes"/>
-      <point x="525" y="716"/>
-      <point x="536" y="724"/>
-      <point x="547" y="724" type="curve" smooth="yes"/>
-      <point x="563.535" y="724"/>
-      <point x="574.769" y="711.882"/>
-      <point x="574.769" y="695.556" type="curve" smooth="yes"/>
-      <point x="574.769" y="693.122"/>
-      <point x="574.519" y="690.595"/>
-      <point x="574" y="688" type="curve" smooth="yes"/>
-      <point x="572" y="679"/>
-      <point x="567" y="670"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="660"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="553" y="824" type="curve" smooth="yes"/>
-      <point x="395" y="730" type="line" smooth="yes"/>
-      <point x="387" y="725"/>
-      <point x="378" y="721"/>
-      <point x="372" y="721" type="curve" smooth="yes"/>
-      <point x="359.686" y="721"/>
-      <point x="350.466" y="730.284"/>
-      <point x="350.466" y="742.728" type="curve" smooth="yes"/>
-      <point x="350.466" y="744.431"/>
-      <point x="350.639" y="746.194"/>
-      <point x="351" y="748" type="curve" smooth="yes"/>
-      <point x="353" y="754"/>
-      <point x="355" y="761"/>
-      <point x="361" y="765" type="curve" smooth="yes"/>
-      <point x="509" y="868" type="line" smooth="yes"/>
-      <point x="518" y="875"/>
-      <point x="530" y="883"/>
-      <point x="541" y="883" type="curve" smooth="yes"/>
-      <point x="557.535" y="883"/>
-      <point x="568.769" y="870.882"/>
-      <point x="568.769" y="854.556" type="curve" smooth="yes"/>
-      <point x="568.769" y="852.122"/>
-      <point x="568.519" y="849.595"/>
-      <point x="568" y="847" type="curve" smooth="yes"/>
-      <point x="566" y="838"/>
-      <point x="561" y="829"/>
-    </contour>
-    <contour>
-      <point x="713" y="824" type="curve" smooth="yes"/>
-      <point x="555" y="730" type="line" smooth="yes"/>
-      <point x="547" y="725"/>
-      <point x="538" y="721"/>
-      <point x="532" y="721" type="curve" smooth="yes"/>
-      <point x="519.686" y="721"/>
-      <point x="510.466" y="730.284"/>
-      <point x="510.466" y="742.728" type="curve" smooth="yes"/>
-      <point x="510.466" y="744.431"/>
-      <point x="510.639" y="746.194"/>
-      <point x="511" y="748" type="curve" smooth="yes"/>
-      <point x="513" y="754"/>
-      <point x="515" y="761"/>
-      <point x="521" y="765" type="curve" smooth="yes"/>
-      <point x="669" y="868" type="line" smooth="yes"/>
-      <point x="678" y="875"/>
-      <point x="690" y="883"/>
-      <point x="701" y="883" type="curve" smooth="yes"/>
-      <point x="717.535" y="883"/>
-      <point x="728.769" y="870.882"/>
-      <point x="728.769" y="854.556" type="curve" smooth="yes"/>
-      <point x="728.769" y="852.122"/>
-      <point x="728.519" y="849.595"/>
-      <point x="728" y="847" type="curve" smooth="yes"/>
-      <point x="726" y="838"/>
-      <point x="721" y="829"/>
-    </contour>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="404"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="193" y="56" type="line"/>
-      <point x="264" y="56" type="line" smooth="yes"/>
-      <point x="280.023" y="56"/>
-      <point x="288.934" y="46.7545"/>
-      <point x="288.934" y="34.8609" type="curve" smooth="yes"/>
-      <point x="288.934" y="32.6513"/>
-      <point x="288.627" y="30.3502"/>
-      <point x="288" y="28" type="curve"/>
-      <point x="285" y="12"/>
-      <point x="270" y="0"/>
-      <point x="255" y="0" type="curve" smooth="yes"/>
-      <point x="37" y="0" type="line" smooth="yes"/>
-      <point x="22.9074" y="-1.77636e-15"/>
-      <point x="13.4695" y="9.30948"/>
-      <point x="13.4695" y="22.462" type="curve" smooth="yes"/>
-      <point x="13.4695" y="24.2421"/>
-      <point x="13.6424" y="26.0926"/>
-      <point x="14" y="28" type="curve"/>
-      <point x="18" y="43"/>
-      <point x="32" y="56"/>
-      <point x="48" y="56" type="curve" smooth="yes"/>
-      <point x="137" y="56" type="line"/>
-      <point x="257" y="579" type="line"/>
-      <point x="160" y="494" type="line"/>
-      <point x="152" y="488"/>
-      <point x="144" y="485"/>
-      <point x="137" y="485" type="curve" smooth="yes"/>
-      <point x="123.388" y="485"/>
-      <point x="114.118" y="494.41"/>
-      <point x="114.118" y="506.455" type="curve" smooth="yes"/>
-      <point x="114.118" y="508.568"/>
-      <point x="114.403" y="510.762"/>
-      <point x="115" y="513" type="curve" smooth="yes"/>
-      <point x="116" y="520"/>
-      <point x="121" y="527"/>
-      <point x="127" y="532" type="curve" smooth="yes"/>
-      <point x="284" y="671" type="line" smooth="yes"/>
-      <point x="290" y="677"/>
-      <point x="299" y="680"/>
-      <point x="306" y="680" type="curve" smooth="yes"/>
-      <point x="321.53" y="680"/>
-      <point x="329.616" y="669.579"/>
-      <point x="329.616" y="657.727" type="curve" smooth="yes"/>
-      <point x="329.616" y="655.842"/>
-      <point x="329.412" y="653.921"/>
-      <point x="329" y="652" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>13</integer>
-            <key>width</key>
-            <integer>316</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="166"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="182" y="444" type="curve" smooth="yes"/>
-      <point x="64" y="444" type="line" smooth="yes"/>
-      <point x="50.9014" y="444"/>
-      <point x="45.1751" y="451.372"/>
-      <point x="45.1751" y="460.63" type="curve" smooth="yes"/>
-      <point x="45.1751" y="462.681"/>
-      <point x="45.456" y="464.824"/>
-      <point x="46" y="467" type="curve" smooth="yes"/>
-      <point x="49" y="481"/>
-      <point x="62" y="490"/>
-      <point x="74" y="490" type="curve" smooth="yes"/>
-      <point x="114" y="490" type="line"/>
-      <point x="172" y="745" type="line"/>
-      <point x="136" y="714" type="line" smooth="yes"/>
-      <point x="130" y="709"/>
-      <point x="125" y="707"/>
-      <point x="117" y="707" type="curve" smooth="yes"/>
-      <point x="107" y="707"/>
-      <point x="97" y="716"/>
-      <point x="99" y="729" type="curve"/>
-      <point x="101" y="735"/>
-      <point x="104" y="741"/>
-      <point x="109" y="746" type="curve" smooth="yes"/>
-      <point x="194" y="821" type="line" smooth="yes"/>
-      <point x="200" y="826"/>
-      <point x="207" y="829"/>
-      <point x="213" y="829" type="curve" smooth="yes"/>
-      <point x="226" y="829"/>
-      <point x="234" y="817"/>
-      <point x="232" y="805" type="curve"/>
-      <point x="160" y="490" type="line"/>
-      <point x="192" y="490" type="line" smooth="yes"/>
-      <point x="202.762" y="490"/>
-      <point x="210.306" y="481.153"/>
-      <point x="210.306" y="470.672" type="curve" smooth="yes"/>
-      <point x="210.306" y="453.269"/>
-      <point x="193.093" y="444"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>187</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="250"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="242" y="342" type="curve" smooth="yes"/>
-      <point x="230.699" y="342"/>
-      <point x="222.421" y="351.068"/>
-      <point x="222.421" y="363.293" type="curve" smooth="yes"/>
-      <point x="222.421" y="365.13"/>
-      <point x="222.608" y="367.04"/>
-      <point x="223" y="369" type="curve"/>
-      <point x="196" y="358"/>
-      <point x="175" y="347"/>
-      <point x="136" y="347" type="curve" smooth="yes"/>
-      <point x="78.6076" y="347"/>
-      <point x="43.2979" y="388.316"/>
-      <point x="43.2979" y="448.102" type="curve" smooth="yes"/>
-      <point x="43.2979" y="459.152"/>
-      <point x="44.5041" y="470.832"/>
-      <point x="47" y="483" type="curve" smooth="yes"/>
-      <point x="65" y="569"/>
-      <point x="138" y="668"/>
-      <point x="233" y="668" type="curve" smooth="yes"/>
-      <point x="277" y="668"/>
-      <point x="317" y="651"/>
-      <point x="329" y="639" type="curve"/>
-      <point x="273" y="367" type="line" smooth="yes"/>
-      <point x="270" y="354"/>
-      <point x="255" y="342"/>
-    </contour>
-    <contour>
-      <point x="227" y="618" type="curve" smooth="yes"/>
-      <point x="155" y="618"/>
-      <point x="109" y="540"/>
-      <point x="98" y="485" type="curve" smooth="yes"/>
-      <point x="96.0833" y="476.481"/>
-      <point x="95.0283" y="467.554"/>
-      <point x="95.0283" y="458.779" type="curve" smooth="yes"/>
-      <point x="95.0283" y="426.351"/>
-      <point x="109.436" y="396"/>
-      <point x="148" y="396" type="curve" smooth="yes"/>
-      <point x="185" y="396"/>
-      <point x="224" y="421"/>
-      <point x="234" y="427" type="curve"/>
-      <point x="276" y="609" type="line"/>
-      <point x="268" y="614"/>
-      <point x="244" y="618"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>618</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>43</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="277"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="147" y="347" type="curve" smooth="yes"/>
-      <point x="88.0368" y="347"/>
-      <point x="45.1387" y="392.275"/>
-      <point x="45.1387" y="456.616" type="curve" smooth="yes"/>
-      <point x="45.1387" y="467.568"/>
-      <point x="46.3817" y="479.072"/>
-      <point x="49" y="491" type="curve" smooth="yes"/>
-      <point x="66" y="572"/>
-      <point x="141" y="663"/>
-      <point x="233" y="663" type="curve" smooth="yes"/>
-      <point x="291.687" y="663"/>
-      <point x="335.183" y="620.318"/>
-      <point x="335.183" y="552.798" type="curve" smooth="yes"/>
-      <point x="335.183" y="540.934"/>
-      <point x="333.84" y="528.302"/>
-      <point x="331" y="515" type="curve" smooth="yes"/>
-      <point x="317" y="449"/>
-      <point x="247" y="347"/>
-    </contour>
-    <contour>
-      <point x="221" y="618" type="curve" smooth="yes"/>
-      <point x="173" y="618"/>
-      <point x="115" y="562"/>
-      <point x="101" y="494" type="curve" smooth="yes"/>
-      <point x="98.8728" y="484.25"/>
-      <point x="97.8455" y="474.752"/>
-      <point x="97.8455" y="465.723" type="curve" smooth="yes"/>
-      <point x="97.8455" y="423.814"/>
-      <point x="119.977" y="392"/>
-      <point x="157" y="392" type="curve" smooth="yes"/>
-      <point x="204" y="392"/>
-      <point x="265" y="444"/>
-      <point x="280" y="515" type="curve" smooth="yes"/>
-      <point x="281.782" y="523.425"/>
-      <point x="282.646" y="531.824"/>
-      <point x="282.646" y="539.983" type="curve" smooth="yes"/>
-      <point x="282.646" y="582.187"/>
-      <point x="259.547" y="618"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>618</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>45</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>283</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="535"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="163" y="0"/>
-      <point x="132" y="9"/>
-      <point x="108" y="25" type="curve"/>
-      <point x="71" y="-22" type="line" smooth="yes"/>
-      <point x="64" y="-30"/>
-      <point x="55" y="-35"/>
-      <point x="46" y="-35" type="curve" smooth="yes"/>
-      <point x="34.2668" y="-35"/>
-      <point x="26.0455" y="-25.8689"/>
-      <point x="26.0455" y="-14.0821" type="curve" smooth="yes"/>
-      <point x="26.0455" y="-11.8049"/>
-      <point x="26.3523" y="-9.42869"/>
-      <point x="27" y="-7" type="curve" smooth="yes"/>
-      <point x="28" y="-3"/>
-      <point x="30" y="0"/>
-      <point x="32" y="4" type="curve"/>
-      <point x="74" y="56" type="line"/>
-      <point x="50.6421" y="87.3872"/>
-      <point x="37.4074" y="128.898"/>
-      <point x="37.4074" y="175.865" type="curve" smooth="yes"/>
-      <point x="37.4074" y="193.242"/>
-      <point x="39.2191" y="211.366"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="363" y="500"/>
-      <point x="389" y="493"/>
-      <point x="412" y="480" type="curve"/>
-      <point x="454" y="532" type="line" smooth="yes"/>
-      <point x="460" y="540"/>
-      <point x="469" y="544"/>
-      <point x="478" y="544" type="curve" smooth="yes"/>
-      <point x="489.537" y="544"/>
-      <point x="499.498" y="535.337"/>
-      <point x="499.498" y="523.603" type="curve" smooth="yes"/>
-      <point x="499.498" y="516.073"/>
-      <point x="496.953" y="512.191"/>
-      <point x="492" y="506" type="curve" smooth="yes"/>
-      <point x="448" y="451" type="line"/>
-      <point x="476.459" y="418.797"/>
-      <point x="492.578" y="373.693"/>
-      <point x="492.578" y="322.831" type="curve" smooth="yes"/>
-      <point x="492.578" y="305.778"/>
-      <point x="490.766" y="288.078"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.316" y="280.976"/>
-      <point x="432.905" y="296.588"/>
-      <point x="432.905" y="311.563" type="curve" smooth="yes"/>
-      <point x="432.905" y="346.268"/>
-      <point x="424.369" y="377.55"/>
-      <point x="409" y="402" type="curve"/>
-      <point x="142" y="68" type="line"/>
-      <point x="159" y="55"/>
-      <point x="181" y="48"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.0883" y="214.575"/>
-      <point x="95.2" y="197.657"/>
-      <point x="95.2" y="181.558" type="curve" smooth="yes"/>
-      <point x="95.2" y="152.387"/>
-      <point x="101.401" y="125.909"/>
-      <point x="113" y="104" type="curve"/>
-      <point x="376" y="435" type="line"/>
-      <point x="360" y="446"/>
-      <point x="341" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="660"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="202" y="-2"/>
-      <point x="160" y="15"/>
-      <point x="128" y="46" type="curve"/>
-      <point x="78" y="-19" type="line" smooth="yes"/>
-      <point x="72" y="-28"/>
-      <point x="64" y="-32"/>
-      <point x="54" y="-32" type="curve" smooth="yes"/>
-      <point x="38.68" y="-32"/>
-      <point x="31.3283" y="-23.3074"/>
-      <point x="31.3283" y="-11.4709" type="curve" smooth="yes"/>
-      <point x="31.3283" y="-9.40024"/>
-      <point x="31.5533" y="-7.23337"/>
-      <point x="32" y="-5" type="curve" smooth="yes"/>
-      <point x="33" y="-1"/>
-      <point x="35" y="3"/>
-      <point x="38" y="7" type="curve" smooth="yes"/>
-      <point x="98" y="85" type="line"/>
-      <point x="74.4585" y="124.012"/>
-      <point x="61.7748" y="173.429"/>
-      <point x="61.7748" y="228.687" type="curve" smooth="yes"/>
-      <point x="61.7748" y="255.583"/>
-      <point x="64.7797" y="283.863"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="477" y="682"/>
-      <point x="509" y="672"/>
-      <point x="537" y="655" type="curve"/>
-      <point x="594" y="730" type="line"/>
-      <point x="599" y="738"/>
-      <point x="609" y="743"/>
-      <point x="619" y="743" type="curve" smooth="yes"/>
-      <point x="629.733" y="743"/>
-      <point x="640.466" y="735"/>
-      <point x="640.466" y="721.862" type="curve" smooth="yes"/>
-      <point x="640.466" y="714.743"/>
-      <point x="637.892" y="709.19"/>
-      <point x="634" y="704" type="curve" smooth="yes"/>
-      <point x="573" y="625" type="line"/>
-      <point x="610.928" y="582.696"/>
-      <point x="631.831" y="521.241"/>
-      <point x="631.831" y="449.946" type="curve" smooth="yes"/>
-      <point x="631.831" y="423.493"/>
-      <point x="628.954" y="395.686"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.936" y="386.229"/>
-      <point x="576.343" y="409.457"/>
-      <point x="576.343" y="431.976" type="curve" smooth="yes"/>
-      <point x="576.343" y="487.013"/>
-      <point x="561.966" y="537.808"/>
-      <point x="535" y="574" type="curve"/>
-      <point x="164" y="92" type="line"/>
-      <point x="188" y="65"/>
-      <point x="222" y="50"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.207" y="286.353"/>
-      <point x="115.397" y="260.75"/>
-      <point x="115.397" y="236.652" type="curve" smooth="yes"/>
-      <point x="115.397" y="198.35"/>
-      <point x="122.496" y="163.849"/>
-      <point x="136" y="135" type="curve"/>
-      <point x="500" y="607" type="line"/>
-      <point x="478" y="622"/>
-      <point x="451" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="535"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="197" y="0" type="curve" smooth="yes"/>
-      <point x="98.9943" y="-1.42109e-14"/>
-      <point x="37.3029" y="75.5336"/>
-      <point x="37.3029" y="175.846" type="curve" smooth="yes"/>
-      <point x="37.3029" y="193.241"/>
-      <point x="39.1578" y="211.38"/>
-      <point x="43" y="230" type="curve" smooth="yes"/>
-      <point x="74" y="376"/>
-      <point x="208" y="500"/>
-      <point x="334" y="500" type="curve" smooth="yes"/>
-      <point x="431.139" y="500"/>
-      <point x="492.7" y="423.037"/>
-      <point x="492.7" y="323.555" type="curve" smooth="yes"/>
-      <point x="492.7" y="306.287"/>
-      <point x="490.846" y="288.34"/>
-      <point x="487" y="270" type="curve" smooth="yes"/>
-      <point x="456" y="123"/>
-      <point x="323" y="0"/>
-    </contour>
-    <contour>
-      <point x="319" y="452" type="curve" smooth="yes"/>
-      <point x="226" y="452"/>
-      <point x="126" y="349"/>
-      <point x="101" y="232" type="curve" smooth="yes"/>
-      <point x="97.3109" y="214.608"/>
-      <point x="95.5043" y="197.649"/>
-      <point x="95.5043" y="181.506" type="curve" smooth="yes"/>
-      <point x="95.5043" y="105.759"/>
-      <point x="135.284" y="48"/>
-      <point x="207" y="48" type="curve" smooth="yes"/>
-      <point x="298" y="48"/>
-      <point x="403" y="149"/>
-      <point x="428" y="265" type="curve" smooth="yes"/>
-      <point x="431.37" y="281.047"/>
-      <point x="432.989" y="296.759"/>
-      <point x="432.989" y="311.831" type="curve" smooth="yes"/>
-      <point x="432.989" y="390.682"/>
-      <point x="388.681" y="452"/>
-    </contour>
-    <contour>
-      <point x="520" y="676" type="curve" smooth="yes"/>
-      <point x="526" y="686"/>
-      <point x="538" y="693"/>
-      <point x="548" y="693" type="curve" smooth="yes"/>
-      <point x="560.694" y="693"/>
-      <point x="569.277" y="683.956"/>
-      <point x="569.277" y="672.578" type="curve" smooth="yes"/>
-      <point x="569.277" y="664.864"/>
-      <point x="566.509" y="662.019"/>
-      <point x="563" y="655" type="curve" smooth="yes"/>
-      <point x="545" y="624"/>
-      <point x="500" y="556"/>
-      <point x="435" y="556" type="curve" smooth="yes"/>
-      <point x="390" y="556"/>
-      <point x="372" y="588"/>
-      <point x="358" y="616" type="curve" smooth="yes"/>
-      <point x="345" y="642"/>
-      <point x="339" y="664"/>
-      <point x="322" y="664" type="curve" smooth="yes"/>
-      <point x="309" y="664"/>
-      <point x="279" y="647"/>
-      <point x="253" y="598" type="curve" smooth="yes"/>
-      <point x="246" y="585"/>
-      <point x="236" y="579"/>
-      <point x="224" y="579" type="curve" smooth="yes"/>
-      <point x="211.686" y="579"/>
-      <point x="202.466" y="587.511"/>
-      <point x="202.466" y="599.088" type="curve" smooth="yes"/>
-      <point x="202.466" y="600.672"/>
-      <point x="202.639" y="602.314"/>
-      <point x="203" y="604" type="curve" smooth="yes"/>
-      <point x="206" y="619"/>
-      <point x="220" y="636"/>
-      <point x="228" y="647" type="curve" smooth="yes"/>
-      <point x="258" y="685"/>
-      <point x="294" y="706"/>
-      <point x="331" y="706" type="curve" smooth="yes"/>
-      <point x="376" y="706"/>
-      <point x="393" y="673"/>
-      <point x="407" y="646" type="curve" smooth="yes"/>
-      <point x="420" y="620"/>
-      <point x="427" y="598"/>
-      <point x="444" y="598" type="curve" smooth="yes"/>
-      <point x="474" y="598"/>
-      <point x="503" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>37</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="660"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="253" y="-2" type="curve" smooth="yes"/>
-      <point x="132.657" y="-2"/>
-      <point x="61.9085" y="97.8796"/>
-      <point x="61.9085" y="229.036" type="curve" smooth="yes"/>
-      <point x="61.9085" y="255.907"/>
-      <point x="64.8784" y="284.092"/>
-      <point x="71" y="313" type="curve" smooth="yes"/>
-      <point x="114" y="513"/>
-      <point x="284" y="682"/>
-      <point x="440" y="682" type="curve" smooth="yes"/>
-      <point x="559.885" y="682"/>
-      <point x="631.945" y="582.885"/>
-      <point x="631.945" y="450.438" type="curve" smooth="yes"/>
-      <point x="631.945" y="423.796"/>
-      <point x="629.029" y="395.805"/>
-      <point x="623" y="367" type="curve" smooth="yes"/>
-      <point x="580" y="167"/>
-      <point x="409" y="-2"/>
-    </contour>
-    <contour>
-      <point x="422" y="630" type="curve" smooth="yes"/>
-      <point x="299" y="630"/>
-      <point x="161" y="489"/>
-      <point x="124" y="313" type="curve" smooth="yes"/>
-      <point x="118.359" y="286.797"/>
-      <point x="115.632" y="261.421"/>
-      <point x="115.632" y="237.439" type="curve" smooth="yes"/>
-      <point x="115.632" y="129.632"/>
-      <point x="170.744" y="50"/>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="387" y="50"/>
-      <point x="533" y="193"/>
-      <point x="569" y="363" type="curve" smooth="yes"/>
-      <point x="573.768" y="385.989"/>
-      <point x="576.1" y="408.892"/>
-      <point x="576.1" y="431.07" type="curve" smooth="yes"/>
-      <point x="576.1" y="539.129"/>
-      <point x="520.735" y="630"/>
-    </contour>
-    <contour>
-      <point x="616" y="833" type="curve" smooth="yes"/>
-      <point x="622" y="843"/>
-      <point x="633" y="850"/>
-      <point x="643" y="850" type="curve" smooth="yes"/>
-      <point x="655.314" y="850"/>
-      <point x="664.534" y="841.489"/>
-      <point x="664.534" y="830.593" type="curve" smooth="yes"/>
-      <point x="664.534" y="829.101"/>
-      <point x="664.361" y="827.565"/>
-      <point x="664" y="826" type="curve" smooth="yes"/>
-      <point x="663" y="821"/>
-      <point x="661" y="818"/>
-      <point x="658" y="812" type="curve" smooth="yes"/>
-      <point x="641" y="781"/>
-      <point x="595" y="713"/>
-      <point x="530" y="713" type="curve" smooth="yes"/>
-      <point x="485" y="713"/>
-      <point x="468" y="745"/>
-      <point x="454" y="773" type="curve" smooth="yes"/>
-      <point x="440" y="799"/>
-      <point x="434" y="821"/>
-      <point x="417" y="821" type="curve" smooth="yes"/>
-      <point x="404" y="821"/>
-      <point x="374" y="804"/>
-      <point x="348" y="755" type="curve" smooth="yes"/>
-      <point x="341" y="742"/>
-      <point x="331" y="736"/>
-      <point x="319" y="736" type="curve" smooth="yes"/>
-      <point x="306.686" y="736"/>
-      <point x="297.466" y="744.511"/>
-      <point x="297.466" y="756.088" type="curve" smooth="yes"/>
-      <point x="297.466" y="757.672"/>
-      <point x="297.639" y="759.314"/>
-      <point x="298" y="761" type="curve" smooth="yes"/>
-      <point x="301" y="776"/>
-      <point x="315" y="793"/>
-      <point x="323" y="804" type="curve" smooth="yes"/>
-      <point x="353" y="842"/>
-      <point x="389" y="863"/>
-      <point x="426" y="863" type="curve" smooth="yes"/>
-      <point x="471" y="863"/>
-      <point x="488" y="830"/>
-      <point x="502" y="803" type="curve" smooth="yes"/>
-      <point x="516" y="777"/>
-      <point x="522" y="755"/>
-      <point x="539" y="755" type="curve" smooth="yes"/>
-      <point x="569" y="755"/>
-      <point x="598" y="804"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>713</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>821</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>62</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,92 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="559"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="578" y="714" type="curve"/>
-      <point x="527" y="440"/>
-      <point x="442" y="182"/>
-      <point x="345" y="-57" type="curve" smooth="yes"/>
-      <point x="340" y="-70"/>
-      <point x="327" y="-79"/>
-      <point x="314" y="-79" type="curve" smooth="yes"/>
-      <point x="301.367" y="-79"/>
-      <point x="291.851" y="-70.2722"/>
-      <point x="291.851" y="-57.7389" type="curve" smooth="yes"/>
-      <point x="291.851" y="-54.3985"/>
-      <point x="292.527" y="-50.7878"/>
-      <point x="294" y="-47" type="curve" smooth="yes"/>
-      <point x="379" y="168"/>
-      <point x="465" y="414"/>
-      <point x="522" y="712" type="curve"/>
-      <point x="524" y="728"/>
-      <point x="539" y="740"/>
-      <point x="555" y="741" type="curve" smooth="yes"/>
-      <point x="570" y="741"/>
-      <point x="580" y="729"/>
-    </contour>
-    <contour>
-      <point x="467" y="729" type="line"/>
-      <point x="419" y="452"/>
-      <point x="328" y="171"/>
-      <point x="233" y="-58" type="curve" smooth="yes"/>
-      <point x="227" y="-71"/>
-      <point x="214" y="-80"/>
-      <point x="201" y="-80" type="curve" smooth="yes"/>
-      <point x="188.628" y="-80"/>
-      <point x="178.05" y="-70.4333"/>
-      <point x="178.05" y="-57.7726" type="curve" smooth="yes"/>
-      <point x="178.05" y="-54.0601"/>
-      <point x="178.959" y="-50.0814"/>
-      <point x="181" y="-46" type="curve" smooth="yes"/>
-      <point x="218" y="29"/>
-      <point x="299" y="270"/>
-      <point x="321" y="349" type="curve"/>
-      <point x="302" y="349" type="line" smooth="yes"/>
-      <point x="204.932" y="349"/>
-      <point x="120.324" y="387.934"/>
-      <point x="120.324" y="484.356" type="curve" smooth="yes"/>
-      <point x="120.324" y="497.202"/>
-      <point x="121.826" y="511.069"/>
-      <point x="125" y="526" type="curve" smooth="yes"/>
-      <point x="156" y="671"/>
-      <point x="327" y="756"/>
-      <point x="493" y="786" type="curve" smooth="yes"/>
-      <point x="494.307" y="786.261"/>
-      <point x="495.568" y="786.386"/>
-      <point x="496.78" y="786.386" type="curve" smooth="yes"/>
-      <point x="507.681" y="786.386"/>
-      <point x="514.575" y="776.294"/>
-      <point x="514.575" y="764.774" type="curve" smooth="yes"/>
-      <point x="514.575" y="762.875"/>
-      <point x="514.388" y="760.938"/>
-      <point x="514" y="759" type="curve" smooth="yes"/>
-      <point x="511" y="746"/>
-      <point x="499" y="734"/>
-      <point x="487" y="732" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>522</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="369"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="397" y="746" type="curve" smooth="yes"/>
-      <point x="392" y="743"/>
-      <point x="191" y="592"/>
-      <point x="140" y="351" type="curve" smooth="yes"/>
-      <point x="130.885" y="308.227"/>
-      <point x="127.116" y="267.913"/>
-      <point x="127.116" y="230.493" type="curve" smooth="yes"/>
-      <point x="127.116" y="54.4497"/>
-      <point x="210.526" y="-57.5259"/>
-      <point x="213" y="-60" type="curve" smooth="yes"/>
-      <point x="217" y="-66"/>
-      <point x="219" y="-73"/>
-      <point x="217" y="-81" type="curve" smooth="yes"/>
-      <point x="214" y="-96"/>
-      <point x="198" y="-108"/>
-      <point x="185" y="-108" type="curve" smooth="yes"/>
-      <point x="173" y="-108"/>
-      <point x="166" y="-102"/>
-      <point x="162" y="-96" type="curve" smooth="yes"/>
-      <point x="152.202" y="-78.0374"/>
-      <point x="69.7405" y="35.255"/>
-      <point x="69.7405" y="217.751" type="curve" smooth="yes"/>
-      <point x="69.7405" y="258.77"/>
-      <point x="73.9065" y="303.285"/>
-      <point x="84" y="351" type="curve" smooth="yes"/>
-      <point x="120" y="522"/>
-      <point x="230" y="678"/>
-      <point x="364" y="783" type="curve" smooth="yes"/>
-      <point x="376" y="792"/>
-      <point x="383" y="795"/>
-      <point x="389" y="795" type="curve" smooth="yes"/>
-      <point x="402.326" y="795"/>
-      <point x="412.495" y="784.739"/>
-      <point x="412.495" y="771.932" type="curve" smooth="yes"/>
-      <point x="412.495" y="760.316"/>
-      <point x="404.873" y="752.749"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>70</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="369"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="177" y="746" type="curve" smooth="yes"/>
-      <point x="172" y="752"/>
-      <point x="170" y="759"/>
-      <point x="172" y="767" type="curve" smooth="yes"/>
-      <point x="175" y="782"/>
-      <point x="190" y="795"/>
-      <point x="205" y="795" type="curve" smooth="yes"/>
-      <point x="211" y="795"/>
-      <point x="218" y="792"/>
-      <point x="226" y="783" type="curve" smooth="yes"/>
-      <point x="294.217" y="703.414"/>
-      <point x="334.857" y="594.527"/>
-      <point x="334.857" y="472.017" type="curve" smooth="yes"/>
-      <point x="334.857" y="432.897"/>
-      <point x="330.713" y="392.388"/>
-      <point x="322" y="351" type="curve" smooth="yes"/>
-      <point x="267" y="91"/>
-      <point x="76" y="-74"/>
-      <point x="54" y="-96" type="curve" smooth="yes"/>
-      <point x="48" y="-102"/>
-      <point x="39" y="-108"/>
-      <point x="27" y="-108" type="curve" smooth="yes"/>
-      <point x="15.3671" y="-108"/>
-      <point x="4.53492" y="-98.3912"/>
-      <point x="4.53492" y="-85.6222" type="curve" smooth="yes"/>
-      <point x="4.53492" y="-74.5867"/>
-      <point x="10.4425" y="-66.4182"/>
-      <point x="19" y="-60" type="curve" smooth="yes"/>
-      <point x="22" y="-57"/>
-      <point x="214" y="107"/>
-      <point x="266" y="351" type="curve" smooth="yes"/>
-      <point x="273.989" y="388.754"/>
-      <point x="277.365" y="424.299"/>
-      <point x="277.365" y="457.412" type="curve" smooth="yes"/>
-      <point x="277.365" y="635.678"/>
-      <point x="179.53" y="743.47"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>277</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,179 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="728"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="231" y="422" type="curve" smooth="yes"/>
-      <point x="165.741" y="422"/>
-      <point x="120.924" y="468.184"/>
-      <point x="120.924" y="529.589" type="curve" smooth="yes"/>
-      <point x="120.924" y="538.755"/>
-      <point x="121.922" y="548.259"/>
-      <point x="124" y="558" type="curve" smooth="yes"/>
-      <point x="140" y="633"/>
-      <point x="214" y="694"/>
-      <point x="289" y="694" type="curve" smooth="yes"/>
-      <point x="354.259" y="694"/>
-      <point x="399.076" y="647.816"/>
-      <point x="399.076" y="586.411" type="curve" smooth="yes"/>
-      <point x="399.076" y="577.245"/>
-      <point x="398.078" y="567.741"/>
-      <point x="396" y="558" type="curve" smooth="yes"/>
-      <point x="380" y="483"/>
-      <point x="306" y="422"/>
-    </contour>
-    <contour>
-      <point x="278" y="640" type="curve" smooth="yes"/>
-      <point x="233" y="640"/>
-      <point x="188" y="603"/>
-      <point x="178" y="558" type="curve" smooth="yes"/>
-      <point x="176.697" y="552.006"/>
-      <point x="176.073" y="546.182"/>
-      <point x="176.073" y="540.585" type="curve" smooth="yes"/>
-      <point x="176.073" y="503.229"/>
-      <point x="203.864" y="476"/>
-      <point x="243" y="476" type="curve" smooth="yes"/>
-      <point x="288" y="476"/>
-      <point x="332" y="512"/>
-      <point x="342" y="558" type="curve" smooth="yes"/>
-      <point x="343.335" y="564.006"/>
-      <point x="343.975" y="569.869"/>
-      <point x="343.975" y="575.52" type="curve" smooth="yes"/>
-      <point x="343.975" y="612.217"/>
-      <point x="316.994" y="640"/>
-    </contour>
-    <contour>
-      <point x="466" y="-8" type="curve" smooth="yes"/>
-      <point x="400.741" y="-8"/>
-      <point x="355.924" y="38.1841"/>
-      <point x="355.924" y="99.5893" type="curve" smooth="yes"/>
-      <point x="355.924" y="108.755"/>
-      <point x="356.922" y="118.259"/>
-      <point x="359" y="128" type="curve" smooth="yes"/>
-      <point x="375" y="203"/>
-      <point x="449" y="264"/>
-      <point x="524" y="264" type="curve" smooth="yes"/>
-      <point x="589.259" y="264"/>
-      <point x="634.076" y="217.816"/>
-      <point x="634.076" y="156.411" type="curve" smooth="yes"/>
-      <point x="634.076" y="147.245"/>
-      <point x="633.078" y="137.741"/>
-      <point x="631" y="128" type="curve" smooth="yes"/>
-      <point x="615" y="53"/>
-      <point x="541" y="-8"/>
-    </contour>
-    <contour>
-      <point x="512" y="210" type="curve" smooth="yes"/>
-      <point x="467" y="210"/>
-      <point x="422" y="173"/>
-      <point x="413" y="128" type="curve" smooth="yes"/>
-      <point x="411.665" y="121.861"/>
-      <point x="411.025" y="115.9"/>
-      <point x="411.025" y="110.179" type="curve" smooth="yes"/>
-      <point x="411.025" y="73.0323"/>
-      <point x="438.006" y="46"/>
-      <point x="477" y="46" type="curve" smooth="yes"/>
-      <point x="522" y="46"/>
-      <point x="567" y="82"/>
-      <point x="577" y="128" type="curve" smooth="yes"/>
-      <point x="578.105" y="133.525"/>
-      <point x="578.637" y="138.93"/>
-      <point x="578.637" y="144.16" type="curve" smooth="yes"/>
-      <point x="578.637" y="181.528"/>
-      <point x="551.475" y="210"/>
-    </contour>
-    <contour>
-      <point x="130" y="0" type="curve" smooth="yes"/>
-      <point x="117.099" y="-1.77636e-15"/>
-      <point x="109.376" y="8.87678"/>
-      <point x="109.376" y="18.9956" type="curve" smooth="yes"/>
-      <point x="109.376" y="20.6418"/>
-      <point x="109.58" y="22.3209"/>
-      <point x="110" y="24" type="curve"/>
-      <point x="110" y="28"/>
-      <point x="113" y="34"/>
-      <point x="118" y="41" type="curve" smooth="yes"/>
-      <point x="605" y="677" type="line" smooth="yes"/>
-      <point x="612" y="685"/>
-      <point x="621" y="690"/>
-      <point x="630" y="690" type="curve" smooth="yes"/>
-      <point x="643.477" y="690"/>
-      <point x="651.303" y="679.506"/>
-      <point x="651.303" y="667.947" type="curve" smooth="yes"/>
-      <point x="651.303" y="661.129"/>
-      <point x="648.728" y="656.971"/>
-      <point x="645" y="652" type="curve" smooth="yes"/>
-      <point x="155" y="13" type="line" smooth="yes"/>
-      <point x="148" y="4"/>
-      <point x="139" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>579</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="172"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="71" y="210" type="curve" smooth="yes"/>
-      <point x="54.9769" y="210"/>
-      <point x="46.0657" y="222.09"/>
-      <point x="46.0657" y="238.474" type="curve" smooth="yes"/>
-      <point x="46.0657" y="241.518"/>
-      <point x="46.3733" y="244.71"/>
-      <point x="47" y="248" type="curve" smooth="yes"/>
-      <point x="52" y="271"/>
-      <point x="76" y="293"/>
-      <point x="97" y="293" type="curve" smooth="yes"/>
-      <point x="112.345" y="293"/>
-      <point x="121.875" y="281.372"/>
-      <point x="121.875" y="265.552" type="curve" smooth="yes"/>
-      <point x="121.875" y="262.814"/>
-      <point x="121.59" y="259.95"/>
-      <point x="121" y="257" type="curve" smooth="yes"/>
-      <point x="116" y="231"/>
-      <point x="92" y="210"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>46</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,52 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="214"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="47" y="0" type="curve" smooth="yes"/>
-      <point x="31.2799" y="0"/>
-      <point x="21.7207" y="11.6373"/>
-      <point x="21.7207" y="27.549" type="curve" smooth="yes"/>
-      <point x="21.7207" y="30.8689"/>
-      <point x="22.1369" y="34.3748"/>
-      <point x="23" y="38" type="curve"/>
-      <point x="27" y="61"/>
-      <point x="51" y="83"/>
-      <point x="72" y="83" type="curve" smooth="yes"/>
-      <point x="87.0517" y="83"/>
-      <point x="97.2087" y="71.8122"/>
-      <point x="97.2087" y="56.4531" type="curve" smooth="yes"/>
-      <point x="97.2087" y="53.4445"/>
-      <point x="96.819" y="50.2759"/>
-      <point x="96" y="47" type="curve"/>
-      <point x="91" y="21"/>
-      <point x="68" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>22</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="520"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="360" y="500" type="curve"/>
-      <point x="446.317" y="496.077"/>
-      <point x="480.295" y="425.036"/>
-      <point x="480.295" y="343.894" type="curve" smooth="yes"/>
-      <point x="480.295" y="321.631"/>
-      <point x="477.737" y="298.607"/>
-      <point x="473" y="276" type="curve" smooth="yes"/>
-      <point x="449" y="162"/>
-      <point x="373" y="8"/>
-      <point x="197" y="8" type="curve" smooth="yes"/>
-      <point x="145" y="8"/>
-      <point x="102" y="24"/>
-      <point x="73" y="36" type="curve"/>
-      <point x="30" y="-167" type="line" smooth="yes"/>
-      <point x="27" y="-182"/>
-      <point x="11" y="-195"/>
-      <point x="-4" y="-195" type="curve" smooth="yes"/>
-      <point x="-17.203" y="-195"/>
-      <point x="-26.5322" y="-184.928"/>
-      <point x="-26.5322" y="-172.286" type="curve" smooth="yes"/>
-      <point x="-26.5322" y="-170.565"/>
-      <point x="-26.3594" y="-168.797"/>
-      <point x="-26" y="-167" type="curve" smooth="yes"/>
-      <point x="110" y="471" type="line" smooth="yes"/>
-      <point x="113" y="487"/>
-      <point x="128" y="500"/>
-      <point x="144" y="500" type="curve" smooth="yes"/>
-      <point x="157.945" y="500"/>
-      <point x="166.573" y="490.125"/>
-      <point x="166.573" y="476.995" type="curve" smooth="yes"/>
-      <point x="166.573" y="475.06"/>
-      <point x="166.385" y="473.055"/>
-      <point x="166" y="471" type="curve" smooth="yes"/>
-      <point x="157" y="431" type="line"/>
-      <point x="206" y="469"/>
-      <point x="271" y="500"/>
-    </contour>
-    <contour>
-      <point x="215" y="65" type="curve" smooth="yes"/>
-      <point x="337" y="65"/>
-      <point x="398" y="156"/>
-      <point x="423" y="276" type="curve" smooth="yes"/>
-      <point x="426.451" y="292.459"/>
-      <point x="428.915" y="312.511"/>
-      <point x="428.915" y="333.09" type="curve" smooth="yes"/>
-      <point x="428.915" y="390.031"/>
-      <point x="410.047" y="451"/>
-      <point x="341" y="451" type="curve" smooth="yes"/>
-      <point x="236" y="451"/>
-      <point x="165" y="388"/>
-      <point x="143" y="363" type="curve"/>
-      <point x="87" y="99" type="line"/>
-      <point x="104" y="90"/>
-      <point x="156" y="65"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-195</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="547"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="24.6739" y="0"/>
-      <point x="14.5048" y="9.47127"/>
-      <point x="14.5048" y="22.8042" type="curve" smooth="yes"/>
-      <point x="14.5048" y="24.4789"/>
-      <point x="14.6652" y="26.2146"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="146" y="641" type="line" smooth="yes"/>
-      <point x="152" y="671"/>
-      <point x="156" y="682"/>
-      <point x="233" y="682" type="curve" smooth="yes"/>
-      <point x="458.794" y="682"/>
-      <point x="567.374" y="622.591"/>
-      <point x="567.374" y="516.001" type="curve" smooth="yes"/>
-      <point x="567.374" y="503.63"/>
-      <point x="565.912" y="490.623"/>
-      <point x="563" y="477" type="curve" smooth="yes"/>
-      <point x="523" y="291"/>
-      <point x="256" y="239"/>
-      <point x="116" y="239" type="curve"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="54" y="0"/>
-    </contour>
-    <contour>
-      <point x="198" y="625" type="curve"/>
-      <point x="128" y="295" type="line"/>
-      <point x="214" y="295"/>
-      <point x="474" y="322"/>
-      <point x="507" y="477" type="curve" smooth="yes"/>
-      <point x="508.737" y="485.338"/>
-      <point x="509.599" y="493.352"/>
-      <point x="509.599" y="501.035" type="curve" smooth="yes"/>
-      <point x="509.599" y="581.807"/>
-      <point x="414.323" y="626"/>
-      <point x="239" y="626" type="curve" smooth="yes"/>
-      <point x="226" y="626"/>
-      <point x="208" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>510</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="443"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="354" y="224" type="curve" smooth="yes"/>
-      <point x="240" y="224" type="line"/>
-      <point x="216" y="112" type="line" smooth="yes"/>
-      <point x="213" y="97"/>
-      <point x="199" y="85"/>
-      <point x="184" y="85" type="curve" smooth="yes"/>
-      <point x="170.797" y="85"/>
-      <point x="161.468" y="94.297"/>
-      <point x="161.468" y="106.754" type="curve" smooth="yes"/>
-      <point x="161.468" y="108.449"/>
-      <point x="161.641" y="110.203"/>
-      <point x="162" y="112" type="curve" smooth="yes"/>
-      <point x="186" y="224" type="line"/>
-      <point x="73" y="224" type="line" smooth="yes"/>
-      <point x="59.9376" y="224"/>
-      <point x="51.4252" y="233.1"/>
-      <point x="51.4252" y="245.357" type="curve" smooth="yes"/>
-      <point x="51.4252" y="247.175"/>
-      <point x="51.6125" y="249.062"/>
-      <point x="52" y="251" type="curve" smooth="yes"/>
-      <point x="55" y="266"/>
-      <point x="70" y="278"/>
-      <point x="85" y="278" type="curve" smooth="yes"/>
-      <point x="198" y="278" type="line"/>
-      <point x="219" y="380" type="line" smooth="yes"/>
-      <point x="222" y="395"/>
-      <point x="237" y="407"/>
-      <point x="252" y="407" type="curve" smooth="yes"/>
-      <point x="265.062" y="407"/>
-      <point x="273.575" y="397.9"/>
-      <point x="273.575" y="385.643" type="curve" smooth="yes"/>
-      <point x="273.575" y="383.825"/>
-      <point x="273.388" y="381.938"/>
-      <point x="273" y="380" type="curve" smooth="yes"/>
-      <point x="252" y="278" type="line"/>
-      <point x="366" y="278" type="line" smooth="yes"/>
-      <point x="379.062" y="278"/>
-      <point x="387.575" y="268.9"/>
-      <point x="387.575" y="256.643" type="curve" smooth="yes"/>
-      <point x="387.575" y="254.825"/>
-      <point x="387.388" y="252.938"/>
-      <point x="387" y="251" type="curve" smooth="yes"/>
-      <point x="384" y="236"/>
-      <point x="369" y="224"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="441"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="65" y="296" type="curve"/>
-      <point x="68" y="310"/>
-      <point x="83" y="323"/>
-      <point x="97" y="323" type="curve" smooth="yes"/>
-      <point x="206" y="323" type="line"/>
-      <point x="227" y="421" type="line" smooth="yes"/>
-      <point x="230" y="434"/>
-      <point x="243" y="447"/>
-      <point x="260" y="447" type="curve" smooth="yes"/>
-      <point x="272.901" y="447"/>
-      <point x="280.624" y="437.383"/>
-      <point x="280.624" y="426.421" type="curve" smooth="yes"/>
-      <point x="280.624" y="424.638"/>
-      <point x="280.42" y="422.819"/>
-      <point x="280" y="421" type="curve" smooth="yes"/>
-      <point x="259" y="323" type="line"/>
-      <point x="369" y="323" type="line" smooth="yes"/>
-      <point x="380.153" y="323"/>
-      <point x="389.834" y="314.168"/>
-      <point x="389.834" y="302.186" type="curve" smooth="yes"/>
-      <point x="389.834" y="300.202"/>
-      <point x="389.568" y="298.131"/>
-      <point x="389" y="296" type="curve" smooth="yes"/>
-      <point x="386" y="282"/>
-      <point x="371" y="270"/>
-      <point x="358" y="270" type="curve" smooth="yes"/>
-      <point x="248" y="270" type="line"/>
-      <point x="225" y="162" type="line" smooth="yes"/>
-      <point x="222" y="148"/>
-      <point x="206" y="136"/>
-      <point x="193" y="136" type="curve" smooth="yes"/>
-      <point x="179.938" y="136"/>
-      <point x="171.425" y="145.858"/>
-      <point x="171.425" y="156.99" type="curve" smooth="yes"/>
-      <point x="171.425" y="158.642"/>
-      <point x="171.612" y="160.321"/>
-      <point x="172" y="162" type="curve" smooth="yes"/>
-      <point x="195" y="270" type="line"/>
-      <point x="86" y="270" type="line" smooth="yes"/>
-      <point x="71" y="270"/>
-      <point x="64" y="283"/>
-    </contour>
-    <contour>
-      <point x="24" y="26" type="curve" smooth="yes"/>
-      <point x="27" y="41"/>
-      <point x="43" y="52"/>
-      <point x="56" y="52" type="curve" smooth="yes"/>
-      <point x="295" y="52" type="line" smooth="yes"/>
-      <point x="307.181" y="52"/>
-      <point x="315.577" y="42.9156"/>
-      <point x="315.577" y="31.3336" type="curve" smooth="yes"/>
-      <point x="315.577" y="29.6041"/>
-      <point x="315.39" y="27.8189"/>
-      <point x="315" y="26" type="curve" smooth="yes"/>
-      <point x="312" y="10"/>
-      <point x="297" y="-1"/>
-      <point x="283" y="-1" type="curve" smooth="yes"/>
-      <point x="44" y="-1" type="line" smooth="yes"/>
-      <point x="32.8471" y="-1"/>
-      <point x="23.1662" y="6.36025"/>
-      <point x="23.1662" y="19.1864" type="curve" smooth="yes"/>
-      <point x="23.1662" y="21.3106"/>
-      <point x="23.4317" y="23.5846"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="514"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="283" y="-158" type="curve" smooth="yes"/>
-      <point x="337" y="61" type="line"/>
-      <point x="337" y="61"/>
-      <point x="298" y="-6"/>
-      <point x="203" y="-6" type="curve" smooth="yes"/>
-      <point x="95.6284" y="-6"/>
-      <point x="33.2793" y="62.2599"/>
-      <point x="33.2793" y="158.557" type="curve" smooth="yes"/>
-      <point x="33.2793" y="175.264"/>
-      <point x="35.156" y="192.815"/>
-      <point x="39" y="211" type="curve" smooth="yes"/>
-      <point x="75" y="381"/>
-      <point x="207" y="489"/>
-      <point x="369" y="489" type="curve" smooth="yes"/>
-      <point x="392" y="489"/>
-      <point x="416" y="487"/>
-      <point x="442" y="482" type="curve"/>
-      <point x="444" y="491" type="line" smooth="yes"/>
-      <point x="447" y="506"/>
-      <point x="462" y="518"/>
-      <point x="477" y="518" type="curve" smooth="yes"/>
-      <point x="489.749" y="518"/>
-      <point x="498.885" y="509.332"/>
-      <point x="498.885" y="497.521" type="curve" smooth="yes"/>
-      <point x="498.885" y="495.435"/>
-      <point x="498.6" y="493.251"/>
-      <point x="498" y="491" type="curve" smooth="yes"/>
-      <point x="336" y="-160" type="line" smooth="yes"/>
-      <point x="331" y="-180"/>
-      <point x="317" y="-189"/>
-      <point x="301" y="-189" type="curve" smooth="yes"/>
-      <point x="288.798" y="-189"/>
-      <point x="281.89" y="-178.413"/>
-      <point x="281.89" y="-166.389" type="curve" smooth="yes"/>
-      <point x="281.89" y="-163.632"/>
-      <point x="282.254" y="-160.798"/>
-    </contour>
-    <contour>
-      <point x="205" y="44" type="curve" smooth="yes"/>
-      <point x="284" y="44"/>
-      <point x="346" y="87"/>
-      <point x="364" y="164" type="curve"/>
-      <point x="430" y="433" type="line"/>
-      <point x="404" y="437"/>
-      <point x="381" y="439"/>
-      <point x="359" y="439" type="curve" smooth="yes"/>
-      <point x="229" y="439"/>
-      <point x="120" y="356"/>
-      <point x="89" y="209" type="curve" smooth="yes"/>
-      <point x="85.9216" y="194.781"/>
-      <point x="84.4549" y="181.185"/>
-      <point x="84.4549" y="168.335" type="curve" smooth="yes"/>
-      <point x="84.4549" y="93.525"/>
-      <point x="134.167" y="44"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>33</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="714"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="514" y="93" type="curve"/>
-      <point x="601" y="27" type="line" smooth="yes"/>
-      <point x="609" y="21"/>
-      <point x="610" y="12"/>
-      <point x="608" y="3" type="curve" smooth="yes"/>
-      <point x="605" y="-14"/>
-      <point x="588" y="-24"/>
-      <point x="574" y="-24" type="curve" smooth="yes"/>
-      <point x="569" y="-24"/>
-      <point x="565" y="-23"/>
-      <point x="560" y="-20" type="curve" smooth="yes"/>
-      <point x="462" y="56" type="line"/>
-      <point x="404" y="19"/>
-      <point x="339" y="-2"/>
-      <point x="277" y="-2" type="curve" smooth="yes"/>
-      <point x="137.695" y="-2"/>
-      <point x="53.9471" y="101.898"/>
-      <point x="53.9471" y="236.762" type="curve" smooth="yes"/>
-      <point x="53.9471" y="260.67"/>
-      <point x="56.5791" y="285.552"/>
-      <point x="62" y="311" type="curve" smooth="yes"/>
-      <point x="104" y="512"/>
-      <point x="293" y="680"/>
-      <point x="469" y="680" type="curve" smooth="yes"/>
-      <point x="607.618" y="680"/>
-      <point x="691.995" y="575.858"/>
-      <point x="691.995" y="440.147" type="curve" smooth="yes"/>
-      <point x="691.995" y="416.276"/>
-      <point x="689.385" y="391.429"/>
-      <point x="684" y="366" type="curve" smooth="yes"/>
-      <point x="662" y="260"/>
-      <point x="597" y="161"/>
-    </contour>
-    <contour>
-      <point x="289" y="52" type="curve" smooth="yes"/>
-      <point x="332" y="52"/>
-      <point x="376" y="65"/>
-      <point x="419" y="89" type="curve"/>
-      <point x="351" y="141" type="line" smooth="yes"/>
-      <point x="345" y="146"/>
-      <point x="341" y="155"/>
-      <point x="343" y="164" type="curve" smooth="yes"/>
-      <point x="347" y="180"/>
-      <point x="362" y="192"/>
-      <point x="376" y="192" type="curve" smooth="yes"/>
-      <point x="382" y="192"/>
-      <point x="387" y="191"/>
-      <point x="391" y="188" type="curve" smooth="yes"/>
-      <point x="473" y="125" type="line"/>
-      <point x="543" y="182"/>
-      <point x="603" y="269"/>
-      <point x="623" y="363" type="curve" smooth="yes"/>
-      <point x="627.184" y="383.025"/>
-      <point x="629.225" y="402.938"/>
-      <point x="629.225" y="422.326" type="curve" smooth="yes"/>
-      <point x="629.225" y="532.674"/>
-      <point x="563.125" y="626"/>
-      <point x="450" y="626" type="curve" smooth="yes"/>
-      <point x="313" y="626"/>
-      <point x="159" y="487"/>
-      <point x="122" y="315" type="curve" smooth="yes"/>
-      <point x="117.036" y="291.461"/>
-      <point x="114.636" y="268.717"/>
-      <point x="114.636" y="247.117" type="curve" smooth="yes"/>
-      <point x="114.636" y="133.825"/>
-      <point x="180.657" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>629</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="533"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="319" y="323" type="curve" smooth="yes"/>
-      <point x="325" y="328"/>
-      <point x="333" y="332"/>
-      <point x="340" y="332" type="curve" smooth="yes"/>
-      <point x="352.749" y="332"/>
-      <point x="361.885" y="323.332"/>
-      <point x="361.885" y="311.521" type="curve" smooth="yes"/>
-      <point x="361.885" y="309.435"/>
-      <point x="361.6" y="307.251"/>
-      <point x="361" y="305" type="curve"/>
-      <point x="360" y="297"/>
-      <point x="354" y="291"/>
-      <point x="347" y="286" type="curve" smooth="yes"/>
-      <point x="324" y="269"/>
-      <point x="259" y="221"/>
-      <point x="204" y="178" type="curve" smooth="yes"/>
-      <point x="148" y="135"/>
-      <point x="80" y="91"/>
-      <point x="64" y="15" type="curve" smooth="yes"/>
-      <point x="61.2174" y="2.30435"/>
-      <point x="59.7051" y="-10.5123"/>
-      <point x="59.7051" y="-23.0238" type="curve" smooth="yes"/>
-      <point x="59.7051" y="-82.4537"/>
-      <point x="93.8261" y="-135"/>
-      <point x="188" y="-135" type="curve" smooth="yes"/>
-      <point x="256" y="-135"/>
-      <point x="306" y="-97"/>
-      <point x="343" y="-63" type="curve" smooth="yes"/>
-      <point x="348" y="-59"/>
-      <point x="356" y="-55"/>
-      <point x="362" y="-55" type="curve" smooth="yes"/>
-      <point x="374.891" y="-55"/>
-      <point x="384.828" y="-62.386"/>
-      <point x="384.828" y="-74.619" type="curve" smooth="yes"/>
-      <point x="384.828" y="-76.62"/>
-      <point x="384.562" y="-78.7507"/>
-      <point x="384" y="-81" type="curve" smooth="yes"/>
-      <point x="382" y="-91"/>
-      <point x="371" y="-102"/>
-      <point x="356" y="-115" type="curve" smooth="yes"/>
-      <point x="317" y="-150"/>
-      <point x="253" y="-187"/>
-      <point x="177" y="-187" type="curve" smooth="yes"/>
-      <point x="73.1051" y="-187"/>
-      <point x="7.54751" y="-128.757"/>
-      <point x="7.54751" y="-34.4268" type="curve" smooth="yes"/>
-      <point x="7.54751" y="-18.8964"/>
-      <point x="9.32452" y="-2.38787"/>
-      <point x="13" y="15" type="curve" smooth="yes"/>
-      <point x="34" y="116"/>
-      <point x="120" y="176"/>
-      <point x="180" y="220" type="curve" smooth="yes"/>
-      <point x="232" y="257"/>
-      <point x="293" y="304"/>
-    </contour>
-    <contour>
-      <point x="410" y="501" type="curve" smooth="yes"/>
-      <point x="425.516" y="501"/>
-      <point x="434.363" y="490.33"/>
-      <point x="434.363" y="474.98" type="curve" smooth="yes"/>
-      <point x="434.363" y="471.534"/>
-      <point x="433.917" y="467.851"/>
-      <point x="433" y="464" type="curve" smooth="yes"/>
-      <point x="428" y="441"/>
-      <point x="406" y="421"/>
-      <point x="385" y="421" type="curve" smooth="yes"/>
-      <point x="369.492" y="421"/>
-      <point x="359.18" y="431.392"/>
-      <point x="359.18" y="447.06" type="curve" smooth="yes"/>
-      <point x="359.18" y="449.577"/>
-      <point x="359.446" y="452.231"/>
-      <point x="360" y="455" type="curve" smooth="yes"/>
-      <point x="366" y="481"/>
-      <point x="389" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-187</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="533"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="198" y="183" type="curve" smooth="yes"/>
-      <point x="192" y="178"/>
-      <point x="185" y="175"/>
-      <point x="178" y="175" type="curve" smooth="yes"/>
-      <point x="164.797" y="175"/>
-      <point x="155.468" y="184.297"/>
-      <point x="155.468" y="196.754" type="curve" smooth="yes"/>
-      <point x="155.468" y="198.449"/>
-      <point x="155.641" y="200.203"/>
-      <point x="156" y="202" type="curve" smooth="yes"/>
-      <point x="158" y="210"/>
-      <point x="164" y="217"/>
-      <point x="171" y="222" type="curve" smooth="yes"/>
-      <point x="194" y="239"/>
-      <point x="259" y="287"/>
-      <point x="314" y="330" type="curve" smooth="yes"/>
-      <point x="370" y="373"/>
-      <point x="447" y="422"/>
-      <point x="465" y="505" type="curve" smooth="yes"/>
-      <point x="467.422" y="516.789"/>
-      <point x="468.749" y="528.735"/>
-      <point x="468.749" y="540.479" type="curve" smooth="yes"/>
-      <point x="468.749" y="601.456"/>
-      <point x="432.975" y="657"/>
-      <point x="329" y="657" type="curve" smooth="yes"/>
-      <point x="261" y="657"/>
-      <point x="210" y="616"/>
-      <point x="173" y="582" type="curve" smooth="yes"/>
-      <point x="168" y="578"/>
-      <point x="161" y="575"/>
-      <point x="155" y="575" type="curve" smooth="yes"/>
-      <point x="141.674" y="575"/>
-      <point x="131.505" y="583.682"/>
-      <point x="131.505" y="596.839" type="curve" smooth="yes"/>
-      <point x="131.505" y="598.491"/>
-      <point x="131.665" y="600.215"/>
-      <point x="132" y="602" type="curve"/>
-      <point x="135" y="612"/>
-      <point x="146" y="623"/>
-      <point x="161" y="636" type="curve" smooth="yes"/>
-      <point x="200" y="671"/>
-      <point x="265" y="711"/>
-      <point x="341" y="711" type="curve" smooth="yes"/>
-      <point x="454.846" y="711"/>
-      <point x="523.317" y="649.26"/>
-      <point x="523.317" y="553.367" type="curve" smooth="yes"/>
-      <point x="523.317" y="538.076"/>
-      <point x="521.576" y="521.916"/>
-      <point x="518" y="505" type="curve" smooth="yes"/>
-      <point x="494" y="395"/>
-      <point x="399" y="330"/>
-      <point x="338" y="287" type="curve" smooth="yes"/>
-      <point x="286" y="249"/>
-      <point x="224" y="202"/>
-    </contour>
-    <contour>
-      <point x="107" y="0" type="curve" smooth="yes"/>
-      <point x="91.2799" y="0"/>
-      <point x="81.7207" y="11.6373"/>
-      <point x="81.7207" y="27.549" type="curve" smooth="yes"/>
-      <point x="81.7207" y="30.8689"/>
-      <point x="82.1369" y="34.3748"/>
-      <point x="83" y="38" type="curve"/>
-      <point x="87" y="61"/>
-      <point x="111" y="83"/>
-      <point x="132" y="83" type="curve" smooth="yes"/>
-      <point x="147.052" y="83"/>
-      <point x="157.209" y="71.8122"/>
-      <point x="157.209" y="56.4531" type="curve" smooth="yes"/>
-      <point x="157.209" y="53.4445"/>
-      <point x="156.819" y="50.2759"/>
-      <point x="156" y="47" type="curve"/>
-      <point x="151" y="21"/>
-      <point x="128" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>657</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>82</integer>
-            <key>width</key>
-            <integer>75</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>469</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="396"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="104.473" y="74" type="curve" smooth="yes"/>
-      <point x="120.348" y="74"/>
-      <point x="130" y="60.7772"/>
-      <point x="130" y="47.3653" type="curve" smooth="yes"/>
-      <point x="130" y="45.5698"/>
-      <point x="129.827" y="43.771"/>
-      <point x="129.473" y="42" type="curve" smooth="yes"/>
-      <point x="125.473" y="23"/>
-      <point x="119.473" y="14"/>
-      <point x="96.4727" y="-22" type="curve" smooth="yes"/>
-      <point x="60.4727" y="-80"/>
-      <point x="55.4727" y="-96"/>
-      <point x="36.4727" y="-96" type="curve" smooth="yes"/>
-      <point x="24.9449" y="-96"/>
-      <point x="18.1351" y="-88.1367"/>
-      <point x="18.1351" y="-77.9884" type="curve" smooth="yes"/>
-      <point x="18.1351" y="-72.5657"/>
-      <point x="19.9074" y="-68.8479"/>
-      <point x="22.4727" y="-65" type="curve" smooth="yes"/>
-      <point x="60.4727" y="-1" type="line"/>
-      <point x="56.0804" y="4.12436"/>
-      <point x="53.2958" y="11.3923"/>
-      <point x="53.2958" y="19.6269" type="curve" smooth="yes"/>
-      <point x="53.2958" y="22.641"/>
-      <point x="53.6689" y="25.7846"/>
-      <point x="54.4727" y="29" type="curve" smooth="yes"/>
-      <point x="59.4727" y="53"/>
-      <point x="83.4727" y="74"/>
-    </contour>
-    <contour>
-      <point x="240.473" y="74" type="curve" smooth="yes"/>
-      <point x="256.348" y="74"/>
-      <point x="266" y="60.7772"/>
-      <point x="266" y="47.3653" type="curve" smooth="yes"/>
-      <point x="266" y="45.5698"/>
-      <point x="265.827" y="43.771"/>
-      <point x="265.473" y="42" type="curve" smooth="yes"/>
-      <point x="261.473" y="23"/>
-      <point x="255.473" y="14"/>
-      <point x="232.473" y="-22" type="curve" smooth="yes"/>
-      <point x="196.473" y="-80"/>
-      <point x="191.473" y="-96"/>
-      <point x="172.473" y="-96" type="curve" smooth="yes"/>
-      <point x="160.945" y="-96"/>
-      <point x="154.135" y="-88.1367"/>
-      <point x="154.135" y="-77.9884" type="curve" smooth="yes"/>
-      <point x="154.135" y="-72.5657"/>
-      <point x="155.908" y="-68.8479"/>
-      <point x="158.473" y="-65" type="curve" smooth="yes"/>
-      <point x="196.473" y="-1" type="line"/>
-      <point x="192.081" y="4.12436"/>
-      <point x="189.296" y="11.3923"/>
-      <point x="189.296" y="19.6269" type="curve" smooth="yes"/>
-      <point x="189.296" y="22.641"/>
-      <point x="189.669" y="25.7846"/>
-      <point x="190.473" y="29" type="curve" smooth="yes"/>
-      <point x="195.473" y="53"/>
-      <point x="219.473" y="74"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="313"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="148" y="500" type="curve" smooth="yes"/>
-      <point x="134.388" y="500"/>
-      <point x="125.118" y="508.686"/>
-      <point x="125.118" y="521.131" type="curve" smooth="yes"/>
-      <point x="125.118" y="523.314"/>
-      <point x="125.403" y="525.612"/>
-      <point x="126" y="528" type="curve" smooth="yes"/>
-      <point x="154" y="662" type="line" smooth="yes"/>
-      <point x="157" y="677"/>
-      <point x="172" y="690"/>
-      <point x="188" y="690" type="curve" smooth="yes"/>
-      <point x="201.203" y="690"/>
-      <point x="210.532" y="679.928"/>
-      <point x="210.532" y="667.286" type="curve" smooth="yes"/>
-      <point x="210.532" y="665.565"/>
-      <point x="210.359" y="663.797"/>
-      <point x="210" y="662" type="curve" smooth="yes"/>
-      <point x="182" y="528" type="line" smooth="yes"/>
-      <point x="178" y="512"/>
-      <point x="163" y="500"/>
-    </contour>
-    <contour>
-      <point x="267" y="500" type="curve" smooth="yes"/>
-      <point x="253.388" y="500"/>
-      <point x="244.118" y="508.686"/>
-      <point x="244.118" y="521.131" type="curve" smooth="yes"/>
-      <point x="244.118" y="523.314"/>
-      <point x="244.403" y="525.612"/>
-      <point x="245" y="528" type="curve" smooth="yes"/>
-      <point x="273" y="662" type="line" smooth="yes"/>
-      <point x="276" y="677"/>
-      <point x="291" y="690"/>
-      <point x="307" y="690" type="curve" smooth="yes"/>
-      <point x="320.203" y="690"/>
-      <point x="329.532" y="679.928"/>
-      <point x="329.532" y="667.286" type="curve" smooth="yes"/>
-      <point x="329.532" y="665.565"/>
-      <point x="329.359" y="663.797"/>
-      <point x="329" y="662" type="curve" smooth="yes"/>
-      <point x="301" y="528" type="line" smooth="yes"/>
-      <point x="297" y="512"/>
-      <point x="282" y="500"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>204</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="404"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="181" y="548" type="curve" smooth="yes"/>
-      <point x="165.125" y="548"/>
-      <point x="155.473" y="561.223"/>
-      <point x="155.473" y="574.635" type="curve" smooth="yes"/>
-      <point x="155.473" y="576.43"/>
-      <point x="155.646" y="578.229"/>
-      <point x="156" y="580" type="curve" smooth="yes"/>
-      <point x="160" y="599"/>
-      <point x="166" y="608"/>
-      <point x="188" y="644" type="curve" smooth="yes"/>
-      <point x="225" y="702"/>
-      <point x="229" y="718"/>
-      <point x="248" y="718" type="curve" smooth="yes"/>
-      <point x="259.156" y="718"/>
-      <point x="266.63" y="710.636"/>
-      <point x="266.63" y="700.963" type="curve" smooth="yes"/>
-      <point x="266.63" y="699.364"/>
-      <point x="266.426" y="697.702"/>
-      <point x="266" y="696" type="curve"/>
-      <point x="266" y="693"/>
-      <point x="264" y="690"/>
-      <point x="263" y="687" type="curve" smooth="yes"/>
-      <point x="225" y="623" type="line"/>
-      <point x="228.931" y="617.496"/>
-      <point x="231.626" y="609.519"/>
-      <point x="231.626" y="600.527" type="curve" smooth="yes"/>
-      <point x="231.626" y="598.083"/>
-      <point x="231.427" y="595.564"/>
-      <point x="231" y="593" type="curve"/>
-      <point x="225" y="569"/>
-      <point x="202" y="548"/>
-    </contour>
-    <contour>
-      <point x="315" y="548" type="curve" smooth="yes"/>
-      <point x="299.125" y="548"/>
-      <point x="289.473" y="561.223"/>
-      <point x="289.473" y="574.635" type="curve" smooth="yes"/>
-      <point x="289.473" y="576.43"/>
-      <point x="289.646" y="578.229"/>
-      <point x="290" y="580" type="curve" smooth="yes"/>
-      <point x="294" y="599"/>
-      <point x="300" y="608"/>
-      <point x="322" y="644" type="curve" smooth="yes"/>
-      <point x="359" y="702"/>
-      <point x="363" y="718"/>
-      <point x="382" y="718" type="curve" smooth="yes"/>
-      <point x="393.156" y="718"/>
-      <point x="400.63" y="710.636"/>
-      <point x="400.63" y="700.963" type="curve" smooth="yes"/>
-      <point x="400.63" y="699.364"/>
-      <point x="400.426" y="697.702"/>
-      <point x="400" y="696" type="curve"/>
-      <point x="400" y="693"/>
-      <point x="398" y="690"/>
-      <point x="397" y="687" type="curve" smooth="yes"/>
-      <point x="359" y="623" type="line"/>
-      <point x="362.931" y="617.496"/>
-      <point x="365.626" y="609.519"/>
-      <point x="365.626" y="600.527" type="curve" smooth="yes"/>
-      <point x="365.626" y="598.083"/>
-      <point x="365.427" y="595.564"/>
-      <point x="365" y="593" type="curve"/>
-      <point x="359" y="569"/>
-      <point x="336" y="548"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>548</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>155</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>289</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="391"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="238" y="734" type="curve" smooth="yes"/>
-      <point x="253.875" y="734"/>
-      <point x="263.527" y="720.777"/>
-      <point x="263.527" y="707.365" type="curve" smooth="yes"/>
-      <point x="263.527" y="705.57"/>
-      <point x="263.354" y="703.771"/>
-      <point x="263" y="702" type="curve" smooth="yes"/>
-      <point x="259" y="683"/>
-      <point x="253" y="674"/>
-      <point x="230" y="638" type="curve" smooth="yes"/>
-      <point x="194" y="580"/>
-      <point x="189" y="564"/>
-      <point x="170" y="564" type="curve" smooth="yes"/>
-      <point x="158.472" y="564"/>
-      <point x="151.662" y="571.863"/>
-      <point x="151.662" y="582.012" type="curve" smooth="yes"/>
-      <point x="151.662" y="587.434"/>
-      <point x="153.435" y="591.152"/>
-      <point x="156" y="595" type="curve" smooth="yes"/>
-      <point x="194" y="659" type="line"/>
-      <point x="189.608" y="664.124"/>
-      <point x="186.823" y="671.392"/>
-      <point x="186.823" y="679.627" type="curve" smooth="yes"/>
-      <point x="186.823" y="682.641"/>
-      <point x="187.196" y="685.785"/>
-      <point x="188" y="689" type="curve" smooth="yes"/>
-      <point x="193" y="713"/>
-      <point x="217" y="734"/>
-    </contour>
-    <contour>
-      <point x="374" y="734" type="curve" smooth="yes"/>
-      <point x="389.875" y="734"/>
-      <point x="399.527" y="720.777"/>
-      <point x="399.527" y="707.365" type="curve" smooth="yes"/>
-      <point x="399.527" y="705.57"/>
-      <point x="399.354" y="703.771"/>
-      <point x="399" y="702" type="curve" smooth="yes"/>
-      <point x="395" y="683"/>
-      <point x="389" y="674"/>
-      <point x="366" y="638" type="curve" smooth="yes"/>
-      <point x="330" y="580"/>
-      <point x="325" y="564"/>
-      <point x="306" y="564" type="curve" smooth="yes"/>
-      <point x="294.472" y="564"/>
-      <point x="287.662" y="571.863"/>
-      <point x="287.662" y="582.012" type="curve" smooth="yes"/>
-      <point x="287.662" y="587.434"/>
-      <point x="289.435" y="591.152"/>
-      <point x="292" y="595" type="curve" smooth="yes"/>
-      <point x="330" y="659" type="line"/>
-      <point x="325.608" y="664.124"/>
-      <point x="322.823" y="671.392"/>
-      <point x="322.823" y="679.627" type="curve" smooth="yes"/>
-      <point x="322.823" y="682.641"/>
-      <point x="323.196" y="685.785"/>
-      <point x="324" y="689" type="curve" smooth="yes"/>
-      <point x="329" y="713"/>
-      <point x="353" y="734"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>187</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>323</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="195"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="146" y="548" type="curve" smooth="yes"/>
-      <point x="130.125" y="548"/>
-      <point x="120.473" y="561.223"/>
-      <point x="120.473" y="574.635" type="curve" smooth="yes"/>
-      <point x="120.473" y="576.43"/>
-      <point x="120.646" y="578.229"/>
-      <point x="121" y="580" type="curve" smooth="yes"/>
-      <point x="125" y="599"/>
-      <point x="131" y="608"/>
-      <point x="153" y="644" type="curve" smooth="yes"/>
-      <point x="190" y="702"/>
-      <point x="194" y="718"/>
-      <point x="213" y="718" type="curve" smooth="yes"/>
-      <point x="224.156" y="718"/>
-      <point x="231.63" y="710.636"/>
-      <point x="231.63" y="700.963" type="curve" smooth="yes"/>
-      <point x="231.63" y="699.364"/>
-      <point x="231.426" y="697.702"/>
-      <point x="231" y="696" type="curve"/>
-      <point x="231" y="693"/>
-      <point x="229" y="690"/>
-      <point x="228" y="687" type="curve" smooth="yes"/>
-      <point x="190" y="623" type="line"/>
-      <point x="193.931" y="617.496"/>
-      <point x="196.626" y="609.519"/>
-      <point x="196.626" y="600.527" type="curve" smooth="yes"/>
-      <point x="196.626" y="598.083"/>
-      <point x="196.427" y="595.564"/>
-      <point x="196" y="593" type="curve"/>
-      <point x="190" y="569"/>
-      <point x="167" y="548"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>548</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="174"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="196" y="734" type="curve" smooth="yes"/>
-      <point x="211.875" y="734"/>
-      <point x="221.527" y="720.777"/>
-      <point x="221.527" y="707.365" type="curve" smooth="yes"/>
-      <point x="221.527" y="705.57"/>
-      <point x="221.354" y="703.771"/>
-      <point x="221" y="702" type="curve" smooth="yes"/>
-      <point x="217" y="683"/>
-      <point x="211" y="674"/>
-      <point x="188" y="638" type="curve" smooth="yes"/>
-      <point x="152" y="580"/>
-      <point x="147" y="564"/>
-      <point x="128" y="564" type="curve" smooth="yes"/>
-      <point x="116.472" y="564"/>
-      <point x="109.662" y="571.863"/>
-      <point x="109.662" y="582.012" type="curve" smooth="yes"/>
-      <point x="109.662" y="587.434"/>
-      <point x="111.435" y="591.152"/>
-      <point x="114" y="595" type="curve" smooth="yes"/>
-      <point x="152" y="659" type="line"/>
-      <point x="147.608" y="664.124"/>
-      <point x="144.823" y="671.392"/>
-      <point x="144.823" y="679.627" type="curve" smooth="yes"/>
-      <point x="144.823" y="682.641"/>
-      <point x="145.196" y="685.785"/>
-      <point x="146" y="689" type="curve" smooth="yes"/>
-      <point x="151" y="713"/>
-      <point x="175" y="734"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="260"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="104.478" y="74" type="curve" smooth="yes"/>
-      <point x="120.353" y="74"/>
-      <point x="130.005" y="60.7772"/>
-      <point x="130.005" y="47.3653" type="curve" smooth="yes"/>
-      <point x="130.005" y="45.5698"/>
-      <point x="129.832" y="43.771"/>
-      <point x="129.478" y="42" type="curve" smooth="yes"/>
-      <point x="125.478" y="23"/>
-      <point x="119.478" y="14"/>
-      <point x="96.4775" y="-22" type="curve" smooth="yes"/>
-      <point x="60.4775" y="-80"/>
-      <point x="55.4775" y="-96"/>
-      <point x="36.4775" y="-96" type="curve" smooth="yes"/>
-      <point x="24.9497" y="-96"/>
-      <point x="18.1399" y="-88.1367"/>
-      <point x="18.1399" y="-77.9884" type="curve" smooth="yes"/>
-      <point x="18.1399" y="-72.5657"/>
-      <point x="19.9122" y="-68.8479"/>
-      <point x="22.4775" y="-65" type="curve" smooth="yes"/>
-      <point x="60.4775" y="-1" type="line"/>
-      <point x="56.0852" y="4.12436"/>
-      <point x="53.3006" y="11.3923"/>
-      <point x="53.3006" y="19.6269" type="curve" smooth="yes"/>
-      <point x="53.3006" y="22.641"/>
-      <point x="53.6737" y="25.7846"/>
-      <point x="54.4775" y="29" type="curve" smooth="yes"/>
-      <point x="59.4775" y="53"/>
-      <point x="83.4775" y="74"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="194"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="148" y="500" type="curve" smooth="yes"/>
-      <point x="134.388" y="500"/>
-      <point x="125.118" y="508.686"/>
-      <point x="125.118" y="521.131" type="curve" smooth="yes"/>
-      <point x="125.118" y="523.314"/>
-      <point x="125.403" y="525.612"/>
-      <point x="126" y="528" type="curve" smooth="yes"/>
-      <point x="154" y="662" type="line" smooth="yes"/>
-      <point x="157" y="677"/>
-      <point x="172" y="690"/>
-      <point x="188" y="690" type="curve" smooth="yes"/>
-      <point x="201.203" y="690"/>
-      <point x="210.532" y="679.928"/>
-      <point x="210.532" y="667.286" type="curve" smooth="yes"/>
-      <point x="210.532" y="665.565"/>
-      <point x="210.359" y="663.797"/>
-      <point x="210" y="662" type="curve" smooth="yes"/>
-      <point x="182" y="528" type="line" smooth="yes"/>
-      <point x="178" y="512"/>
-      <point x="163" y="500"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>125</integer>
-            <key>width</key>
-            <integer>85</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="416"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="435" y="666" type="curve" smooth="yes"/>
-      <point x="277" y="572" type="line" smooth="yes"/>
-      <point x="269" y="567"/>
-      <point x="260" y="563"/>
-      <point x="254" y="563" type="curve" smooth="yes"/>
-      <point x="241.819" y="563"/>
-      <point x="233.423" y="572.084"/>
-      <point x="233.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="233.423" y="586.153"/>
-      <point x="233.61" y="588.051"/>
-      <point x="234" y="590" type="curve" smooth="yes"/>
-      <point x="235" y="596"/>
-      <point x="238" y="603"/>
-      <point x="244" y="607" type="curve" smooth="yes"/>
-      <point x="391" y="710" type="line" smooth="yes"/>
-      <point x="401" y="717"/>
-      <point x="413" y="725"/>
-      <point x="424" y="725" type="curve" smooth="yes"/>
-      <point x="440.383" y="725"/>
-      <point x="450.817" y="713.105"/>
-      <point x="450.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="450.817" y="694.435"/>
-      <point x="450.551" y="691.755"/>
-      <point x="450" y="689" type="curve" smooth="yes"/>
-      <point x="448" y="680"/>
-      <point x="443" y="671"/>
-    </contour>
-    <contour>
-      <point x="410" y="422" type="curve" smooth="yes"/>
-      <point x="403" y="389" type="line" smooth="yes"/>
-      <point x="400" y="374"/>
-      <point x="385" y="362"/>
-      <point x="369" y="362" type="curve" smooth="yes"/>
-      <point x="352.762" y="362"/>
-      <point x="348.389" y="371.888"/>
-      <point x="348.389" y="382.565" type="curve" smooth="yes"/>
-      <point x="348.389" y="385.039"/>
-      <point x="348.624" y="387.555"/>
-      <point x="349" y="390" type="curve"/>
-      <point x="355" y="415" type="line"/>
-      <point x="355.57" y="418.228"/>
-      <point x="355.923" y="421.384"/>
-      <point x="355.923" y="424.379" type="curve" smooth="yes"/>
-      <point x="355.923" y="437.156"/>
-      <point x="349.493" y="447"/>
-      <point x="326" y="447" type="curve" smooth="yes"/>
-      <point x="278" y="447"/>
-      <point x="224" y="407"/>
-      <point x="176" y="357" type="curve" smooth="yes"/>
-      <point x="152" y="332"/>
-      <point x="127" y="285"/>
-      <point x="120" y="253" type="curve" smooth="yes"/>
-      <point x="71" y="26" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="24" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="472" type="line" smooth="yes"/>
-      <point x="113" y="487"/>
-      <point x="129" y="499"/>
-      <point x="144" y="499" type="curve" smooth="yes"/>
-      <point x="158.093" y="499"/>
-      <point x="167.531" y="489.691"/>
-      <point x="167.531" y="477.221" type="curve" smooth="yes"/>
-      <point x="167.531" y="475.534"/>
-      <point x="167.358" y="473.788"/>
-      <point x="167" y="472" type="curve" smooth="yes"/>
-      <point x="146" y="376" type="line"/>
-      <point x="188" y="430"/>
-      <point x="258" y="502"/>
-      <point x="346" y="502" type="curve" smooth="yes"/>
-      <point x="396.763" y="502"/>
-      <point x="412.466" y="473.433"/>
-      <point x="412.466" y="443.502" type="curve" smooth="yes"/>
-      <point x="412.466" y="436.287"/>
-      <point x="411.554" y="428.993"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="597"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="529" y="853" type="curve" smooth="yes"/>
-      <point x="371" y="759" type="line" smooth="yes"/>
-      <point x="363" y="754"/>
-      <point x="354" y="750"/>
-      <point x="348" y="750" type="curve" smooth="yes"/>
-      <point x="336.114" y="750"/>
-      <point x="327.111" y="758.65"/>
-      <point x="327.111" y="770.441" type="curve" smooth="yes"/>
-      <point x="327.111" y="772.538"/>
-      <point x="327.396" y="774.735"/>
-      <point x="328" y="777" type="curve" smooth="yes"/>
-      <point x="329" y="783"/>
-      <point x="331" y="790"/>
-      <point x="337" y="794" type="curve" smooth="yes"/>
-      <point x="485" y="897" type="line" smooth="yes"/>
-      <point x="495" y="904"/>
-      <point x="506" y="912"/>
-      <point x="517" y="912" type="curve" smooth="yes"/>
-      <point x="533.535" y="912"/>
-      <point x="544.769" y="899.882"/>
-      <point x="544.769" y="883.556" type="curve" smooth="yes"/>
-      <point x="544.769" y="881.122"/>
-      <point x="544.519" y="878.595"/>
-      <point x="544" y="876" type="curve" smooth="yes"/>
-      <point x="542" y="867"/>
-      <point x="537" y="858"/>
-    </contour>
-    <contour>
-      <point x="496" y="41" type="curve" smooth="yes"/>
-      <point x="497" y="37"/>
-      <point x="497" y="32"/>
-      <point x="496" y="28" type="curve" smooth="yes"/>
-      <point x="493" y="14"/>
-      <point x="480" y="0"/>
-      <point x="463" y="0" type="curve" smooth="yes"/>
-      <point x="453" y="0"/>
-      <point x="445" y="6"/>
-      <point x="441" y="16" type="curve" smooth="yes"/>
-      <point x="358" y="242"/>
-      <point x="258" y="250"/>
-      <point x="215" y="250" type="curve" smooth="yes"/>
-      <point x="196" y="250"/>
-      <point x="152" y="246"/>
-      <point x="117" y="241" type="curve"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23.9074" y="-1.77636e-15"/>
-      <point x="14.4695" y="9.30948"/>
-      <point x="14.4695" y="22.462" type="curve" smooth="yes"/>
-      <point x="14.4695" y="24.2421"/>
-      <point x="14.6424" y="26.0926"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="147" y="648" type="line" smooth="yes"/>
-      <point x="155.581" y="687.093"/>
-      <point x="170.527" y="688.002"/>
-      <point x="249.049" y="688.002" type="curve" smooth="yes"/>
-      <point x="252.879" y="688.002"/>
-      <point x="256.86" y="688"/>
-      <point x="261" y="688" type="curve" smooth="yes"/>
-      <point x="462.824" y="688"/>
-      <point x="571.315" y="626.046"/>
-      <point x="571.315" y="517.293" type="curve" smooth="yes"/>
-      <point x="571.315" y="504.805"/>
-      <point x="569.884" y="491.699"/>
-      <point x="567" y="478" type="curve" smooth="yes"/>
-      <point x="543" y="366"/>
-      <point x="437" y="308"/>
-      <point x="336" y="276" type="curve"/>
-      <point x="375" y="250"/>
-      <point x="457" y="173"/>
-    </contour>
-    <contour>
-      <point x="200" y="631" type="curve"/>
-      <point x="129" y="297" type="line"/>
-      <point x="273" y="300"/>
-      <point x="484" y="349"/>
-      <point x="511" y="478" type="curve" smooth="yes"/>
-      <point x="513.025" y="487.387"/>
-      <point x="514.024" y="496.35"/>
-      <point x="514.024" y="504.889" type="curve" smooth="yes"/>
-      <point x="514.024" y="589.131"/>
-      <point x="416.699" y="632"/>
-      <point x="246" y="632" type="curve" smooth="yes"/>
-      <point x="236" y="632"/>
-      <point x="215" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="416"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="282" y="573" type="curve"/>
-      <point x="196" y="683" type="line"/>
-      <point x="191" y="688"/>
-      <point x="189" y="695"/>
-      <point x="191" y="703" type="curve" smooth="yes"/>
-      <point x="194" y="717"/>
-      <point x="208" y="729"/>
-      <point x="222" y="729" type="curve" smooth="yes"/>
-      <point x="229" y="729"/>
-      <point x="236" y="727"/>
-      <point x="240" y="722" type="curve" smooth="yes"/>
-      <point x="317" y="635" type="line"/>
-      <point x="451" y="724" type="line" smooth="yes"/>
-      <point x="457" y="728"/>
-      <point x="463" y="729"/>
-      <point x="469" y="729" type="curve" smooth="yes"/>
-      <point x="481.314" y="729"/>
-      <point x="490.534" y="720.489"/>
-      <point x="490.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="490.534" y="706.554"/>
-      <point x="490.361" y="704.806"/>
-      <point x="490" y="703" type="curve" smooth="yes"/>
-      <point x="488" y="695"/>
-      <point x="484" y="687"/>
-      <point x="475" y="682" type="curve"/>
-      <point x="321" y="572" type="line" smooth="yes"/>
-      <point x="314" y="567"/>
-      <point x="307" y="565"/>
-      <point x="301" y="565" type="curve" smooth="yes"/>
-      <point x="294" y="565"/>
-      <point x="287" y="568"/>
-    </contour>
-    <contour>
-      <point x="410" y="422" type="curve" smooth="yes"/>
-      <point x="403" y="389" type="line" smooth="yes"/>
-      <point x="400" y="374"/>
-      <point x="385" y="362"/>
-      <point x="369" y="362" type="curve" smooth="yes"/>
-      <point x="352.762" y="362"/>
-      <point x="348.389" y="371.888"/>
-      <point x="348.389" y="382.565" type="curve" smooth="yes"/>
-      <point x="348.389" y="385.039"/>
-      <point x="348.624" y="387.555"/>
-      <point x="349" y="390" type="curve"/>
-      <point x="355" y="415" type="line"/>
-      <point x="355.57" y="418.228"/>
-      <point x="355.923" y="421.384"/>
-      <point x="355.923" y="424.379" type="curve" smooth="yes"/>
-      <point x="355.923" y="437.156"/>
-      <point x="349.493" y="447"/>
-      <point x="326" y="447" type="curve" smooth="yes"/>
-      <point x="278" y="447"/>
-      <point x="224" y="407"/>
-      <point x="176" y="357" type="curve" smooth="yes"/>
-      <point x="152" y="332"/>
-      <point x="127" y="285"/>
-      <point x="120" y="253" type="curve" smooth="yes"/>
-      <point x="71" y="26" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="24" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="472" type="line" smooth="yes"/>
-      <point x="113" y="487"/>
-      <point x="129" y="499"/>
-      <point x="144" y="499" type="curve" smooth="yes"/>
-      <point x="158.093" y="499"/>
-      <point x="167.531" y="489.691"/>
-      <point x="167.531" y="477.221" type="curve" smooth="yes"/>
-      <point x="167.531" y="475.534"/>
-      <point x="167.358" y="473.788"/>
-      <point x="167" y="472" type="curve" smooth="yes"/>
-      <point x="146" y="376" type="line"/>
-      <point x="188" y="430"/>
-      <point x="258" y="502"/>
-      <point x="346" y="502" type="curve" smooth="yes"/>
-      <point x="396.763" y="502"/>
-      <point x="412.466" y="473.433"/>
-      <point x="412.466" y="443.502" type="curve" smooth="yes"/>
-      <point x="412.466" y="436.287"/>
-      <point x="411.554" y="428.993"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="597"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="366" y="730" type="curve"/>
-      <point x="279" y="840" type="line"/>
-      <point x="274" y="845"/>
-      <point x="273" y="852"/>
-      <point x="274" y="860" type="curve" smooth="yes"/>
-      <point x="277" y="874"/>
-      <point x="292" y="886"/>
-      <point x="306" y="886" type="curve" smooth="yes"/>
-      <point x="313" y="886"/>
-      <point x="319" y="884"/>
-      <point x="323" y="879" type="curve" smooth="yes"/>
-      <point x="401" y="792" type="line"/>
-      <point x="535" y="881" type="line" smooth="yes"/>
-      <point x="541" y="885"/>
-      <point x="547" y="886"/>
-      <point x="553" y="886" type="curve" smooth="yes"/>
-      <point x="565.181" y="886"/>
-      <point x="573.577" y="877.673"/>
-      <point x="573.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="573.577" y="863.83"/>
-      <point x="573.39" y="861.949"/>
-      <point x="573" y="860" type="curve" smooth="yes"/>
-      <point x="572" y="852"/>
-      <point x="567" y="844"/>
-      <point x="559" y="839" type="curve" smooth="yes"/>
-      <point x="404" y="729" type="line" smooth="yes"/>
-      <point x="397" y="724"/>
-      <point x="390" y="722"/>
-      <point x="384" y="722" type="curve" smooth="yes"/>
-      <point x="377" y="722"/>
-      <point x="371" y="725"/>
-    </contour>
-    <contour>
-      <point x="496" y="41" type="curve" smooth="yes"/>
-      <point x="497" y="37"/>
-      <point x="497" y="32"/>
-      <point x="496" y="28" type="curve" smooth="yes"/>
-      <point x="493" y="14"/>
-      <point x="480" y="0"/>
-      <point x="463" y="0" type="curve" smooth="yes"/>
-      <point x="453" y="0"/>
-      <point x="445" y="6"/>
-      <point x="441" y="16" type="curve" smooth="yes"/>
-      <point x="358" y="242"/>
-      <point x="258" y="250"/>
-      <point x="215" y="250" type="curve" smooth="yes"/>
-      <point x="196" y="250"/>
-      <point x="152" y="246"/>
-      <point x="117" y="241" type="curve"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23.9074" y="-1.77636e-15"/>
-      <point x="14.4695" y="9.30948"/>
-      <point x="14.4695" y="22.462" type="curve" smooth="yes"/>
-      <point x="14.4695" y="24.2421"/>
-      <point x="14.6424" y="26.0926"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="147" y="648" type="line" smooth="yes"/>
-      <point x="155.581" y="687.093"/>
-      <point x="170.527" y="688.002"/>
-      <point x="249.049" y="688.002" type="curve" smooth="yes"/>
-      <point x="252.879" y="688.002"/>
-      <point x="256.86" y="688"/>
-      <point x="261" y="688" type="curve" smooth="yes"/>
-      <point x="462.824" y="688"/>
-      <point x="571.315" y="626.046"/>
-      <point x="571.315" y="517.293" type="curve" smooth="yes"/>
-      <point x="571.315" y="504.805"/>
-      <point x="569.884" y="491.699"/>
-      <point x="567" y="478" type="curve" smooth="yes"/>
-      <point x="543" y="366"/>
-      <point x="437" y="308"/>
-      <point x="336" y="276" type="curve"/>
-      <point x="375" y="250"/>
-      <point x="457" y="173"/>
-    </contour>
-    <contour>
-      <point x="200" y="631" type="curve"/>
-      <point x="129" y="297" type="line"/>
-      <point x="273" y="300"/>
-      <point x="484" y="349"/>
-      <point x="511" y="478" type="curve" smooth="yes"/>
-      <point x="513.025" y="487.387"/>
-      <point x="514.024" y="496.35"/>
-      <point x="514.024" y="504.889" type="curve" smooth="yes"/>
-      <point x="514.024" y="589.131"/>
-      <point x="416.699" y="632"/>
-      <point x="246" y="632" type="curve" smooth="yes"/>
-      <point x="236" y="632"/>
-      <point x="215" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="544"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="267" y="236" type="curve" smooth="yes"/>
-      <point x="160.442" y="236"/>
-      <point x="87.6577" y="312.553"/>
-      <point x="87.6577" y="414.293" type="curve" smooth="yes"/>
-      <point x="87.6577" y="429.992"/>
-      <point x="89.3907" y="446.29"/>
-      <point x="93" y="463" type="curve" smooth="yes"/>
-      <point x="119" y="588"/>
-      <point x="240" y="690"/>
-      <point x="363" y="690" type="curve" smooth="yes"/>
-      <point x="469.156" y="690"/>
-      <point x="541.999" y="612.772"/>
-      <point x="541.999" y="510.363" type="curve" smooth="yes"/>
-      <point x="541.999" y="495.078"/>
-      <point x="540.376" y="479.233"/>
-      <point x="537" y="463" type="curve" smooth="yes"/>
-      <point x="510" y="338"/>
-      <point x="389" y="236"/>
-    </contour>
-    <contour>
-      <point x="353" y="644" type="curve" smooth="yes"/>
-      <point x="256" y="644"/>
-      <point x="160" y="563"/>
-      <point x="139" y="463" type="curve" smooth="yes"/>
-      <point x="136.207" y="449.699"/>
-      <point x="134.864" y="436.734"/>
-      <point x="134.864" y="424.251" type="curve" smooth="yes"/>
-      <point x="134.864" y="342.885"/>
-      <point x="191.902" y="282"/>
-      <point x="276" y="282" type="curve" smooth="yes"/>
-      <point x="373" y="282"/>
-      <point x="470" y="363"/>
-      <point x="491" y="463" type="curve" smooth="yes"/>
-      <point x="493.762" y="476.151"/>
-      <point x="495.088" y="488.973"/>
-      <point x="495.088" y="501.325" type="curve" smooth="yes"/>
-      <point x="495.088" y="582.903"/>
-      <point x="437.244" y="644"/>
-    </contour>
-    <contour>
-      <point x="443" y="520" type="curve" smooth="yes"/>
-      <point x="434" y="477"/>
-      <point x="377" y="457"/>
-      <point x="328" y="447" type="curve"/>
-      <point x="381" y="405" type="line" smooth="yes"/>
-      <point x="387" y="401"/>
-      <point x="389" y="393"/>
-      <point x="387" y="385" type="curve" smooth="yes"/>
-      <point x="385" y="372"/>
-      <point x="372" y="362"/>
-      <point x="359" y="362" type="curve" smooth="yes"/>
-      <point x="354" y="362"/>
-      <point x="350" y="364"/>
-      <point x="347" y="366" type="curve" smooth="yes"/>
-      <point x="259" y="437" type="line"/>
-      <point x="239" y="384" type="line" smooth="yes"/>
-      <point x="235" y="372"/>
-      <point x="224" y="363"/>
-      <point x="212" y="363" type="curve" smooth="yes"/>
-      <point x="200.663" y="363"/>
-      <point x="192.604" y="371.525"/>
-      <point x="192.604" y="382.203" type="curve" smooth="yes"/>
-      <point x="192.604" y="384.711"/>
-      <point x="193.049" y="387.337"/>
-      <point x="194" y="390" type="curve" smooth="yes"/>
-      <point x="261" y="567" type="line" smooth="yes"/>
-      <point x="268" y="585"/>
-      <point x="269" y="590"/>
-      <point x="343" y="590" type="curve" smooth="yes"/>
-      <point x="409.387" y="590"/>
-      <point x="444.386" y="568.269"/>
-      <point x="444.386" y="532.751" type="curve" smooth="yes"/>
-      <point x="444.386" y="528.678"/>
-      <point x="443.926" y="524.424"/>
-    </contour>
-    <contour>
-      <point x="278" y="485" type="line"/>
-      <point x="341.762" y="491.073"/>
-      <point x="397.271" y="509.1"/>
-      <point x="397.271" y="522.389" type="curve" smooth="yes"/>
-      <point x="397.271" y="538.535"/>
-      <point x="358.403" y="544"/>
-      <point x="325" y="544" type="curve" smooth="yes"/>
-      <point x="316" y="544"/>
-      <point x="307" y="544"/>
-      <point x="299" y="543" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>397</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>495</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="416"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="410" y="422" type="curve" smooth="yes"/>
-      <point x="403" y="389" type="line" smooth="yes"/>
-      <point x="400" y="374"/>
-      <point x="385" y="362"/>
-      <point x="369" y="362" type="curve" smooth="yes"/>
-      <point x="352.762" y="362"/>
-      <point x="348.389" y="371.888"/>
-      <point x="348.389" y="382.565" type="curve" smooth="yes"/>
-      <point x="348.389" y="385.039"/>
-      <point x="348.624" y="387.555"/>
-      <point x="349" y="390" type="curve"/>
-      <point x="355" y="415" type="line"/>
-      <point x="355.57" y="418.228"/>
-      <point x="355.923" y="421.384"/>
-      <point x="355.923" y="424.379" type="curve" smooth="yes"/>
-      <point x="355.923" y="437.156"/>
-      <point x="349.493" y="447"/>
-      <point x="326" y="447" type="curve" smooth="yes"/>
-      <point x="278" y="447"/>
-      <point x="224" y="407"/>
-      <point x="176" y="357" type="curve" smooth="yes"/>
-      <point x="152" y="332"/>
-      <point x="127" y="285"/>
-      <point x="120" y="253" type="curve" smooth="yes"/>
-      <point x="71" y="26" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="24" y="0"/>
-      <point x="12" y="12"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="110" y="472" type="line" smooth="yes"/>
-      <point x="113" y="487"/>
-      <point x="129" y="499"/>
-      <point x="144" y="499" type="curve" smooth="yes"/>
-      <point x="158.093" y="499"/>
-      <point x="167.531" y="489.691"/>
-      <point x="167.531" y="477.221" type="curve" smooth="yes"/>
-      <point x="167.531" y="475.534"/>
-      <point x="167.358" y="473.788"/>
-      <point x="167" y="472" type="curve" smooth="yes"/>
-      <point x="146" y="376" type="line"/>
-      <point x="188" y="430"/>
-      <point x="258" y="502"/>
-      <point x="346" y="502" type="curve" smooth="yes"/>
-      <point x="396.763" y="502"/>
-      <point x="412.466" y="473.433"/>
-      <point x="412.466" y="443.502" type="curve" smooth="yes"/>
-      <point x="412.466" y="436.287"/>
-      <point x="411.554" y="428.993"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="597"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="496" y="41" type="curve" smooth="yes"/>
-      <point x="497" y="37"/>
-      <point x="497" y="32"/>
-      <point x="496" y="28" type="curve" smooth="yes"/>
-      <point x="493" y="14"/>
-      <point x="480" y="0"/>
-      <point x="463" y="0" type="curve" smooth="yes"/>
-      <point x="453" y="0"/>
-      <point x="445" y="6"/>
-      <point x="441" y="16" type="curve" smooth="yes"/>
-      <point x="358" y="242"/>
-      <point x="258" y="250"/>
-      <point x="215" y="250" type="curve" smooth="yes"/>
-      <point x="196" y="250"/>
-      <point x="152" y="246"/>
-      <point x="117" y="241" type="curve"/>
-      <point x="71" y="28" type="line" smooth="yes"/>
-      <point x="68" y="12"/>
-      <point x="53" y="0"/>
-      <point x="38" y="0" type="curve" smooth="yes"/>
-      <point x="23.9074" y="-1.77636e-15"/>
-      <point x="14.4695" y="9.30948"/>
-      <point x="14.4695" y="22.462" type="curve" smooth="yes"/>
-      <point x="14.4695" y="24.2421"/>
-      <point x="14.6424" y="26.0926"/>
-      <point x="15" y="28" type="curve" smooth="yes"/>
-      <point x="147" y="648" type="line" smooth="yes"/>
-      <point x="155.581" y="687.093"/>
-      <point x="170.527" y="688.002"/>
-      <point x="249.049" y="688.002" type="curve" smooth="yes"/>
-      <point x="252.879" y="688.002"/>
-      <point x="256.86" y="688"/>
-      <point x="261" y="688" type="curve" smooth="yes"/>
-      <point x="462.824" y="688"/>
-      <point x="571.315" y="626.046"/>
-      <point x="571.315" y="517.293" type="curve" smooth="yes"/>
-      <point x="571.315" y="504.805"/>
-      <point x="569.884" y="491.699"/>
-      <point x="567" y="478" type="curve" smooth="yes"/>
-      <point x="543" y="366"/>
-      <point x="437" y="308"/>
-      <point x="336" y="276" type="curve"/>
-      <point x="375" y="250"/>
-      <point x="457" y="173"/>
-    </contour>
-    <contour>
-      <point x="200" y="631" type="curve"/>
-      <point x="129" y="297" type="line"/>
-      <point x="273" y="300"/>
-      <point x="484" y="349"/>
-      <point x="511" y="478" type="curve" smooth="yes"/>
-      <point x="513.025" y="487.387"/>
-      <point x="514.024" y="496.35"/>
-      <point x="514.024" y="504.889" type="curve" smooth="yes"/>
-      <point x="514.024" y="589.131"/>
-      <point x="416.699" y="632"/>
-      <point x="246" y="632" type="curve" smooth="yes"/>
-      <point x="236" y="632"/>
-      <point x="215" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>514</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,161 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="458"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="177" y="-2" type="curve" smooth="yes"/>
-      <point x="64.1391" y="-2"/>
-      <point x="22.0005" y="78.8254"/>
-      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
-      <point x="22.0005" y="121.973"/>
-      <point x="22.3405" y="125.197"/>
-      <point x="23" y="128" type="curve" smooth="yes"/>
-      <point x="26" y="143"/>
-      <point x="40" y="155"/>
-      <point x="55" y="155" type="curve" smooth="yes"/>
-      <point x="68" y="155"/>
-      <point x="76" y="147"/>
-      <point x="76" y="136" type="curve"/>
-      <point x="83" y="83"/>
-      <point x="124" y="51"/>
-      <point x="188" y="51" type="curve" smooth="yes"/>
-      <point x="277" y="51"/>
-      <point x="319" y="111"/>
-      <point x="325" y="140" type="curve" smooth="yes"/>
-      <point x="326.7" y="147.648"/>
-      <point x="327.677" y="154.719"/>
-      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
-      <point x="327.677" y="193.613"/>
-      <point x="304.364" y="214.929"/>
-      <point x="228" y="239" type="curve" smooth="yes"/>
-      <point x="142.646" y="266.589"/>
-      <point x="101.891" y="298.639"/>
-      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
-      <point x="101.891" y="361.055"/>
-      <point x="102.932" y="370.214"/>
-      <point x="105" y="380" type="curve" smooth="yes"/>
-      <point x="125" y="475"/>
-      <point x="230" y="499"/>
-      <point x="301" y="499" type="curve" smooth="yes"/>
-      <point x="389.798" y="499"/>
-      <point x="434.536" y="464.99"/>
-      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
-      <point x="434.536" y="403.081"/>
-      <point x="433.691" y="395.215"/>
-      <point x="432" y="387" type="curve" smooth="yes"/>
-      <point x="425" y="357"/>
-      <point x="414" y="341"/>
-      <point x="394" y="341" type="curve" smooth="yes"/>
-      <point x="378.921" y="341"/>
-      <point x="372.263" y="350.123"/>
-      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
-      <point x="372.263" y="363.483"/>
-      <point x="372.513" y="365.728"/>
-      <point x="373" y="368" type="curve" smooth="yes"/>
-      <point x="373" y="371"/>
-      <point x="377" y="379"/>
-      <point x="379" y="388" type="curve" smooth="yes"/>
-      <point x="379.951" y="392.398"/>
-      <point x="380.436" y="396.612"/>
-      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
-      <point x="380.436" y="430.366"/>
-      <point x="353.799" y="449"/>
-      <point x="293" y="449" type="curve" smooth="yes"/>
-      <point x="222" y="449"/>
-      <point x="167" y="424"/>
-      <point x="157" y="379" type="curve" smooth="yes"/>
-      <point x="155.982" y="374.164"/>
-      <point x="155.504" y="369.601"/>
-      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
-      <point x="155.504" y="318.826"/>
-      <point x="211.139" y="301.982"/>
-      <point x="245" y="291" type="curve" smooth="yes"/>
-      <point x="321.091" y="264.762"/>
-      <point x="381.883" y="244.643"/>
-      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
-      <point x="381.883" y="162.852"/>
-      <point x="380.633" y="151.539"/>
-      <point x="378" y="139" type="curve" smooth="yes"/>
-      <point x="364" y="72"/>
-      <point x="282" y="-2"/>
-    </contour>
-    <contour>
-      <point x="437" y="666" type="curve" smooth="yes"/>
-      <point x="279" y="572" type="line" smooth="yes"/>
-      <point x="271" y="567"/>
-      <point x="262" y="563"/>
-      <point x="256" y="563" type="curve" smooth="yes"/>
-      <point x="243.819" y="563"/>
-      <point x="235.423" y="572.084"/>
-      <point x="235.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="235.423" y="586.153"/>
-      <point x="235.61" y="588.051"/>
-      <point x="236" y="590" type="curve" smooth="yes"/>
-      <point x="237" y="596"/>
-      <point x="240" y="603"/>
-      <point x="246" y="607" type="curve" smooth="yes"/>
-      <point x="393" y="710" type="line" smooth="yes"/>
-      <point x="403" y="717"/>
-      <point x="415" y="725"/>
-      <point x="426" y="725" type="curve" smooth="yes"/>
-      <point x="442.383" y="725"/>
-      <point x="452.817" y="713.105"/>
-      <point x="452.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="452.817" y="694.435"/>
-      <point x="452.551" y="691.755"/>
-      <point x="452" y="689" type="curve" smooth="yes"/>
-      <point x="450" y="680"/>
-      <point x="445" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>23</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,155 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="598"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="345" y="388" type="curve" smooth="yes"/>
-      <point x="465.532" y="352.19"/>
-      <point x="525.797" y="298.834"/>
-      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
-      <point x="525.797" y="213.842"/>
-      <point x="524.532" y="202.646"/>
-      <point x="522" y="191" type="curve" smooth="yes"/>
-      <point x="494" y="60"/>
-      <point x="352" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="54" y="57"/>
-      <point x="38" y="140" type="curve" smooth="yes"/>
-      <point x="37" y="144"/>
-      <point x="37" y="152"/>
-      <point x="38" y="157" type="curve" smooth="yes"/>
-      <point x="41" y="173"/>
-      <point x="57" y="186"/>
-      <point x="74" y="186" type="curve" smooth="yes"/>
-      <point x="89" y="186"/>
-      <point x="97" y="177"/>
-      <point x="99" y="163" type="curve" smooth="yes"/>
-      <point x="109" y="87"/>
-      <point x="188" y="53"/>
-      <point x="259" y="53" type="curve" smooth="yes"/>
-      <point x="334" y="53"/>
-      <point x="438" y="93"/>
-      <point x="461" y="198" type="curve" smooth="yes"/>
-      <point x="462.06" y="203.299"/>
-      <point x="462.995" y="209.535"/>
-      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
-      <point x="462.995" y="248.667"/>
-      <point x="442.68" y="295.596"/>
-      <point x="320" y="331" type="curve" smooth="yes"/>
-      <point x="236.595" y="354.571"/>
-      <point x="144.972" y="399.511"/>
-      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
-      <point x="144.972" y="490.734"/>
-      <point x="145.945" y="499.657"/>
-      <point x="148" y="509" type="curve" smooth="yes"/>
-      <point x="176" y="640"/>
-      <point x="302" y="682"/>
-      <point x="416" y="682" type="curve" smooth="yes"/>
-      <point x="485.495" y="682"/>
-      <point x="596.44" y="664.361"/>
-      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
-      <point x="596.44" y="561.533"/>
-      <point x="595.974" y="554.941"/>
-      <point x="595" y="548" type="curve" smooth="yes"/>
-      <point x="592" y="531"/>
-      <point x="578" y="518"/>
-      <point x="562" y="518" type="curve" smooth="yes"/>
-      <point x="548" y="518"/>
-      <point x="538" y="529"/>
-      <point x="540" y="542" type="curve"/>
-      <point x="540.238" y="544.464"/>
-      <point x="540.355" y="546.874"/>
-      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
-      <point x="540.355" y="606.181"/>
-      <point x="472.139" y="632"/>
-      <point x="403" y="632" type="curve" smooth="yes"/>
-      <point x="316" y="632"/>
-      <point x="231" y="602"/>
-      <point x="211" y="506" type="curve" smooth="yes"/>
-      <point x="209.935" y="501.159"/>
-      <point x="209.404" y="496.421"/>
-      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
-      <point x="209.404" y="448.542"/>
-      <point x="255.585" y="414.192"/>
-    </contour>
-    <contour>
-      <point x="552" y="853" type="curve" smooth="yes"/>
-      <point x="394" y="759" type="line" smooth="yes"/>
-      <point x="386" y="754"/>
-      <point x="377" y="750"/>
-      <point x="371" y="750" type="curve" smooth="yes"/>
-      <point x="359.114" y="750"/>
-      <point x="350.111" y="758.65"/>
-      <point x="350.111" y="770.441" type="curve" smooth="yes"/>
-      <point x="350.111" y="772.538"/>
-      <point x="350.396" y="774.735"/>
-      <point x="351" y="777" type="curve" smooth="yes"/>
-      <point x="352" y="783"/>
-      <point x="354" y="790"/>
-      <point x="360" y="794" type="curve" smooth="yes"/>
-      <point x="508" y="897" type="line" smooth="yes"/>
-      <point x="518" y="904"/>
-      <point x="529" y="912"/>
-      <point x="540" y="912" type="curve" smooth="yes"/>
-      <point x="556.535" y="912"/>
-      <point x="567.769" y="899.882"/>
-      <point x="567.769" y="883.556" type="curve" smooth="yes"/>
-      <point x="567.769" y="881.122"/>
-      <point x="567.519" y="878.595"/>
-      <point x="567" y="876" type="curve" smooth="yes"/>
-      <point x="565" y="867"/>
-      <point x="560" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>540</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,166 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="458"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="308" y="573" type="curve"/>
-      <point x="222" y="683" type="line"/>
-      <point x="217" y="688"/>
-      <point x="215" y="695"/>
-      <point x="217" y="703" type="curve" smooth="yes"/>
-      <point x="220" y="717"/>
-      <point x="234" y="729"/>
-      <point x="248" y="729" type="curve" smooth="yes"/>
-      <point x="255" y="729"/>
-      <point x="262" y="727"/>
-      <point x="266" y="722" type="curve" smooth="yes"/>
-      <point x="343" y="635" type="line"/>
-      <point x="477" y="724" type="line" smooth="yes"/>
-      <point x="483" y="728"/>
-      <point x="489" y="729"/>
-      <point x="495" y="729" type="curve" smooth="yes"/>
-      <point x="507.314" y="729"/>
-      <point x="516.534" y="720.489"/>
-      <point x="516.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="516.534" y="706.554"/>
-      <point x="516.361" y="704.806"/>
-      <point x="516" y="703" type="curve" smooth="yes"/>
-      <point x="514" y="695"/>
-      <point x="510" y="687"/>
-      <point x="501" y="682" type="curve"/>
-      <point x="347" y="572" type="line" smooth="yes"/>
-      <point x="340" y="567"/>
-      <point x="333" y="565"/>
-      <point x="327" y="565" type="curve" smooth="yes"/>
-      <point x="320" y="565"/>
-      <point x="313" y="568"/>
-    </contour>
-    <contour>
-      <point x="177" y="-2" type="curve" smooth="yes"/>
-      <point x="64.1391" y="-2"/>
-      <point x="22.0005" y="78.8254"/>
-      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
-      <point x="22.0005" y="121.973"/>
-      <point x="22.3405" y="125.197"/>
-      <point x="23" y="128" type="curve" smooth="yes"/>
-      <point x="26" y="143"/>
-      <point x="40" y="155"/>
-      <point x="55" y="155" type="curve" smooth="yes"/>
-      <point x="68" y="155"/>
-      <point x="76" y="147"/>
-      <point x="76" y="136" type="curve"/>
-      <point x="83" y="83"/>
-      <point x="124" y="51"/>
-      <point x="188" y="51" type="curve" smooth="yes"/>
-      <point x="277" y="51"/>
-      <point x="319" y="111"/>
-      <point x="325" y="140" type="curve" smooth="yes"/>
-      <point x="326.7" y="147.648"/>
-      <point x="327.677" y="154.719"/>
-      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
-      <point x="327.677" y="193.613"/>
-      <point x="304.364" y="214.929"/>
-      <point x="228" y="239" type="curve" smooth="yes"/>
-      <point x="142.646" y="266.589"/>
-      <point x="101.891" y="298.639"/>
-      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
-      <point x="101.891" y="361.055"/>
-      <point x="102.932" y="370.214"/>
-      <point x="105" y="380" type="curve" smooth="yes"/>
-      <point x="125" y="475"/>
-      <point x="230" y="499"/>
-      <point x="301" y="499" type="curve" smooth="yes"/>
-      <point x="389.798" y="499"/>
-      <point x="434.536" y="464.99"/>
-      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
-      <point x="434.536" y="403.081"/>
-      <point x="433.691" y="395.215"/>
-      <point x="432" y="387" type="curve" smooth="yes"/>
-      <point x="425" y="357"/>
-      <point x="414" y="341"/>
-      <point x="394" y="341" type="curve" smooth="yes"/>
-      <point x="378.921" y="341"/>
-      <point x="372.263" y="350.123"/>
-      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
-      <point x="372.263" y="363.483"/>
-      <point x="372.513" y="365.728"/>
-      <point x="373" y="368" type="curve" smooth="yes"/>
-      <point x="373" y="371"/>
-      <point x="377" y="379"/>
-      <point x="379" y="388" type="curve" smooth="yes"/>
-      <point x="379.951" y="392.398"/>
-      <point x="380.436" y="396.612"/>
-      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
-      <point x="380.436" y="430.366"/>
-      <point x="353.799" y="449"/>
-      <point x="293" y="449" type="curve" smooth="yes"/>
-      <point x="222" y="449"/>
-      <point x="167" y="424"/>
-      <point x="157" y="379" type="curve" smooth="yes"/>
-      <point x="155.982" y="374.164"/>
-      <point x="155.504" y="369.601"/>
-      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
-      <point x="155.504" y="318.826"/>
-      <point x="211.139" y="301.982"/>
-      <point x="245" y="291" type="curve" smooth="yes"/>
-      <point x="321.091" y="264.762"/>
-      <point x="381.883" y="244.643"/>
-      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
-      <point x="381.883" y="162.852"/>
-      <point x="380.633" y="151.539"/>
-      <point x="378" y="139" type="curve" smooth="yes"/>
-      <point x="364" y="72"/>
-      <point x="282" y="-2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>23</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="598"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="405" y="737" type="curve"/>
-      <point x="319" y="847" type="line"/>
-      <point x="314" y="852"/>
-      <point x="312" y="859"/>
-      <point x="314" y="867" type="curve" smooth="yes"/>
-      <point x="317" y="881"/>
-      <point x="331" y="893"/>
-      <point x="345" y="893" type="curve" smooth="yes"/>
-      <point x="352" y="893"/>
-      <point x="359" y="891"/>
-      <point x="363" y="886" type="curve" smooth="yes"/>
-      <point x="440" y="799" type="line"/>
-      <point x="574" y="888" type="line" smooth="yes"/>
-      <point x="580" y="892"/>
-      <point x="586" y="893"/>
-      <point x="592" y="893" type="curve" smooth="yes"/>
-      <point x="604.314" y="893"/>
-      <point x="613.534" y="884.489"/>
-      <point x="613.534" y="872.232" type="curve" smooth="yes"/>
-      <point x="613.534" y="870.554"/>
-      <point x="613.361" y="868.806"/>
-      <point x="613" y="867" type="curve" smooth="yes"/>
-      <point x="611" y="859"/>
-      <point x="606" y="851"/>
-      <point x="598" y="846" type="curve" smooth="yes"/>
-      <point x="444" y="736" type="line" smooth="yes"/>
-      <point x="437" y="731"/>
-      <point x="429" y="729"/>
-      <point x="423" y="729" type="curve" smooth="yes"/>
-      <point x="416" y="729"/>
-      <point x="410" y="732"/>
-    </contour>
-    <contour>
-      <point x="345" y="388" type="curve" smooth="yes"/>
-      <point x="465.532" y="352.19"/>
-      <point x="525.797" y="298.834"/>
-      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
-      <point x="525.797" y="213.842"/>
-      <point x="524.532" y="202.646"/>
-      <point x="522" y="191" type="curve" smooth="yes"/>
-      <point x="494" y="60"/>
-      <point x="352" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="54" y="57"/>
-      <point x="38" y="140" type="curve" smooth="yes"/>
-      <point x="37" y="144"/>
-      <point x="37" y="152"/>
-      <point x="38" y="157" type="curve" smooth="yes"/>
-      <point x="41" y="173"/>
-      <point x="57" y="186"/>
-      <point x="74" y="186" type="curve" smooth="yes"/>
-      <point x="89" y="186"/>
-      <point x="97" y="177"/>
-      <point x="99" y="163" type="curve" smooth="yes"/>
-      <point x="109" y="87"/>
-      <point x="188" y="53"/>
-      <point x="259" y="53" type="curve" smooth="yes"/>
-      <point x="334" y="53"/>
-      <point x="438" y="93"/>
-      <point x="461" y="198" type="curve" smooth="yes"/>
-      <point x="462.06" y="203.299"/>
-      <point x="462.995" y="209.535"/>
-      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
-      <point x="462.995" y="248.667"/>
-      <point x="442.68" y="295.596"/>
-      <point x="320" y="331" type="curve" smooth="yes"/>
-      <point x="236.595" y="354.571"/>
-      <point x="144.972" y="399.511"/>
-      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
-      <point x="144.972" y="490.734"/>
-      <point x="145.945" y="499.657"/>
-      <point x="148" y="509" type="curve" smooth="yes"/>
-      <point x="176" y="640"/>
-      <point x="302" y="682"/>
-      <point x="416" y="682" type="curve" smooth="yes"/>
-      <point x="485.495" y="682"/>
-      <point x="596.44" y="664.361"/>
-      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
-      <point x="596.44" y="561.533"/>
-      <point x="595.974" y="554.941"/>
-      <point x="595" y="548" type="curve" smooth="yes"/>
-      <point x="592" y="531"/>
-      <point x="578" y="518"/>
-      <point x="562" y="518" type="curve" smooth="yes"/>
-      <point x="548" y="518"/>
-      <point x="538" y="529"/>
-      <point x="540" y="542" type="curve"/>
-      <point x="540.238" y="544.464"/>
-      <point x="540.355" y="546.874"/>
-      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
-      <point x="540.355" y="606.181"/>
-      <point x="472.139" y="632"/>
-      <point x="403" y="632" type="curve" smooth="yes"/>
-      <point x="316" y="632"/>
-      <point x="231" y="602"/>
-      <point x="211" y="506" type="curve" smooth="yes"/>
-      <point x="209.935" y="501.159"/>
-      <point x="209.404" y="496.421"/>
-      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
-      <point x="209.404" y="448.542"/>
-      <point x="255.585" y="414.192"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>540</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,199 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="458"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="120" y="-33" type="curve" smooth="yes"/>
-      <point x="140" y="1" type="line"/>
-      <point x="54.6045" y="16.4439"/>
-      <point x="22.0285" y="83.0566"/>
-      <point x="22.0285" y="118.365" type="curve" smooth="yes"/>
-      <point x="22.0285" y="121.922"/>
-      <point x="22.3592" y="125.162"/>
-      <point x="23" y="128" type="curve" smooth="yes"/>
-      <point x="26" y="143"/>
-      <point x="40" y="155"/>
-      <point x="55" y="155" type="curve" smooth="yes"/>
-      <point x="68" y="155"/>
-      <point x="76" y="147"/>
-      <point x="76" y="136" type="curve"/>
-      <point x="83" y="83"/>
-      <point x="124" y="51"/>
-      <point x="188" y="51" type="curve" smooth="yes"/>
-      <point x="277" y="51"/>
-      <point x="319" y="111"/>
-      <point x="325" y="140" type="curve" smooth="yes"/>
-      <point x="326.7" y="147.648"/>
-      <point x="327.677" y="154.719"/>
-      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
-      <point x="327.677" y="193.613"/>
-      <point x="304.364" y="214.929"/>
-      <point x="228" y="239" type="curve" smooth="yes"/>
-      <point x="142.646" y="266.589"/>
-      <point x="101.891" y="298.639"/>
-      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
-      <point x="101.891" y="361.055"/>
-      <point x="102.932" y="370.214"/>
-      <point x="105" y="380" type="curve" smooth="yes"/>
-      <point x="125" y="475"/>
-      <point x="230" y="499"/>
-      <point x="301" y="499" type="curve" smooth="yes"/>
-      <point x="389.798" y="499"/>
-      <point x="434.536" y="464.99"/>
-      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
-      <point x="434.536" y="403.081"/>
-      <point x="433.691" y="395.215"/>
-      <point x="432" y="387" type="curve" smooth="yes"/>
-      <point x="425" y="357"/>
-      <point x="414" y="341"/>
-      <point x="394" y="341" type="curve" smooth="yes"/>
-      <point x="378.921" y="341"/>
-      <point x="372.263" y="350.123"/>
-      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
-      <point x="372.263" y="363.483"/>
-      <point x="372.513" y="365.728"/>
-      <point x="373" y="368" type="curve" smooth="yes"/>
-      <point x="373" y="371"/>
-      <point x="377" y="379"/>
-      <point x="379" y="388" type="curve" smooth="yes"/>
-      <point x="379.951" y="392.398"/>
-      <point x="380.436" y="396.612"/>
-      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
-      <point x="380.436" y="430.366"/>
-      <point x="353.799" y="449"/>
-      <point x="293" y="449" type="curve" smooth="yes"/>
-      <point x="222" y="449"/>
-      <point x="167" y="424"/>
-      <point x="157" y="379" type="curve" smooth="yes"/>
-      <point x="155.982" y="374.164"/>
-      <point x="155.504" y="369.601"/>
-      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
-      <point x="155.504" y="318.826"/>
-      <point x="211.139" y="301.982"/>
-      <point x="245" y="291" type="curve" smooth="yes"/>
-      <point x="321.091" y="264.762"/>
-      <point x="381.883" y="244.643"/>
-      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
-      <point x="381.883" y="162.852"/>
-      <point x="380.633" y="151.539"/>
-      <point x="378" y="139" type="curve" smooth="yes"/>
-      <point x="364" y="72"/>
-      <point x="282" y="-2"/>
-      <point x="177" y="-2" type="curve" smooth="yes"/>
-      <point x="175" y="-2" type="line"/>
-      <point x="170" y="-19" type="line"/>
-      <point x="228.439" y="-19"/>
-      <point x="255.12" y="-50.7586"/>
-      <point x="255.12" y="-90.156" type="curve" smooth="yes"/>
-      <point x="255.12" y="-96.6014"/>
-      <point x="254.406" y="-103.251"/>
-      <point x="253" y="-110" type="curve" smooth="yes"/>
-      <point x="242" y="-160"/>
-      <point x="193" y="-201"/>
-      <point x="143" y="-201" type="curve" smooth="yes"/>
-      <point x="113.345" y="-201"/>
-      <point x="74.2426" y="-182.106"/>
-      <point x="74.2426" y="-153.073" type="curve" smooth="yes"/>
-      <point x="74.2426" y="-150.777"/>
-      <point x="74.4871" y="-148.418"/>
-      <point x="75" y="-146" type="curve" smooth="yes"/>
-      <point x="77" y="-138"/>
-      <point x="88" y="-128"/>
-      <point x="100" y="-128" type="curve" smooth="yes"/>
-      <point x="108" y="-128"/>
-      <point x="112" y="-133"/>
-      <point x="116" y="-139" type="curve" smooth="yes"/>
-      <point x="122" y="-148"/>
-      <point x="129" y="-159"/>
-      <point x="152" y="-159" type="curve" smooth="yes"/>
-      <point x="179" y="-159"/>
-      <point x="205" y="-137"/>
-      <point x="211" y="-110" type="curve" smooth="yes"/>
-      <point x="211.814" y="-106.338"/>
-      <point x="212.204" y="-102.768"/>
-      <point x="212.204" y="-99.332" type="curve" smooth="yes"/>
-      <point x="212.204" y="-77.4368"/>
-      <point x="196.338" y="-61"/>
-      <point x="173" y="-61" type="curve" smooth="yes"/>
-      <point x="158" y="-61"/>
-      <point x="147" y="-67"/>
-      <point x="139" y="-71" type="curve" smooth="yes"/>
-      <point x="135" y="-74"/>
-      <point x="130" y="-76"/>
-      <point x="126" y="-76" type="curve" smooth="yes"/>
-      <point x="115" y="-76"/>
-      <point x="107" y="-68"/>
-      <point x="110" y="-56" type="curve" smooth="yes"/>
-      <point x="111" y="-50"/>
-      <point x="114" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>23</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>212</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,193 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="598"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="184" y="-33" type="curve" smooth="yes"/>
-      <point x="204" y="3" type="line"/>
-      <point x="115" y="16"/>
-      <point x="51" y="68"/>
-      <point x="38" y="140" type="curve" smooth="yes"/>
-      <point x="37" y="144"/>
-      <point x="37" y="152"/>
-      <point x="38" y="157" type="curve" smooth="yes"/>
-      <point x="41" y="173"/>
-      <point x="57" y="186"/>
-      <point x="74" y="186" type="curve" smooth="yes"/>
-      <point x="89" y="186"/>
-      <point x="97" y="177"/>
-      <point x="99" y="163" type="curve" smooth="yes"/>
-      <point x="109" y="87"/>
-      <point x="188" y="53"/>
-      <point x="259" y="53" type="curve" smooth="yes"/>
-      <point x="334" y="53"/>
-      <point x="438" y="93"/>
-      <point x="461" y="198" type="curve" smooth="yes"/>
-      <point x="462.06" y="203.299"/>
-      <point x="462.995" y="209.535"/>
-      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
-      <point x="462.995" y="248.667"/>
-      <point x="442.68" y="295.596"/>
-      <point x="320" y="331" type="curve" smooth="yes"/>
-      <point x="236.595" y="354.571"/>
-      <point x="144.972" y="399.511"/>
-      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
-      <point x="144.972" y="490.734"/>
-      <point x="145.945" y="499.657"/>
-      <point x="148" y="509" type="curve" smooth="yes"/>
-      <point x="176" y="640"/>
-      <point x="302" y="682"/>
-      <point x="416" y="682" type="curve" smooth="yes"/>
-      <point x="485.495" y="682"/>
-      <point x="596.44" y="664.361"/>
-      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
-      <point x="596.44" y="561.533"/>
-      <point x="595.974" y="554.941"/>
-      <point x="595" y="548" type="curve" smooth="yes"/>
-      <point x="592" y="531"/>
-      <point x="578" y="518"/>
-      <point x="562" y="518" type="curve" smooth="yes"/>
-      <point x="548" y="518"/>
-      <point x="538" y="529"/>
-      <point x="540" y="542" type="curve"/>
-      <point x="540.238" y="544.464"/>
-      <point x="540.355" y="546.874"/>
-      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
-      <point x="540.355" y="606.181"/>
-      <point x="472.139" y="632"/>
-      <point x="403" y="632" type="curve" smooth="yes"/>
-      <point x="316" y="632"/>
-      <point x="231" y="602"/>
-      <point x="211" y="506" type="curve" smooth="yes"/>
-      <point x="209.935" y="501.159"/>
-      <point x="209.404" y="496.421"/>
-      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
-      <point x="209.404" y="448.542"/>
-      <point x="255.585" y="414.192"/>
-      <point x="345" y="388" type="curve" smooth="yes"/>
-      <point x="465.532" y="352.19"/>
-      <point x="525.797" y="298.834"/>
-      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
-      <point x="525.797" y="213.842"/>
-      <point x="524.532" y="202.646"/>
-      <point x="522" y="191" type="curve" smooth="yes"/>
-      <point x="494" y="60"/>
-      <point x="352" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="240" y="0" type="line"/>
-      <point x="234" y="-19" type="line"/>
-      <point x="292.439" y="-19"/>
-      <point x="319.12" y="-50.7586"/>
-      <point x="319.12" y="-90.156" type="curve" smooth="yes"/>
-      <point x="319.12" y="-96.6014"/>
-      <point x="318.406" y="-103.251"/>
-      <point x="317" y="-110" type="curve" smooth="yes"/>
-      <point x="306" y="-160"/>
-      <point x="257" y="-201"/>
-      <point x="207" y="-201" type="curve" smooth="yes"/>
-      <point x="177.345" y="-201"/>
-      <point x="138.243" y="-182.106"/>
-      <point x="138.243" y="-153.073" type="curve" smooth="yes"/>
-      <point x="138.243" y="-150.777"/>
-      <point x="138.487" y="-148.418"/>
-      <point x="139" y="-146" type="curve" smooth="yes"/>
-      <point x="141" y="-138"/>
-      <point x="152" y="-128"/>
-      <point x="164" y="-128" type="curve" smooth="yes"/>
-      <point x="172" y="-128"/>
-      <point x="176" y="-133"/>
-      <point x="180" y="-139" type="curve" smooth="yes"/>
-      <point x="186" y="-148"/>
-      <point x="193" y="-159"/>
-      <point x="216" y="-159" type="curve" smooth="yes"/>
-      <point x="243" y="-159"/>
-      <point x="269" y="-137"/>
-      <point x="275" y="-110" type="curve" smooth="yes"/>
-      <point x="275.814" y="-106.338"/>
-      <point x="276.204" y="-102.768"/>
-      <point x="276.204" y="-99.332" type="curve" smooth="yes"/>
-      <point x="276.204" y="-77.4368"/>
-      <point x="260.338" y="-61"/>
-      <point x="237" y="-61" type="curve" smooth="yes"/>
-      <point x="222" y="-61"/>
-      <point x="211" y="-67"/>
-      <point x="203" y="-71" type="curve" smooth="yes"/>
-      <point x="199" y="-74"/>
-      <point x="194" y="-76"/>
-      <point x="190" y="-76" type="curve" smooth="yes"/>
-      <point x="179" y="-76"/>
-      <point x="171" y="-68"/>
-      <point x="174" y="-56" type="curve" smooth="yes"/>
-      <point x="175" y="-50"/>
-      <point x="178" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>276</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>540</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,166 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="458"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="177" y="-2" type="curve" smooth="yes"/>
-      <point x="64.1391" y="-2"/>
-      <point x="22.0005" y="78.8254"/>
-      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
-      <point x="22.0005" y="121.973"/>
-      <point x="22.3405" y="125.197"/>
-      <point x="23" y="128" type="curve" smooth="yes"/>
-      <point x="26" y="143"/>
-      <point x="40" y="155"/>
-      <point x="55" y="155" type="curve" smooth="yes"/>
-      <point x="68" y="155"/>
-      <point x="76" y="147"/>
-      <point x="76" y="136" type="curve" smooth="yes"/>
-      <point x="83" y="83"/>
-      <point x="124" y="51"/>
-      <point x="188" y="51" type="curve" smooth="yes"/>
-      <point x="277" y="51"/>
-      <point x="319" y="111"/>
-      <point x="325" y="140" type="curve" smooth="yes"/>
-      <point x="326.7" y="147.648"/>
-      <point x="327.677" y="154.719"/>
-      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
-      <point x="327.677" y="193.613"/>
-      <point x="304.364" y="214.929"/>
-      <point x="228" y="239" type="curve" smooth="yes"/>
-      <point x="142.646" y="266.589"/>
-      <point x="101.891" y="298.639"/>
-      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
-      <point x="101.891" y="361.055"/>
-      <point x="102.932" y="370.214"/>
-      <point x="105" y="380" type="curve" smooth="yes"/>
-      <point x="125" y="475"/>
-      <point x="230" y="499"/>
-      <point x="301" y="499" type="curve" smooth="yes"/>
-      <point x="389.798" y="499"/>
-      <point x="434.536" y="464.99"/>
-      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
-      <point x="434.536" y="403.081"/>
-      <point x="433.691" y="395.215"/>
-      <point x="432" y="387" type="curve" smooth="yes"/>
-      <point x="425" y="357"/>
-      <point x="414" y="341"/>
-      <point x="394" y="341" type="curve" smooth="yes"/>
-      <point x="378.921" y="341"/>
-      <point x="372.263" y="350.123"/>
-      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
-      <point x="372.263" y="363.483"/>
-      <point x="372.513" y="365.728"/>
-      <point x="373" y="368" type="curve" smooth="yes"/>
-      <point x="373" y="371"/>
-      <point x="377" y="379"/>
-      <point x="379" y="388" type="curve" smooth="yes"/>
-      <point x="379.951" y="392.398"/>
-      <point x="380.436" y="396.612"/>
-      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
-      <point x="380.436" y="430.366"/>
-      <point x="353.799" y="449"/>
-      <point x="293" y="449" type="curve" smooth="yes"/>
-      <point x="222" y="449"/>
-      <point x="167" y="424"/>
-      <point x="157" y="379" type="curve" smooth="yes"/>
-      <point x="155.982" y="374.164"/>
-      <point x="155.504" y="369.601"/>
-      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
-      <point x="155.504" y="318.826"/>
-      <point x="211.139" y="301.982"/>
-      <point x="245" y="291" type="curve" smooth="yes"/>
-      <point x="321.091" y="264.762"/>
-      <point x="381.883" y="244.643"/>
-      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
-      <point x="381.883" y="162.852"/>
-      <point x="380.633" y="151.539"/>
-      <point x="378" y="139" type="curve" smooth="yes"/>
-      <point x="364" y="72"/>
-      <point x="282" y="-2"/>
-    </contour>
-    <contour>
-      <point x="367" y="730" type="curve" smooth="yes"/>
-      <point x="453" y="620" type="line" smooth="yes"/>
-      <point x="458" y="615"/>
-      <point x="460" y="608"/>
-      <point x="458" y="600" type="curve" smooth="yes"/>
-      <point x="455" y="586"/>
-      <point x="441" y="574"/>
-      <point x="427" y="574" type="curve" smooth="yes"/>
-      <point x="420" y="574"/>
-      <point x="413" y="576"/>
-      <point x="409" y="581" type="curve" smooth="yes"/>
-      <point x="331" y="668" type="line"/>
-      <point x="198" y="579" type="line" smooth="yes"/>
-      <point x="192" y="575"/>
-      <point x="186" y="574"/>
-      <point x="180" y="574" type="curve" smooth="yes"/>
-      <point x="167.686" y="574"/>
-      <point x="158.466" y="582.511"/>
-      <point x="158.466" y="594.768" type="curve" smooth="yes"/>
-      <point x="158.466" y="596.446"/>
-      <point x="158.639" y="598.194"/>
-      <point x="159" y="600" type="curve" smooth="yes"/>
-      <point x="161" y="608"/>
-      <point x="165" y="616"/>
-      <point x="173" y="621" type="curve" smooth="yes"/>
-      <point x="328" y="731" type="line" smooth="yes"/>
-      <point x="335" y="736"/>
-      <point x="342" y="738"/>
-      <point x="348" y="738" type="curve" smooth="yes"/>
-      <point x="355" y="738"/>
-      <point x="362" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>23</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="598"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="345" y="388" type="curve" smooth="yes"/>
-      <point x="465.532" y="352.19"/>
-      <point x="525.797" y="298.834"/>
-      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
-      <point x="525.797" y="213.842"/>
-      <point x="524.532" y="202.646"/>
-      <point x="522" y="191" type="curve" smooth="yes"/>
-      <point x="494" y="60"/>
-      <point x="352" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="54" y="58"/>
-      <point x="38" y="140" type="curve" smooth="yes"/>
-      <point x="37" y="144"/>
-      <point x="37" y="152"/>
-      <point x="38" y="157" type="curve" smooth="yes"/>
-      <point x="41" y="173"/>
-      <point x="57" y="186"/>
-      <point x="74" y="186" type="curve" smooth="yes"/>
-      <point x="89" y="186"/>
-      <point x="97" y="177"/>
-      <point x="99" y="163" type="curve" smooth="yes"/>
-      <point x="109" y="87"/>
-      <point x="188" y="53"/>
-      <point x="259" y="53" type="curve" smooth="yes"/>
-      <point x="334" y="53"/>
-      <point x="438" y="93"/>
-      <point x="461" y="198" type="curve" smooth="yes"/>
-      <point x="462.06" y="203.299"/>
-      <point x="462.995" y="209.535"/>
-      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
-      <point x="462.995" y="248.667"/>
-      <point x="442.68" y="295.596"/>
-      <point x="320" y="331" type="curve" smooth="yes"/>
-      <point x="236.595" y="354.571"/>
-      <point x="144.972" y="399.511"/>
-      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
-      <point x="144.972" y="490.734"/>
-      <point x="145.945" y="499.657"/>
-      <point x="148" y="509" type="curve" smooth="yes"/>
-      <point x="176" y="640"/>
-      <point x="302" y="682"/>
-      <point x="416" y="682" type="curve" smooth="yes"/>
-      <point x="485.495" y="682"/>
-      <point x="596.44" y="664.361"/>
-      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
-      <point x="596.44" y="561.533"/>
-      <point x="595.974" y="554.941"/>
-      <point x="595" y="548" type="curve" smooth="yes"/>
-      <point x="592" y="531"/>
-      <point x="578" y="518"/>
-      <point x="562" y="518" type="curve" smooth="yes"/>
-      <point x="549.201" y="518"/>
-      <point x="539.745" y="527.194"/>
-      <point x="539.745" y="538.704" type="curve" smooth="yes"/>
-      <point x="539.745" y="542.063"/>
-      <point x="540.355" y="545.816"/>
-      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
-      <point x="540.355" y="606.181"/>
-      <point x="472.139" y="632"/>
-      <point x="403" y="632" type="curve" smooth="yes"/>
-      <point x="316" y="632"/>
-      <point x="231" y="602"/>
-      <point x="211" y="506" type="curve" smooth="yes"/>
-      <point x="209.935" y="501.159"/>
-      <point x="209.404" y="496.421"/>
-      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
-      <point x="209.404" y="448.542"/>
-      <point x="255.585" y="414.192"/>
-    </contour>
-    <contour>
-      <point x="479" y="887" type="curve" smooth="yes"/>
-      <point x="566" y="777" type="line" smooth="yes"/>
-      <point x="571" y="772"/>
-      <point x="572" y="765"/>
-      <point x="570" y="757" type="curve" smooth="yes"/>
-      <point x="567" y="743"/>
-      <point x="553" y="731"/>
-      <point x="539" y="731" type="curve" smooth="yes"/>
-      <point x="532" y="731"/>
-      <point x="525" y="733"/>
-      <point x="521" y="738" type="curve" smooth="yes"/>
-      <point x="444" y="825" type="line"/>
-      <point x="310" y="736" type="line" smooth="yes"/>
-      <point x="304" y="732"/>
-      <point x="298" y="731"/>
-      <point x="292" y="731" type="curve" smooth="yes"/>
-      <point x="279.686" y="731"/>
-      <point x="270.466" y="739.511"/>
-      <point x="270.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="270.466" y="753.446"/>
-      <point x="270.639" y="755.194"/>
-      <point x="271" y="757" type="curve" smooth="yes"/>
-      <point x="273" y="765"/>
-      <point x="278" y="773"/>
-      <point x="286" y="778" type="curve" smooth="yes"/>
-      <point x="440" y="888" type="line" smooth="yes"/>
-      <point x="447" y="893"/>
-      <point x="455" y="895"/>
-      <point x="461" y="895" type="curve" smooth="yes"/>
-      <point x="468" y="895"/>
-      <point x="474" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>540</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,189 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="457"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="463" y="284" type="curve" smooth="yes"/>
-      <point x="458" y="262"/>
-      <point x="446" y="239"/>
-      <point x="428" y="218" type="curve"/>
-      <point x="434.023" y="206.556"/>
-      <point x="437.144" y="192.935"/>
-      <point x="437.144" y="176.7" type="curve" smooth="yes"/>
-      <point x="437.144" y="165.981"/>
-      <point x="435.784" y="154.123"/>
-      <point x="433" y="141" type="curve" smooth="yes"/>
-      <point x="419" y="74"/>
-      <point x="338" y="0"/>
-      <point x="233" y="0" type="curve" smooth="yes"/>
-      <point x="119.082" y="-1.42109e-14"/>
-      <point x="77.2171" y="82.347"/>
-      <point x="77.2171" y="121.518" type="curve" smooth="yes"/>
-      <point x="77.2171" y="124.641"/>
-      <point x="77.4832" y="127.49"/>
-      <point x="78" y="130" type="curve" smooth="yes"/>
-      <point x="81" y="145"/>
-      <point x="96" y="157"/>
-      <point x="111" y="157" type="curve" smooth="yes"/>
-      <point x="124" y="157"/>
-      <point x="131" y="149"/>
-      <point x="132" y="138" type="curve" smooth="yes"/>
-      <point x="139" y="85"/>
-      <point x="180" y="53"/>
-      <point x="244" y="53" type="curve" smooth="yes"/>
-      <point x="333" y="53"/>
-      <point x="374" y="110"/>
-      <point x="382" y="147" type="curve" smooth="yes"/>
-      <point x="383.188" y="152.94"/>
-      <point x="383.869" y="158.527"/>
-      <point x="383.869" y="163.834" type="curve" smooth="yes"/>
-      <point x="383.869" y="194.26"/>
-      <point x="361.486" y="215.455"/>
-      <point x="284" y="241" type="curve" smooth="yes"/>
-      <point x="198.646" y="268.589"/>
-      <point x="157.891" y="300.639"/>
-      <point x="157.891" y="354.452" type="curve" smooth="yes"/>
-      <point x="157.891" y="363.055"/>
-      <point x="158.932" y="372.214"/>
-      <point x="161" y="382" type="curve" smooth="yes"/>
-      <point x="167" y="412"/>
-      <point x="182" y="434"/>
-      <point x="201" y="452" type="curve"/>
-      <point x="191.96" y="465.907"/>
-      <point x="187.272" y="481.748"/>
-      <point x="187.272" y="499.86" type="curve" smooth="yes"/>
-      <point x="187.272" y="507.795"/>
-      <point x="188.172" y="516.165"/>
-      <point x="190" y="525" type="curve" smooth="yes"/>
-      <point x="210" y="620"/>
-      <point x="314" y="644"/>
-      <point x="385" y="644" type="curve" smooth="yes"/>
-      <point x="473.981" y="644"/>
-      <point x="519.497" y="609.849"/>
-      <point x="519.497" y="555.223" type="curve" smooth="yes"/>
-      <point x="519.497" y="547.845"/>
-      <point x="518.666" y="540.092"/>
-      <point x="517" y="532" type="curve" smooth="yes"/>
-      <point x="510" y="502"/>
-      <point x="499" y="486"/>
-      <point x="479" y="486" type="curve" smooth="yes"/>
-      <point x="463.921" y="486"/>
-      <point x="457.263" y="495.123"/>
-      <point x="457.263" y="506.315" type="curve" smooth="yes"/>
-      <point x="457.263" y="508.483"/>
-      <point x="457.513" y="510.728"/>
-      <point x="458" y="513" type="curve" smooth="yes"/>
-      <point x="458" y="516"/>
-      <point x="462" y="524"/>
-      <point x="464" y="533" type="curve" smooth="yes"/>
-      <point x="464.951" y="537.398"/>
-      <point x="465.436" y="541.612"/>
-      <point x="465.436" y="545.624" type="curve" smooth="yes"/>
-      <point x="465.436" y="575.366"/>
-      <point x="438.799" y="594"/>
-      <point x="378" y="594" type="curve" smooth="yes"/>
-      <point x="307" y="594"/>
-      <point x="251" y="569"/>
-      <point x="242" y="524" type="curve" smooth="yes"/>
-      <point x="240.982" y="519.164"/>
-      <point x="240.504" y="514.601"/>
-      <point x="240.504" y="510.293" type="curve" smooth="yes"/>
-      <point x="240.504" y="463.826"/>
-      <point x="296.139" y="446.982"/>
-      <point x="330" y="436" type="curve" smooth="yes"/>
-      <point x="406.091" y="409.762"/>
-      <point x="466.883" y="389.643"/>
-      <point x="466.883" y="318.108" type="curve" smooth="yes"/>
-      <point x="466.883" y="307.852"/>
-      <point x="465.633" y="296.539"/>
-    </contour>
-    <contour>
-      <point x="212" y="381" type="curve"/>
-      <point x="210.982" y="376.167"/>
-      <point x="210.504" y="371.607"/>
-      <point x="210.504" y="367.301" type="curve" smooth="yes"/>
-      <point x="210.504" y="320.828"/>
-      <point x="266.222" y="303.982"/>
-      <point x="301" y="293" type="curve" smooth="yes"/>
-      <point x="337" y="281"/>
-      <point x="371" y="269"/>
-      <point x="395" y="253" type="curve"/>
-      <point x="404" y="265"/>
-      <point x="408" y="277"/>
-      <point x="411" y="291" type="curve" smooth="yes"/>
-      <point x="412.26" y="296.72"/>
-      <point x="412.863" y="302.017"/>
-      <point x="412.863" y="306.943" type="curve" smooth="yes"/>
-      <point x="412.863" y="352.818"/>
-      <point x="360.601" y="366.424"/>
-      <point x="301" y="389" type="curve" smooth="yes"/>
-      <point x="280" y="397"/>
-      <point x="257" y="406"/>
-      <point x="236" y="419" type="curve"/>
-      <point x="223" y="408"/>
-      <point x="216" y="396"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>78</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>158</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>187</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="271"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="189" y="358" type="curve" smooth="yes"/>
-      <point x="173.28" y="358"/>
-      <point x="163.721" y="369.637"/>
-      <point x="163.721" y="385.549" type="curve" smooth="yes"/>
-      <point x="163.721" y="388.869"/>
-      <point x="164.137" y="392.375"/>
-      <point x="165" y="396" type="curve" smooth="yes"/>
-      <point x="170" y="419"/>
-      <point x="193" y="441"/>
-      <point x="214" y="441" type="curve" smooth="yes"/>
-      <point x="229.508" y="441"/>
-      <point x="239.82" y="429.124"/>
-      <point x="239.82" y="413.045" type="curve" smooth="yes"/>
-      <point x="239.82" y="410.461"/>
-      <point x="239.554" y="407.769"/>
-      <point x="239" y="405" type="curve" smooth="yes"/>
-      <point x="233" y="379"/>
-      <point x="210" y="358"/>
-    </contour>
-    <contour>
-      <point x="101" y="77" type="curve" smooth="yes"/>
-      <point x="116.875" y="77"/>
-      <point x="126.527" y="63.7772"/>
-      <point x="126.527" y="50.3653" type="curve" smooth="yes"/>
-      <point x="126.527" y="48.5698"/>
-      <point x="126.354" y="46.771"/>
-      <point x="126" y="45" type="curve" smooth="yes"/>
-      <point x="122" y="26"/>
-      <point x="116" y="17"/>
-      <point x="93" y="-19" type="curve" smooth="yes"/>
-      <point x="57" y="-77"/>
-      <point x="53" y="-93"/>
-      <point x="34" y="-93" type="curve" smooth="yes"/>
-      <point x="22.3342" y="-93"/>
-      <point x="14.6948" y="-84.9473"/>
-      <point x="14.6948" y="-74.623" type="curve" smooth="yes"/>
-      <point x="14.6948" y="-69.077"/>
-      <point x="17.6064" y="-66.1809"/>
-      <point x="19" y="-62" type="curve" smooth="yes"/>
-      <point x="57" y="2" type="line"/>
-      <point x="52.5" y="7.25"/>
-      <point x="50.25" y="14.75"/>
-      <point x="50.25" y="23.2344" type="curve" smooth="yes"/>
-      <point x="50.25" y="26.0625"/>
-      <point x="50.5" y="29"/>
-      <point x="51" y="32" type="curve" smooth="yes"/>
-      <point x="56" y="56"/>
-      <point x="80" y="77"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-93</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,59 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="501"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="88" y="1" type="curve" smooth="yes"/>
-      <point x="74.3875" y="1"/>
-      <point x="65.118" y="10.4098"/>
-      <point x="65.118" y="22.4553" type="curve" smooth="yes"/>
-      <point x="65.118" y="24.568"/>
-      <point x="65.4031" y="26.7617"/>
-      <point x="66" y="29" type="curve" smooth="yes"/>
-      <point x="67" y="33"/>
-      <point x="68" y="37"/>
-      <point x="71" y="41" type="curve" smooth="yes"/>
-      <point x="482" y="614" type="line"/>
-      <point x="167" y="614" type="line" smooth="yes"/>
-      <point x="153.055" y="614"/>
-      <point x="144.427" y="623.115"/>
-      <point x="144.427" y="636.05" type="curve" smooth="yes"/>
-      <point x="144.427" y="637.956"/>
-      <point x="144.615" y="639.945"/>
-      <point x="145" y="642" type="curve" smooth="yes"/>
-      <point x="148" y="657"/>
-      <point x="163" y="670"/>
-      <point x="179" y="670" type="curve" smooth="yes"/>
-      <point x="539" y="670" type="line" smooth="yes"/>
-      <point x="552.945" y="670"/>
-      <point x="561.573" y="660.125"/>
-      <point x="561.573" y="646.995" type="curve" smooth="yes"/>
-      <point x="561.573" y="645.06"/>
-      <point x="561.385" y="643.055"/>
-      <point x="561" y="641" type="curve" smooth="yes"/>
-      <point x="560" y="637"/>
-      <point x="558" y="633"/>
-      <point x="555" y="629" type="curve" smooth="yes"/>
-      <point x="116" y="16" type="line" smooth="yes"/>
-      <point x="109" y="6"/>
-      <point x="98" y="1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>614</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="458"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="177" y="-2" type="curve" smooth="yes"/>
-      <point x="64.1391" y="-2"/>
-      <point x="22.0005" y="78.8254"/>
-      <point x="22.0005" y="118.417" type="curve" smooth="yes"/>
-      <point x="22.0005" y="121.973"/>
-      <point x="22.3405" y="125.197"/>
-      <point x="23" y="128" type="curve" smooth="yes"/>
-      <point x="26" y="143"/>
-      <point x="40" y="155"/>
-      <point x="55" y="155" type="curve" smooth="yes"/>
-      <point x="68" y="155"/>
-      <point x="76" y="147"/>
-      <point x="76" y="136" type="curve"/>
-      <point x="83" y="83"/>
-      <point x="124" y="51"/>
-      <point x="188" y="51" type="curve" smooth="yes"/>
-      <point x="277" y="51"/>
-      <point x="319" y="111"/>
-      <point x="325" y="140" type="curve" smooth="yes"/>
-      <point x="326.7" y="147.648"/>
-      <point x="327.677" y="154.719"/>
-      <point x="327.677" y="161.329" type="curve" smooth="yes"/>
-      <point x="327.677" y="193.613"/>
-      <point x="304.364" y="214.929"/>
-      <point x="228" y="239" type="curve" smooth="yes"/>
-      <point x="142.646" y="266.589"/>
-      <point x="101.891" y="298.639"/>
-      <point x="101.891" y="352.452" type="curve" smooth="yes"/>
-      <point x="101.891" y="361.055"/>
-      <point x="102.932" y="370.214"/>
-      <point x="105" y="380" type="curve" smooth="yes"/>
-      <point x="125" y="475"/>
-      <point x="230" y="499"/>
-      <point x="301" y="499" type="curve" smooth="yes"/>
-      <point x="389.798" y="499"/>
-      <point x="434.536" y="464.99"/>
-      <point x="434.536" y="410.56" type="curve" smooth="yes"/>
-      <point x="434.536" y="403.081"/>
-      <point x="433.691" y="395.215"/>
-      <point x="432" y="387" type="curve" smooth="yes"/>
-      <point x="425" y="357"/>
-      <point x="414" y="341"/>
-      <point x="394" y="341" type="curve" smooth="yes"/>
-      <point x="378.921" y="341"/>
-      <point x="372.263" y="350.123"/>
-      <point x="372.263" y="361.315" type="curve" smooth="yes"/>
-      <point x="372.263" y="363.483"/>
-      <point x="372.513" y="365.728"/>
-      <point x="373" y="368" type="curve" smooth="yes"/>
-      <point x="373" y="371"/>
-      <point x="377" y="379"/>
-      <point x="379" y="388" type="curve" smooth="yes"/>
-      <point x="379.951" y="392.398"/>
-      <point x="380.436" y="396.612"/>
-      <point x="380.436" y="400.624" type="curve" smooth="yes"/>
-      <point x="380.436" y="430.366"/>
-      <point x="353.799" y="449"/>
-      <point x="293" y="449" type="curve" smooth="yes"/>
-      <point x="222" y="449"/>
-      <point x="167" y="424"/>
-      <point x="157" y="379" type="curve" smooth="yes"/>
-      <point x="155.982" y="374.164"/>
-      <point x="155.504" y="369.601"/>
-      <point x="155.504" y="365.293" type="curve" smooth="yes"/>
-      <point x="155.504" y="318.826"/>
-      <point x="211.139" y="301.982"/>
-      <point x="245" y="291" type="curve" smooth="yes"/>
-      <point x="321.091" y="264.762"/>
-      <point x="381.883" y="244.643"/>
-      <point x="381.883" y="173.108" type="curve" smooth="yes"/>
-      <point x="381.883" y="162.852"/>
-      <point x="380.633" y="151.539"/>
-      <point x="378" y="139" type="curve" smooth="yes"/>
-      <point x="364" y="72"/>
-      <point x="282" y="-2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>23</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>102</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>380</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="598"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="345" y="388" type="curve" smooth="yes"/>
-      <point x="465.532" y="352.19"/>
-      <point x="525.797" y="298.834"/>
-      <point x="525.797" y="224.601" type="curve" smooth="yes"/>
-      <point x="525.797" y="213.842"/>
-      <point x="524.532" y="202.646"/>
-      <point x="522" y="191" type="curve" smooth="yes"/>
-      <point x="494" y="60"/>
-      <point x="352" y="0"/>
-      <point x="249" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="54" y="58"/>
-      <point x="38" y="140" type="curve" smooth="yes"/>
-      <point x="37" y="144"/>
-      <point x="37" y="152"/>
-      <point x="38" y="157" type="curve" smooth="yes"/>
-      <point x="41" y="173"/>
-      <point x="57" y="186"/>
-      <point x="74" y="186" type="curve" smooth="yes"/>
-      <point x="89" y="186"/>
-      <point x="97" y="177"/>
-      <point x="99" y="163" type="curve" smooth="yes"/>
-      <point x="109" y="87"/>
-      <point x="188" y="53"/>
-      <point x="259" y="53" type="curve" smooth="yes"/>
-      <point x="334" y="53"/>
-      <point x="438" y="93"/>
-      <point x="461" y="198" type="curve" smooth="yes"/>
-      <point x="462.06" y="203.299"/>
-      <point x="462.995" y="209.535"/>
-      <point x="462.995" y="216.447" type="curve" smooth="yes"/>
-      <point x="462.995" y="248.667"/>
-      <point x="442.68" y="295.596"/>
-      <point x="320" y="331" type="curve" smooth="yes"/>
-      <point x="236.595" y="354.571"/>
-      <point x="144.972" y="399.511"/>
-      <point x="144.972" y="482.211" type="curve" smooth="yes"/>
-      <point x="144.972" y="490.734"/>
-      <point x="145.945" y="499.657"/>
-      <point x="148" y="509" type="curve" smooth="yes"/>
-      <point x="176" y="640"/>
-      <point x="302" y="682"/>
-      <point x="416" y="682" type="curve" smooth="yes"/>
-      <point x="485.495" y="682"/>
-      <point x="596.44" y="664.361"/>
-      <point x="596.44" y="567.794" type="curve" smooth="yes"/>
-      <point x="596.44" y="561.533"/>
-      <point x="595.974" y="554.941"/>
-      <point x="595" y="548" type="curve" smooth="yes"/>
-      <point x="592" y="531"/>
-      <point x="578" y="518"/>
-      <point x="562" y="518" type="curve" smooth="yes"/>
-      <point x="548" y="518"/>
-      <point x="538" y="529"/>
-      <point x="540" y="542" type="curve"/>
-      <point x="540.238" y="544.464"/>
-      <point x="540.355" y="546.874"/>
-      <point x="540.355" y="549.231" type="curve" smooth="yes"/>
-      <point x="540.355" y="606.181"/>
-      <point x="472.139" y="632"/>
-      <point x="403" y="632" type="curve" smooth="yes"/>
-      <point x="316" y="632"/>
-      <point x="231" y="602"/>
-      <point x="211" y="506" type="curve" smooth="yes"/>
-      <point x="209.935" y="501.159"/>
-      <point x="209.404" y="496.421"/>
-      <point x="209.404" y="491.785" type="curve" smooth="yes"/>
-      <point x="209.404" y="448.542"/>
-      <point x="255.585" y="414.192"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>463</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>540</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="546"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="131" y="320" type="curve"/>
-      <point x="121" y="296"/>
-      <point x="115" y="272"/>
-      <point x="110" y="247" type="curve" smooth="yes"/>
-      <point x="104.321" y="220.554"/>
-      <point x="101.749" y="197.503"/>
-      <point x="101.749" y="177.442" type="curve" smooth="yes"/>
-      <point x="101.749" y="73.8622"/>
-      <point x="170.331" y="50"/>
-      <point x="234" y="50" type="curve" smooth="yes"/>
-      <point x="276" y="50"/>
-      <point x="390" y="84"/>
-      <point x="424" y="242" type="curve" smooth="yes"/>
-      <point x="427.511" y="258.707"/>
-      <point x="429.087" y="273.552"/>
-      <point x="429.087" y="286.742" type="curve" smooth="yes"/>
-      <point x="429.087" y="382.502"/>
-      <point x="346.005" y="391"/>
-      <point x="317" y="391" type="curve" smooth="yes"/>
-      <point x="224" y="391"/>
-      <point x="154" y="339"/>
-    </contour>
-    <contour>
-      <point x="416" y="676" type="curve" smooth="yes"/>
-      <point x="423" y="679"/>
-      <point x="428" y="681"/>
-      <point x="435" y="681" type="curve" smooth="yes"/>
-      <point x="448.062" y="681"/>
-      <point x="456.575" y="672.658"/>
-      <point x="456.575" y="660.597" type="curve" smooth="yes"/>
-      <point x="456.575" y="658.808"/>
-      <point x="456.388" y="656.938"/>
-      <point x="456" y="655" type="curve" smooth="yes"/>
-      <point x="453" y="644"/>
-      <point x="445" y="635"/>
-      <point x="436" y="631" type="curve" smooth="yes"/>
-      <point x="326" y="583"/>
-      <point x="225" y="501"/>
-      <point x="169" y="402" type="curve"/>
-      <point x="211" y="424"/>
-      <point x="265" y="444"/>
-      <point x="328" y="444" type="curve" smooth="yes"/>
-      <point x="417.39" y="444"/>
-      <point x="482.137" y="393.991"/>
-      <point x="482.137" y="297.059" type="curve" smooth="yes"/>
-      <point x="482.137" y="280.132"/>
-      <point x="480.163" y="261.773"/>
-      <point x="476" y="242" type="curve" smooth="yes"/>
-      <point x="433" y="40"/>
-      <point x="277" y="-3"/>
-      <point x="223" y="-3" type="curve" smooth="yes"/>
-      <point x="133.466" y="-3"/>
-      <point x="48.9268" y="39.8067"/>
-      <point x="48.9268" y="167.603" type="curve" smooth="yes"/>
-      <point x="48.9268" y="191.107"/>
-      <point x="51.7863" y="217.485"/>
-      <point x="58" y="247" type="curve" smooth="yes"/>
-      <point x="120" y="539"/>
-      <point x="365" y="653"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>49</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,51 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="545"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="41" y="-1" type="curve" smooth="yes"/>
-      <point x="26.3477" y="-1"/>
-      <point x="18.3812" y="8.65739"/>
-      <point x="18.3812" y="20.929" type="curve" smooth="yes"/>
-      <point x="18.3812" y="22.8952"/>
-      <point x="18.5857" y="24.9285"/>
-      <point x="19" y="27" type="curve" smooth="yes"/>
-      <point x="20" y="32"/>
-      <point x="22" y="37"/>
-      <point x="25" y="41" type="curve" smooth="yes"/>
-      <point x="514" y="678" type="line" smooth="yes"/>
-      <point x="521" y="688"/>
-      <point x="532" y="692"/>
-      <point x="542" y="692" type="curve" smooth="yes"/>
-      <point x="555.945" y="692"/>
-      <point x="564.573" y="682.125"/>
-      <point x="564.573" y="670.981" type="curve" smooth="yes"/>
-      <point x="564.573" y="669.339"/>
-      <point x="564.385" y="667.67"/>
-      <point x="564" y="666" type="curve" smooth="yes"/>
-      <point x="562" y="657"/>
-      <point x="555" y="648"/>
-      <point x="550" y="641" type="curve" smooth="yes"/>
-      <point x="68" y="13" type="line" smooth="yes"/>
-      <point x="61" y="4"/>
-      <point x="51" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="330"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,167 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="744"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="633" y="157" type="curve" smooth="yes"/>
-      <point x="646.939" y="157"/>
-      <point x="654.077" y="147.771"/>
-      <point x="654.077" y="135.746" type="curve" smooth="yes"/>
-      <point x="654.077" y="130.516"/>
-      <point x="652.728" y="124.758"/>
-      <point x="650" y="119" type="curve" smooth="yes"/>
-      <point x="599" y="7"/>
-      <point x="514" y="-10"/>
-      <point x="468" y="-10" type="curve" smooth="yes"/>
-      <point x="416" y="-10"/>
-      <point x="362" y="11"/>
-      <point x="317" y="51" type="curve" smooth="yes"/>
-      <point x="301" y="65"/>
-      <point x="283" y="71"/>
-      <point x="264" y="71" type="curve" smooth="yes"/>
-      <point x="188" y="71"/>
-      <point x="117" y="0"/>
-      <point x="98" y="0" type="curve" smooth="yes"/>
-      <point x="84.797" y="-1.77636e-15"/>
-      <point x="75.4678" y="9.29701"/>
-      <point x="75.4678" y="21.7536" type="curve" smooth="yes"/>
-      <point x="75.4678" y="23.449"/>
-      <point x="75.6406" y="25.203"/>
-      <point x="76" y="27" type="curve" smooth="yes"/>
-      <point x="78" y="36"/>
-      <point x="84" y="44"/>
-      <point x="92" y="49" type="curve" smooth="yes"/>
-      <point x="155" y="91"/>
-      <point x="195" y="159"/>
-      <point x="206" y="211" type="curve" smooth="yes"/>
-      <point x="208.838" y="224.481"/>
-      <point x="209.788" y="238.844"/>
-      <point x="209.788" y="253.238" type="curve" smooth="yes"/>
-      <point x="209.788" y="279.419"/>
-      <point x="206.645" y="305.707"/>
-      <point x="206" y="327" type="curve"/>
-      <point x="105" y="327" type="line" smooth="yes"/>
-      <point x="91.9376" y="327"/>
-      <point x="83.4252" y="336.858"/>
-      <point x="83.4252" y="348.651" type="curve" smooth="yes"/>
-      <point x="83.4252" y="350.4"/>
-      <point x="83.6125" y="352.192"/>
-      <point x="84" y="354" type="curve" smooth="yes"/>
-      <point x="87" y="369"/>
-      <point x="101" y="381"/>
-      <point x="116" y="381" type="curve" smooth="yes"/>
-      <point x="207" y="381" type="line"/>
-      <point x="209" y="417"/>
-      <point x="213" y="451"/>
-      <point x="220" y="482" type="curve" smooth="yes"/>
-      <point x="254" y="644"/>
-      <point x="355" y="726"/>
-      <point x="525" y="726" type="curve" smooth="yes"/>
-      <point x="655.564" y="726"/>
-      <point x="687.054" y="624.226"/>
-      <point x="687.054" y="544.853" type="curve" smooth="yes"/>
-      <point x="687.054" y="525.798"/>
-      <point x="674.244" y="510"/>
-      <point x="654" y="510" type="curve" smooth="yes"/>
-      <point x="640.709" y="510"/>
-      <point x="631.924" y="519.013"/>
-      <point x="631.924" y="534.472" type="curve" smooth="yes"/>
-      <point x="631.924" y="536.997"/>
-      <point x="632.063" y="539.714"/>
-      <point x="632.063" y="542.288" type="curve" smooth="yes"/>
-      <point x="632.063" y="624.07"/>
-      <point x="586.431" y="672"/>
-      <point x="513" y="672" type="curve" smooth="yes"/>
-      <point x="372" y="672"/>
-      <point x="302" y="615"/>
-      <point x="274" y="482" type="curve" smooth="yes"/>
-      <point x="268" y="452"/>
-      <point x="263" y="418"/>
-      <point x="262" y="381" type="curve"/>
-      <point x="498" y="381" type="line" smooth="yes"/>
-      <point x="511.203" y="381"/>
-      <point x="520.532" y="371.703"/>
-      <point x="520.532" y="359.246" type="curve" smooth="yes"/>
-      <point x="520.532" y="357.551"/>
-      <point x="520.359" y="355.797"/>
-      <point x="520" y="354" type="curve" smooth="yes"/>
-      <point x="517" y="340"/>
-      <point x="502" y="327"/>
-      <point x="487" y="327" type="curve" smooth="yes"/>
-      <point x="261" y="327" type="line"/>
-      <point x="261" y="303.96"/>
-      <point x="264.277" y="279.691"/>
-      <point x="264.277" y="254.456" type="curve" smooth="yes"/>
-      <point x="264.277" y="240.261"/>
-      <point x="263.24" y="225.76"/>
-      <point x="260" y="211" type="curve" smooth="yes"/>
-      <point x="254" y="183"/>
-      <point x="241" y="145"/>
-      <point x="221" y="117" type="curve"/>
-      <point x="240" y="122"/>
-      <point x="258" y="125"/>
-      <point x="275" y="125" type="curve" smooth="yes"/>
-      <point x="308" y="125"/>
-      <point x="337" y="114"/>
-      <point x="359" y="94" type="curve" smooth="yes"/>
-      <point x="394" y="61"/>
-      <point x="439" y="44"/>
-      <point x="480" y="44" type="curve" smooth="yes"/>
-      <point x="532" y="44"/>
-      <point x="574" y="72"/>
-      <point x="599" y="130" type="curve" smooth="yes"/>
-      <point x="607" y="148"/>
-      <point x="620" y="157"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>672</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="410"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="449" y="690" type="curve" smooth="yes"/>
-      <point x="464.508" y="690"/>
-      <point x="474.82" y="677.381"/>
-      <point x="474.82" y="664.295" type="curve" smooth="yes"/>
-      <point x="474.82" y="662.192"/>
-      <point x="474.554" y="660.077"/>
-      <point x="474" y="658" type="curve" smooth="yes"/>
-      <point x="470" y="639"/>
-      <point x="464" y="630"/>
-      <point x="442" y="594" type="curve" smooth="yes"/>
-      <point x="405" y="536"/>
-      <point x="401" y="520"/>
-      <point x="382" y="520" type="curve" smooth="yes"/>
-      <point x="370.844" y="520"/>
-      <point x="363.37" y="527.364"/>
-      <point x="363.37" y="537.037" type="curve" smooth="yes"/>
-      <point x="363.37" y="538.636"/>
-      <point x="363.574" y="540.298"/>
-      <point x="364" y="542" type="curve"/>
-      <point x="364" y="545"/>
-      <point x="366" y="548"/>
-      <point x="368" y="551" type="curve" smooth="yes"/>
-      <point x="405" y="615" type="line"/>
-      <point x="401.376" y="620.073"/>
-      <point x="398.803" y="627.247"/>
-      <point x="398.803" y="635.381" type="curve" smooth="yes"/>
-      <point x="398.803" y="638.47"/>
-      <point x="399.174" y="641.697"/>
-      <point x="400" y="645" type="curve" smooth="yes"/>
-      <point x="405" y="669"/>
-      <point x="428" y="690"/>
-    </contour>
-    <contour>
-      <point x="272" y="500" type="line"/>
-      <point x="390" y="500" type="line" smooth="yes"/>
-      <point x="403.945" y="500"/>
-      <point x="412.573" y="490.885"/>
-      <point x="412.573" y="477.95" type="curve" smooth="yes"/>
-      <point x="412.573" y="476.044"/>
-      <point x="412.385" y="474.055"/>
-      <point x="412" y="472" type="curve" smooth="yes"/>
-      <point x="409" y="457"/>
-      <point x="394" y="444"/>
-      <point x="378" y="444" type="curve" smooth="yes"/>
-      <point x="260" y="444" type="line"/>
-      <point x="171" y="26" type="line" smooth="yes"/>
-      <point x="168" y="11"/>
-      <point x="152" y="-1"/>
-      <point x="137" y="-1" type="curve" smooth="yes"/>
-      <point x="123.797" y="-1"/>
-      <point x="114.468" y="8.29701"/>
-      <point x="114.468" y="20.7536" type="curve" smooth="yes"/>
-      <point x="114.468" y="22.449"/>
-      <point x="114.641" y="24.203"/>
-      <point x="115" y="26" type="curve" smooth="yes"/>
-      <point x="204" y="444" type="line"/>
-      <point x="87" y="444" type="line" smooth="yes"/>
-      <point x="73.055" y="444"/>
-      <point x="64.4273" y="453.875"/>
-      <point x="64.4273" y="466.343" type="curve" smooth="yes"/>
-      <point x="64.4273" y="468.18"/>
-      <point x="64.6147" y="470.073"/>
-      <point x="65" y="472" type="curve" smooth="yes"/>
-      <point x="68" y="489"/>
-      <point x="85" y="500"/>
-      <point x="101" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500" type="line"/>
-      <point x="246" y="643" type="line" smooth="yes"/>
-      <point x="249" y="658"/>
-      <point x="264" y="672"/>
-      <point x="280" y="672" type="curve" smooth="yes"/>
-      <point x="294.652" y="672"/>
-      <point x="302.619" y="661.6"/>
-      <point x="302.619" y="649.123" type="curve" smooth="yes"/>
-      <point x="302.619" y="647.124"/>
-      <point x="302.414" y="645.071"/>
-      <point x="302" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>520</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>399</integer>
-            <key>width</key>
-            <integer>76</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="522"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="573" y="681" type="line"/>
-      <point x="586.612" y="681"/>
-      <point x="595.882" y="672.314"/>
-      <point x="595.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="595.882" y="657.686"/>
-      <point x="595.597" y="655.388"/>
-      <point x="595" y="653" type="curve" smooth="yes"/>
-      <point x="592" y="638"/>
-      <point x="577" y="625"/>
-      <point x="561" y="625" type="curve" smooth="yes"/>
-      <point x="359" y="625" type="line"/>
-      <point x="232" y="28" type="line" smooth="yes"/>
-      <point x="229" y="13"/>
-      <point x="215" y="0"/>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="184" y="0"/>
-      <point x="173" y="13"/>
-      <point x="176" y="28" type="curve" smooth="yes"/>
-      <point x="303" y="625" type="line"/>
-      <point x="115" y="625" type="line" smooth="yes"/>
-      <point x="101.797" y="625"/>
-      <point x="92.4678" y="635.072"/>
-      <point x="92.4678" y="647.714" type="curve" smooth="yes"/>
-      <point x="92.4678" y="649.435"/>
-      <point x="92.6406" y="651.203"/>
-      <point x="93" y="653" type="curve" smooth="yes"/>
-      <point x="97" y="669"/>
-      <point x="112" y="681"/>
-      <point x="127" y="681" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="340" y="730" type="curve"/>
-      <point x="253" y="840" type="line"/>
-      <point x="248" y="845"/>
-      <point x="247" y="852"/>
-      <point x="248" y="860" type="curve" smooth="yes"/>
-      <point x="251" y="874"/>
-      <point x="266" y="886"/>
-      <point x="280" y="886" type="curve" smooth="yes"/>
-      <point x="287" y="886"/>
-      <point x="293" y="884"/>
-      <point x="297" y="879" type="curve" smooth="yes"/>
-      <point x="375" y="792" type="line"/>
-      <point x="509" y="881" type="line" smooth="yes"/>
-      <point x="515" y="885"/>
-      <point x="521" y="886"/>
-      <point x="527" y="886" type="curve" smooth="yes"/>
-      <point x="539.181" y="886"/>
-      <point x="547.577" y="877.673"/>
-      <point x="547.577" y="865.629" type="curve" smooth="yes"/>
-      <point x="547.577" y="863.83"/>
-      <point x="547.39" y="861.949"/>
-      <point x="547" y="860" type="curve" smooth="yes"/>
-      <point x="546" y="852"/>
-      <point x="541" y="844"/>
-      <point x="533" y="839" type="curve" smooth="yes"/>
-      <point x="378" y="729" type="line" smooth="yes"/>
-      <point x="371" y="724"/>
-      <point x="364" y="722"/>
-      <point x="358" y="722" type="curve" smooth="yes"/>
-      <point x="351" y="722"/>
-      <point x="345" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="387"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="272" y="500" type="line"/>
-      <point x="390" y="500" type="line" smooth="yes"/>
-      <point x="403.945" y="500"/>
-      <point x="412.573" y="490.885"/>
-      <point x="412.573" y="477.95" type="curve" smooth="yes"/>
-      <point x="412.573" y="476.044"/>
-      <point x="412.385" y="474.055"/>
-      <point x="412" y="472" type="curve" smooth="yes"/>
-      <point x="409" y="457"/>
-      <point x="394" y="444"/>
-      <point x="378" y="444" type="curve" smooth="yes"/>
-      <point x="260" y="444" type="line"/>
-      <point x="171" y="26" type="line" smooth="yes"/>
-      <point x="168" y="11"/>
-      <point x="152" y="-1"/>
-      <point x="137" y="-1" type="curve" smooth="yes"/>
-      <point x="123.797" y="-1"/>
-      <point x="114.468" y="8.29701"/>
-      <point x="114.468" y="20.7536" type="curve" smooth="yes"/>
-      <point x="114.468" y="22.449"/>
-      <point x="114.641" y="24.203"/>
-      <point x="115" y="26" type="curve" smooth="yes"/>
-      <point x="204" y="444" type="line"/>
-      <point x="87" y="444" type="line" smooth="yes"/>
-      <point x="73.055" y="444"/>
-      <point x="64.4273" y="453.875"/>
-      <point x="64.4273" y="466.343" type="curve" smooth="yes"/>
-      <point x="64.4273" y="468.18"/>
-      <point x="64.6147" y="470.073"/>
-      <point x="65" y="472" type="curve" smooth="yes"/>
-      <point x="68" y="489"/>
-      <point x="85" y="500"/>
-      <point x="101" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500" type="line"/>
-      <point x="246" y="643" type="line" smooth="yes"/>
-      <point x="249" y="658"/>
-      <point x="264" y="672"/>
-      <point x="280" y="672" type="curve" smooth="yes"/>
-      <point x="294.652" y="672"/>
-      <point x="302.619" y="661.6"/>
-      <point x="302.619" y="649.123" type="curve" smooth="yes"/>
-      <point x="302.619" y="647.124"/>
-      <point x="302.414" y="645.071"/>
-      <point x="302" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="522"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="573" y="681" type="line"/>
-      <point x="586.612" y="681"/>
-      <point x="595.882" y="672.314"/>
-      <point x="595.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="595.882" y="657.686"/>
-      <point x="595.597" y="655.388"/>
-      <point x="595" y="653" type="curve" smooth="yes"/>
-      <point x="592" y="638"/>
-      <point x="577" y="625"/>
-      <point x="561" y="625" type="curve" smooth="yes"/>
-      <point x="359" y="625" type="line"/>
-      <point x="232" y="28" type="line" smooth="yes"/>
-      <point x="229" y="13"/>
-      <point x="215" y="0"/>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="184" y="0"/>
-      <point x="173" y="13"/>
-      <point x="176" y="28" type="curve" smooth="yes"/>
-      <point x="303" y="625" type="line"/>
-      <point x="115" y="625" type="line" smooth="yes"/>
-      <point x="101.797" y="625"/>
-      <point x="92.4678" y="635.072"/>
-      <point x="92.4678" y="647.714" type="curve" smooth="yes"/>
-      <point x="92.4678" y="649.435"/>
-      <point x="92.6406" y="651.203"/>
-      <point x="93" y="653" type="curve" smooth="yes"/>
-      <point x="97" y="669"/>
-      <point x="112" y="681"/>
-      <point x="127" y="681" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="520"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="358" y="490" type="curve"/>
-      <point x="444.65" y="486.061"/>
-      <point x="479.177" y="417.589"/>
-      <point x="479.177" y="337.373" type="curve" smooth="yes"/>
-      <point x="479.177" y="315.757"/>
-      <point x="476.67" y="293.288"/>
-      <point x="472" y="271" type="curve" smooth="yes"/>
-      <point x="448" y="157"/>
-      <point x="373" y="8"/>
-      <point x="197" y="8" type="curve" smooth="yes"/>
-      <point x="145" y="8"/>
-      <point x="102" y="24"/>
-      <point x="73" y="36" type="curve"/>
-      <point x="30" y="-167" type="line" smooth="yes"/>
-      <point x="27" y="-182"/>
-      <point x="11" y="-195"/>
-      <point x="-4" y="-195" type="curve" smooth="yes"/>
-      <point x="-17.203" y="-195"/>
-      <point x="-26.5322" y="-184.928"/>
-      <point x="-26.5322" y="-172.286" type="curve" smooth="yes"/>
-      <point x="-26.5322" y="-170.565"/>
-      <point x="-26.3594" y="-168.797"/>
-      <point x="-26" y="-167" type="curve" smooth="yes"/>
-      <point x="150" y="660" type="line" smooth="yes"/>
-      <point x="153" y="676"/>
-      <point x="168" y="689"/>
-      <point x="184" y="689" type="curve" smooth="yes"/>
-      <point x="197.945" y="689"/>
-      <point x="206.573" y="679.125"/>
-      <point x="206.573" y="665.995" type="curve" smooth="yes"/>
-      <point x="206.573" y="664.06"/>
-      <point x="206.385" y="662.055"/>
-      <point x="206" y="660" type="curve" smooth="yes"/>
-      <point x="155" y="421" type="line"/>
-      <point x="204" y="459"/>
-      <point x="269" y="490"/>
-    </contour>
-    <contour>
-      <point x="215" y="65" type="curve" smooth="yes"/>
-      <point x="337" y="65"/>
-      <point x="397" y="151"/>
-      <point x="422" y="271" type="curve" smooth="yes"/>
-      <point x="425.379" y="287.115"/>
-      <point x="427.745" y="306.339"/>
-      <point x="427.745" y="325.965" type="curve" smooth="yes"/>
-      <point x="427.745" y="381.847"/>
-      <point x="408.567" y="441"/>
-      <point x="339" y="441" type="curve" smooth="yes"/>
-      <point x="234" y="441"/>
-      <point x="163" y="378"/>
-      <point x="141" y="353" type="curve"/>
-      <point x="87" y="99" type="line"/>
-      <point x="104" y="90"/>
-      <point x="156" y="65"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-195</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="547"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="184" y="572" type="line"/>
-      <point x="319.757" y="572"/>
-      <point x="502.631" y="556.014"/>
-      <point x="502.631" y="415.991" type="curve" smooth="yes"/>
-      <point x="502.631" y="403.362"/>
-      <point x="501.144" y="389.725"/>
-      <point x="498" y="375" type="curve" smooth="yes"/>
-      <point x="461" y="198"/>
-      <point x="234" y="146"/>
-      <point x="91" y="143" type="curve"/>
-      <point x="66" y="25" type="line" smooth="yes"/>
-      <point x="63" y="11"/>
-      <point x="50" y="0"/>
-      <point x="35" y="0" type="curve" smooth="yes"/>
-      <point x="22.8189" y="0"/>
-      <point x="14.423" y="8.32737"/>
-      <point x="14.423" y="20.3714" type="curve" smooth="yes"/>
-      <point x="14.423" y="22.1698"/>
-      <point x="14.6102" y="24.0511"/>
-      <point x="15" y="26" type="curve" smooth="yes"/>
-      <point x="151" y="655" type="line" smooth="yes"/>
-      <point x="154" y="669"/>
-      <point x="167" y="680"/>
-      <point x="181" y="680" type="curve" smooth="yes"/>
-      <point x="193.314" y="680"/>
-      <point x="202.534" y="671.489"/>
-      <point x="202.534" y="659.232" type="curve" smooth="yes"/>
-      <point x="202.534" y="657.554"/>
-      <point x="202.361" y="655.806"/>
-      <point x="202" y="654" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="104" y="198" type="line"/>
-      <point x="206" y="199"/>
-      <point x="418" y="236"/>
-      <point x="447" y="375" type="curve"/>
-      <point x="448.873" y="383.522"/>
-      <point x="449.799" y="391.711"/>
-      <point x="449.799" y="399.554" type="curve" smooth="yes"/>
-      <point x="449.799" y="475.462"/>
-      <point x="363.08" y="519"/>
-      <point x="209" y="519" type="curve" smooth="yes"/>
-      <point x="195" y="519"/>
-      <point x="183" y="519"/>
-      <point x="173" y="518" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>450</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="543"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="39" y="104" type="curve" smooth="yes"/>
-      <point x="36" y="112"/>
-      <point x="38" y="118"/>
-      <point x="38" y="122" type="curve"/>
-      <point x="42" y="137"/>
-      <point x="56" y="148"/>
-      <point x="71" y="148" type="curve" smooth="yes"/>
-      <point x="83" y="148"/>
-      <point x="90" y="142"/>
-      <point x="93" y="133" type="curve" smooth="yes"/>
-      <point x="101" y="109"/>
-      <point x="132" y="50"/>
-      <point x="220" y="50" type="curve" smooth="yes"/>
-      <point x="291" y="50"/>
-      <point x="383" y="97"/>
-      <point x="405" y="200" type="curve" smooth="yes"/>
-      <point x="407.757" y="212.864"/>
-      <point x="409.023" y="224.696"/>
-      <point x="409.023" y="235.573" type="curve" smooth="yes"/>
-      <point x="409.023" y="331.232"/>
-      <point x="311.099" y="353"/>
-      <point x="268" y="353" type="curve" smooth="yes"/>
-      <point x="254.797" y="353"/>
-      <point x="245.468" y="363.072"/>
-      <point x="245.468" y="375.714" type="curve" smooth="yes"/>
-      <point x="245.468" y="377.435"/>
-      <point x="245.641" y="379.203"/>
-      <point x="246" y="381" type="curve" smooth="yes"/>
-      <point x="250" y="397"/>
-      <point x="264" y="409"/>
-      <point x="280" y="409" type="curve" smooth="yes"/>
-      <point x="352" y="409"/>
-      <point x="445" y="465"/>
-      <point x="460" y="532" type="curve"/>
-      <point x="460.876" y="536.476"/>
-      <point x="461.316" y="540.991"/>
-      <point x="461.316" y="545.493" type="curve" smooth="yes"/>
-      <point x="461.316" y="587.258"/>
-      <point x="423.437" y="628"/>
-      <point x="344" y="628" type="curve" smooth="yes"/>
-      <point x="273" y="628"/>
-      <point x="232" y="599"/>
-      <point x="214" y="588" type="curve" smooth="yes"/>
-      <point x="205" y="582"/>
-      <point x="200" y="579"/>
-      <point x="193" y="579" type="curve" smooth="yes"/>
-      <point x="177.057" y="579"/>
-      <point x="170.268" y="589.561"/>
-      <point x="170.268" y="600.64" type="curve" smooth="yes"/>
-      <point x="170.268" y="602.764"/>
-      <point x="170.517" y="604.908"/>
-      <point x="171" y="607" type="curve" smooth="yes"/>
-      <point x="173" y="617"/>
-      <point x="181" y="629"/>
-      <point x="212" y="646" type="curve" smooth="yes"/>
-      <point x="245" y="664"/>
-      <point x="298" y="684"/>
-      <point x="356" y="684" type="curve" smooth="yes"/>
-      <point x="452.613" y="684"/>
-      <point x="518.817" y="631.183"/>
-      <point x="518.817" y="558.48" type="curve" smooth="yes"/>
-      <point x="518.817" y="549.912"/>
-      <point x="517.898" y="541.067"/>
-      <point x="516" y="532" type="curve" smooth="yes"/>
-      <point x="502" y="469"/>
-      <point x="450" y="415"/>
-      <point x="384" y="383" type="curve"/>
-      <point x="439.102" y="357.445"/>
-      <point x="466.144" y="307.657"/>
-      <point x="466.144" y="247.384" type="curve" smooth="yes"/>
-      <point x="466.144" y="232.183"/>
-      <point x="464.424" y="216.315"/>
-      <point x="461" y="200" type="curve" smooth="yes"/>
-      <point x="429" y="48"/>
-      <point x="289" y="-6"/>
-      <point x="210" y="-6" type="curve" smooth="yes"/>
-      <point x="69" y="-6"/>
-      <point x="40" y="101"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>38</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>409</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>461</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="236"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="154" y="440" type="curve" smooth="yes"/>
-      <point x="92" y="440"/>
-      <point x="65" y="476"/>
-      <point x="55" y="502" type="curve" smooth="yes"/>
-      <point x="53" y="507"/>
-      <point x="54" y="513"/>
-      <point x="54" y="516" type="curve"/>
-      <point x="57" y="528"/>
-      <point x="68" y="540"/>
-      <point x="81" y="540" type="curve" smooth="yes"/>
-      <point x="94" y="540"/>
-      <point x="99" y="530"/>
-      <point x="100" y="526" type="curve" smooth="yes"/>
-      <point x="112" y="499"/>
-      <point x="133" y="486"/>
-      <point x="164" y="486" type="curve" smooth="yes"/>
-      <point x="192" y="486"/>
-      <point x="241" y="505"/>
-      <point x="253" y="560" type="curve" smooth="yes"/>
-      <point x="254.248" y="565.929"/>
-      <point x="254.912" y="571.711"/>
-      <point x="254.912" y="577.268" type="curve" smooth="yes"/>
-      <point x="254.912" y="607.328"/>
-      <point x="235.483" y="630.78"/>
-      <point x="184" y="635" type="curve" smooth="yes"/>
-      <point x="173.368" y="635.886"/>
-      <point x="166.661" y="643.837"/>
-      <point x="166.661" y="653.984" type="curve" smooth="yes"/>
-      <point x="166.661" y="673.369"/>
-      <point x="181.703" y="681.054"/>
-      <point x="194" y="682" type="curve" smooth="yes"/>
-      <point x="227" y="684"/>
-      <point x="275" y="703"/>
-      <point x="283" y="740" type="curve" smooth="yes"/>
-      <point x="283.429" y="742.216"/>
-      <point x="283.633" y="744.335"/>
-      <point x="283.633" y="746.36" type="curve" smooth="yes"/>
-      <point x="283.633" y="772.654"/>
-      <point x="249.213" y="783"/>
-      <point x="226" y="783" type="curve" smooth="yes"/>
-      <point x="185" y="783"/>
-      <point x="172" y="770"/>
-      <point x="160" y="762" type="curve" smooth="yes"/>
-      <point x="156" y="759"/>
-      <point x="150" y="757"/>
-      <point x="144" y="757" type="curve" smooth="yes"/>
-      <point x="134.345" y="757"/>
-      <point x="125.461" y="763.163"/>
-      <point x="125.461" y="774.813" type="curve" smooth="yes"/>
-      <point x="125.461" y="776.436"/>
-      <point x="125.633" y="778.166"/>
-      <point x="126" y="780" type="curve" smooth="yes"/>
-      <point x="131" y="803"/>
-      <point x="182" y="830"/>
-      <point x="236" y="830" type="curve" smooth="yes"/>
-      <point x="286.229" y="830"/>
-      <point x="330.826" y="803.452"/>
-      <point x="330.826" y="756.849" type="curve" smooth="yes"/>
-      <point x="330.826" y="751.494"/>
-      <point x="330.237" y="745.875"/>
-      <point x="329" y="740" type="curve" smooth="yes"/>
-      <point x="322" y="710"/>
-      <point x="300" y="678"/>
-      <point x="266" y="660" type="curve"/>
-      <point x="290.288" y="643.547"/>
-      <point x="302.913" y="617.886"/>
-      <point x="302.913" y="586.865" type="curve" smooth="yes"/>
-      <point x="302.913" y="578.292"/>
-      <point x="301.949" y="569.31"/>
-      <point x="300" y="560" type="curve" smooth="yes"/>
-      <point x="284" y="488"/>
-      <point x="217" y="440"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>635</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>783</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>255</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>284</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="608"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="368" y="646" type="curve" smooth="yes"/>
-      <point x="271" y="646" type="line"/>
-      <point x="237" y="487" type="line" smooth="yes"/>
-      <point x="234" y="475"/>
-      <point x="222" y="465"/>
-      <point x="210" y="465" type="curve" smooth="yes"/>
-      <point x="199.714" y="465"/>
-      <point x="192.367" y="472.347"/>
-      <point x="192.367" y="482.003" type="curve" smooth="yes"/>
-      <point x="192.367" y="483.612"/>
-      <point x="192.571" y="485.286"/>
-      <point x="193" y="487" type="curve" smooth="yes"/>
-      <point x="227" y="646" type="line"/>
-      <point x="124" y="646" type="line" smooth="yes"/>
-      <point x="113.238" y="646"/>
-      <point x="105.694" y="654.043"/>
-      <point x="105.694" y="664.358" type="curve" smooth="yes"/>
-      <point x="105.694" y="679.831"/>
-      <point x="120.983" y="690"/>
-      <point x="133" y="690" type="curve" smooth="yes"/>
-      <point x="377" y="690" type="line" smooth="yes"/>
-      <point x="387.286" y="690"/>
-      <point x="394.633" y="683.388"/>
-      <point x="394.633" y="673.312" type="curve" smooth="yes"/>
-      <point x="394.633" y="671.633"/>
-      <point x="394.429" y="669.857"/>
-      <point x="394" y="668" type="curve" smooth="yes"/>
-      <point x="392" y="656"/>
-      <point x="380" y="646"/>
-    </contour>
-    <contour>
-      <point x="640" y="676" type="curve" smooth="yes"/>
-      <point x="666" y="493" type="line" smooth="yes"/>
-      <point x="667" y="490"/>
-      <point x="666" y="488"/>
-      <point x="666" y="485" type="curve"/>
-      <point x="663" y="475"/>
-      <point x="651" y="463"/>
-      <point x="639" y="463" type="curve" smooth="yes"/>
-      <point x="630" y="463"/>
-      <point x="622" y="469"/>
-      <point x="621" y="478" type="curve" smooth="yes"/>
-      <point x="603" y="609" type="line"/>
-      <point x="516" y="478" type="line" smooth="yes"/>
-      <point x="510" y="470"/>
-      <point x="502" y="465"/>
-      <point x="494" y="465" type="curve" smooth="yes"/>
-      <point x="484" y="465"/>
-      <point x="476" y="470"/>
-      <point x="475" y="479" type="curve" smooth="yes"/>
-      <point x="455" y="609" type="line"/>
-      <point x="371" y="480" type="line" smooth="yes"/>
-      <point x="365" y="472"/>
-      <point x="356" y="467"/>
-      <point x="348" y="467" type="curve" smooth="yes"/>
-      <point x="336.472" y="467"/>
-      <point x="329.662" y="475.65"/>
-      <point x="329.662" y="485.279" type="curve" smooth="yes"/>
-      <point x="329.662" y="490.862"/>
-      <point x="332.597" y="493.79"/>
-      <point x="334" y="498" type="curve"/>
-      <point x="451" y="677" type="line" smooth="yes"/>
-      <point x="456" y="685"/>
-      <point x="466" y="690"/>
-      <point x="475" y="690" type="curve" smooth="yes"/>
-      <point x="484" y="690"/>
-      <point x="491" y="684"/>
-      <point x="492" y="676" type="curve" smooth="yes"/>
-      <point x="512" y="545" type="line"/>
-      <point x="600" y="677" type="line" smooth="yes"/>
-      <point x="605" y="685"/>
-      <point x="613" y="690"/>
-      <point x="622" y="690" type="curve" smooth="yes"/>
-      <point x="632" y="690"/>
-      <point x="639" y="685"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>621</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="528"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="384" y="0" type="curve" smooth="yes"/>
-      <point x="13" y="0" type="line"/>
-      <point x="18" y="27" type="line"/>
-      <point x="56" y="204"/>
-      <point x="169" y="275"/>
-      <point x="271" y="333" type="curve" smooth="yes"/>
-      <point x="358" y="382"/>
-      <point x="436" y="422"/>
-      <point x="454" y="508" type="curve" smooth="yes"/>
-      <point x="455.636" y="515.596"/>
-      <point x="456.426" y="522.961"/>
-      <point x="456.426" y="530.043" type="curve" smooth="yes"/>
-      <point x="456.426" y="583.564"/>
-      <point x="411.352" y="621"/>
-      <point x="346" y="621" type="curve" smooth="yes"/>
-      <point x="262" y="621"/>
-      <point x="190" y="556"/>
-      <point x="181" y="548" type="curve" smooth="yes"/>
-      <point x="172" y="540"/>
-      <point x="162" y="529"/>
-      <point x="148" y="529" type="curve" smooth="yes"/>
-      <point x="133.348" y="529"/>
-      <point x="125.381" y="540.143"/>
-      <point x="125.381" y="552.185" type="curve" smooth="yes"/>
-      <point x="125.381" y="554.114"/>
-      <point x="125.586" y="556.067"/>
-      <point x="126" y="558" type="curve" smooth="yes"/>
-      <point x="128" y="568"/>
-      <point x="136" y="577"/>
-      <point x="163" y="598" type="curve" smooth="yes"/>
-      <point x="205" y="632"/>
-      <point x="275" y="677"/>
-      <point x="358" y="677" type="curve" smooth="yes"/>
-      <point x="454.228" y="677"/>
-      <point x="513.723" y="618.839"/>
-      <point x="513.723" y="542.016" type="curve" smooth="yes"/>
-      <point x="513.723" y="531.021"/>
-      <point x="512.504" y="519.644"/>
-      <point x="510" y="508" type="curve" smooth="yes"/>
-      <point x="486" y="392"/>
-      <point x="392" y="343"/>
-      <point x="297" y="289" type="curve" smooth="yes"/>
-      <point x="206" y="237"/>
-      <point x="114" y="180"/>
-      <point x="81" y="55" type="curve"/>
-      <point x="395" y="55" type="line" smooth="yes"/>
-      <point x="407.891" y="55"/>
-      <point x="417.828" y="46.1368"/>
-      <point x="417.828" y="33.4884" type="curve" smooth="yes"/>
-      <point x="417.828" y="31.4195"/>
-      <point x="417.562" y="29.2493"/>
-      <point x="417" y="27" type="curve" smooth="yes"/>
-      <point x="414" y="12"/>
-      <point x="399" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>621</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="240"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="251" y="443" type="curve" smooth="yes"/>
-      <point x="42" y="443" type="line"/>
-      <point x="47" y="466" type="line" smooth="yes"/>
-      <point x="68" y="565"/>
-      <point x="122" y="603"/>
-      <point x="229" y="663" type="curve" smooth="yes"/>
-      <point x="257" y="678"/>
-      <point x="277" y="698"/>
-      <point x="283" y="727" type="curve" smooth="yes"/>
-      <point x="283.703" y="730.283"/>
-      <point x="284.049" y="733.524"/>
-      <point x="284.049" y="736.689" type="curve" smooth="yes"/>
-      <point x="284.049" y="760.518"/>
-      <point x="264.428" y="780"/>
-      <point x="230" y="780" type="curve" smooth="yes"/>
-      <point x="195" y="780"/>
-      <point x="166" y="759"/>
-      <point x="153" y="748" type="curve" smooth="yes"/>
-      <point x="139" y="735"/>
-      <point x="134" y="730"/>
-      <point x="123" y="730" type="curve" smooth="yes"/>
-      <point x="113.345" y="730"/>
-      <point x="104.461" y="739.245"/>
-      <point x="104.461" y="748.943" type="curve" smooth="yes"/>
-      <point x="104.461" y="750.295"/>
-      <point x="104.633" y="751.655"/>
-      <point x="105" y="753" type="curve" smooth="yes"/>
-      <point x="106" y="759"/>
-      <point x="108" y="763"/>
-      <point x="114" y="769" type="curve" smooth="yes"/>
-      <point x="133" y="788"/>
-      <point x="185" y="826"/>
-      <point x="239" y="826" type="curve" smooth="yes"/>
-      <point x="289.41" y="826"/>
-      <point x="331.217" y="797.843"/>
-      <point x="331.217" y="747.753" type="curve" smooth="yes"/>
-      <point x="331.217" y="741.206"/>
-      <point x="330.503" y="734.283"/>
-      <point x="329" y="727" type="curve" smooth="yes"/>
-      <point x="316" y="664"/>
-      <point x="264" y="632"/>
-      <point x="215" y="606" type="curve" smooth="yes"/>
-      <point x="168" y="580"/>
-      <point x="110" y="541"/>
-      <point x="100" y="490" type="curve"/>
-      <point x="261" y="490" type="line" smooth="yes"/>
-      <point x="269.859" y="490"/>
-      <point x="279.502" y="482.937"/>
-      <point x="279.502" y="470.897" type="curve" smooth="yes"/>
-      <point x="279.502" y="469.345"/>
-      <point x="279.342" y="467.712"/>
-      <point x="279" y="466" type="curve" smooth="yes"/>
-      <point x="276" y="454"/>
-      <point x="262" y="443"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>443</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>780</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>284</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,131 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="512"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="471" y="663" type="curve" smooth="yes"/>
-      <point x="313" y="569" type="line" smooth="yes"/>
-      <point x="305" y="564"/>
-      <point x="297" y="560"/>
-      <point x="291" y="560" type="curve" smooth="yes"/>
-      <point x="278.686" y="560"/>
-      <point x="269.466" y="569.284"/>
-      <point x="269.466" y="581.728" type="curve" smooth="yes"/>
-      <point x="269.466" y="583.431"/>
-      <point x="269.639" y="585.194"/>
-      <point x="270" y="587" type="curve" smooth="yes"/>
-      <point x="272" y="593"/>
-      <point x="274" y="600"/>
-      <point x="280" y="604" type="curve" smooth="yes"/>
-      <point x="428" y="707" type="line" smooth="yes"/>
-      <point x="437" y="714"/>
-      <point x="449" y="722"/>
-      <point x="460" y="722" type="curve" smooth="yes"/>
-      <point x="476.073" y="722"/>
-      <point x="487.137" y="710.55"/>
-      <point x="487.137" y="694.914" type="curve" smooth="yes"/>
-      <point x="487.137" y="692.067"/>
-      <point x="486.77" y="689.081"/>
-      <point x="486" y="686" type="curve" smooth="yes"/>
-      <point x="484" y="677"/>
-      <point x="479" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="683"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="575" y="835" type="curve" smooth="yes"/>
-      <point x="417" y="741" type="line" smooth="yes"/>
-      <point x="409" y="736"/>
-      <point x="400" y="732"/>
-      <point x="394" y="732" type="curve" smooth="yes"/>
-      <point x="381.819" y="732"/>
-      <point x="373.423" y="741.084"/>
-      <point x="373.423" y="753.325" type="curve" smooth="yes"/>
-      <point x="373.423" y="755.153"/>
-      <point x="373.61" y="757.051"/>
-      <point x="374" y="759" type="curve" smooth="yes"/>
-      <point x="375" y="765"/>
-      <point x="378" y="772"/>
-      <point x="383" y="776" type="curve" smooth="yes"/>
-      <point x="531" y="879" type="line" smooth="yes"/>
-      <point x="541" y="886"/>
-      <point x="553" y="894"/>
-      <point x="564" y="894" type="curve" smooth="yes"/>
-      <point x="580.383" y="894"/>
-      <point x="590.817" y="882.105"/>
-      <point x="590.817" y="866.007" type="curve" smooth="yes"/>
-      <point x="590.817" y="863.435"/>
-      <point x="590.551" y="860.755"/>
-      <point x="590" y="858" type="curve" smooth="yes"/>
-      <point x="588" y="849"/>
-      <point x="583" y="840"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,156 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="512"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve" smooth="yes"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="189" y="671" type="curve" smooth="yes"/>
-      <point x="191" y="679"/>
-      <point x="195" y="690"/>
-      <point x="210" y="690" type="curve" smooth="yes"/>
-      <point x="221" y="690"/>
-      <point x="227" y="679"/>
-      <point x="229" y="672" type="curve" smooth="yes"/>
-      <point x="244" y="622"/>
-      <point x="298" y="605"/>
-      <point x="335" y="605" type="curve" smooth="yes"/>
-      <point x="386" y="605"/>
-      <point x="425" y="625"/>
-      <point x="456" y="674" type="curve" smooth="yes"/>
-      <point x="463" y="686"/>
-      <point x="470" y="695"/>
-      <point x="483" y="695" type="curve" smooth="yes"/>
-      <point x="492" y="695"/>
-      <point x="499" y="687"/>
-      <point x="497" y="678" type="curve" smooth="yes"/>
-      <point x="487" y="633"/>
-      <point x="418" y="559"/>
-      <point x="323" y="559" type="curve" smooth="yes"/>
-      <point x="213.818" y="559"/>
-      <point x="188.536" y="636.908"/>
-      <point x="188.536" y="665.187" type="curve" smooth="yes"/>
-      <point x="188.536" y="667.471"/>
-      <point x="188.701" y="669.431"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>456</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="683"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="0"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve" smooth="yes"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve" smooth="yes"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve" smooth="yes"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="296" y="852" type="curve" smooth="yes"/>
-      <point x="297" y="860"/>
-      <point x="302" y="871"/>
-      <point x="317" y="871" type="curve" smooth="yes"/>
-      <point x="328" y="871"/>
-      <point x="333" y="860"/>
-      <point x="336" y="853" type="curve" smooth="yes"/>
-      <point x="350" y="803"/>
-      <point x="405" y="786"/>
-      <point x="442" y="786" type="curve" smooth="yes"/>
-      <point x="493" y="786"/>
-      <point x="532" y="806"/>
-      <point x="562" y="855" type="curve" smooth="yes"/>
-      <point x="570" y="867"/>
-      <point x="577" y="876"/>
-      <point x="590" y="876" type="curve" smooth="yes"/>
-      <point x="599" y="876"/>
-      <point x="605" y="868"/>
-      <point x="603" y="859" type="curve" smooth="yes"/>
-      <point x="594" y="814"/>
-      <point x="525" y="740"/>
-      <point x="430" y="740" type="curve" smooth="yes"/>
-      <point x="322.153" y="740"/>
-      <point x="295.332" y="816.014"/>
-      <point x="295.332" y="845.127" type="curve" smooth="yes"/>
-      <point x="295.332" y="847.868"/>
-      <point x="295.57" y="850.193"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>740</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>296</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>562</integer>
-            <key>width</key>
-            <integer>41</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,136 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="512"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="414" y="726" type="curve"/>
-      <point x="500" y="616" type="line"/>
-      <point x="505" y="611"/>
-      <point x="507" y="604"/>
-      <point x="505" y="596" type="curve" smooth="yes"/>
-      <point x="502" y="582"/>
-      <point x="488" y="570"/>
-      <point x="474" y="570" type="curve" smooth="yes"/>
-      <point x="467" y="570"/>
-      <point x="460" y="572"/>
-      <point x="456" y="577" type="curve" smooth="yes"/>
-      <point x="379" y="664" type="line"/>
-      <point x="245" y="575" type="line" smooth="yes"/>
-      <point x="239" y="571"/>
-      <point x="233" y="570"/>
-      <point x="227" y="570" type="curve" smooth="yes"/>
-      <point x="214.686" y="570"/>
-      <point x="205.466" y="578.511"/>
-      <point x="205.466" y="590.768" type="curve" smooth="yes"/>
-      <point x="205.466" y="592.446"/>
-      <point x="205.639" y="594.194"/>
-      <point x="206" y="596" type="curve" smooth="yes"/>
-      <point x="208" y="604"/>
-      <point x="213" y="612"/>
-      <point x="221" y="617" type="curve" smooth="yes"/>
-      <point x="375" y="727" type="line" smooth="yes"/>
-      <point x="382" y="732"/>
-      <point x="390" y="734"/>
-      <point x="396" y="734" type="curve" smooth="yes"/>
-      <point x="403" y="734"/>
-      <point x="409" y="731"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="683"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="515" y="887" type="curve"/>
-      <point x="602" y="777" type="line"/>
-      <point x="607" y="772"/>
-      <point x="608" y="765"/>
-      <point x="606" y="757" type="curve" smooth="yes"/>
-      <point x="603" y="743"/>
-      <point x="589" y="731"/>
-      <point x="575" y="731" type="curve" smooth="yes"/>
-      <point x="568" y="731"/>
-      <point x="561" y="733"/>
-      <point x="557" y="738" type="curve" smooth="yes"/>
-      <point x="480" y="825" type="line"/>
-      <point x="346" y="736" type="line" smooth="yes"/>
-      <point x="340" y="732"/>
-      <point x="334" y="731"/>
-      <point x="328" y="731" type="curve" smooth="yes"/>
-      <point x="315.686" y="731"/>
-      <point x="306.466" y="739.511"/>
-      <point x="306.466" y="751.768" type="curve" smooth="yes"/>
-      <point x="306.466" y="753.446"/>
-      <point x="306.639" y="755.194"/>
-      <point x="307" y="757" type="curve" smooth="yes"/>
-      <point x="309" y="765"/>
-      <point x="314" y="773"/>
-      <point x="322" y="778" type="curve" smooth="yes"/>
-      <point x="476" y="888" type="line" smooth="yes"/>
-      <point x="483" y="893"/>
-      <point x="491" y="895"/>
-      <point x="497" y="895" type="curve" smooth="yes"/>
-      <point x="504" y="895"/>
-      <point x="510" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,161 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="512"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="317" y="620" type="curve" smooth="yes"/>
-      <point x="312" y="596"/>
-      <point x="286" y="576"/>
-      <point x="257" y="576" type="curve" smooth="yes"/>
-      <point x="234.952" y="576"/>
-      <point x="219.126" y="588.445"/>
-      <point x="219.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="219.126" y="609.666"/>
-      <point x="219.41" y="612.284"/>
-      <point x="220" y="615" type="curve" smooth="yes"/>
-      <point x="225" y="638"/>
-      <point x="253" y="659"/>
-      <point x="281" y="659" type="curve" smooth="yes"/>
-      <point x="301.384" y="659"/>
-      <point x="317.84" y="645.648"/>
-      <point x="317.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="317.84" y="624.941"/>
-      <point x="317.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="476" y="620" type="curve" smooth="yes"/>
-      <point x="471" y="596"/>
-      <point x="445" y="576"/>
-      <point x="416" y="576" type="curve" smooth="yes"/>
-      <point x="393.952" y="576"/>
-      <point x="378.126" y="588.445"/>
-      <point x="378.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="378.126" y="609.666"/>
-      <point x="378.41" y="612.284"/>
-      <point x="379" y="615" type="curve" smooth="yes"/>
-      <point x="384" y="638"/>
-      <point x="412" y="659"/>
-      <point x="440" y="659" type="curve" smooth="yes"/>
-      <point x="460.384" y="659"/>
-      <point x="476.84" y="645.648"/>
-      <point x="476.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="476.84" y="624.941"/>
-      <point x="476.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>378</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="683"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="422" y="777" type="curve" smooth="yes"/>
-      <point x="417" y="753"/>
-      <point x="390" y="733"/>
-      <point x="361" y="733" type="curve" smooth="yes"/>
-      <point x="339.085" y="733"/>
-      <point x="324.086" y="745.295"/>
-      <point x="324.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="324.086" y="766.43"/>
-      <point x="324.383" y="769.162"/>
-      <point x="325" y="772" type="curve" smooth="yes"/>
-      <point x="329" y="795"/>
-      <point x="357" y="816"/>
-      <point x="385" y="816" type="curve" smooth="yes"/>
-      <point x="405.83" y="816"/>
-      <point x="422.559" y="802.057"/>
-      <point x="422.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="422.559" y="781.107"/>
-      <point x="422.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="581" y="777" type="curve" smooth="yes"/>
-      <point x="576" y="753"/>
-      <point x="549" y="733"/>
-      <point x="520" y="733" type="curve" smooth="yes"/>
-      <point x="498.085" y="733"/>
-      <point x="483.086" y="745.295"/>
-      <point x="483.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="483.086" y="766.43"/>
-      <point x="483.383" y="769.162"/>
-      <point x="484" y="772" type="curve" smooth="yes"/>
-      <point x="488" y="795"/>
-      <point x="516" y="816"/>
-      <point x="544" y="816" type="curve" smooth="yes"/>
-      <point x="564.83" y="816"/>
-      <point x="581.559" y="802.057"/>
-      <point x="581.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="581.559" y="781.107"/>
-      <point x="581.377" y="779.076"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>483</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="512"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="683"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="512"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="372" y="563" type="curve" smooth="yes"/>
-      <point x="280" y="684" type="line" smooth="yes"/>
-      <point x="274" y="691"/>
-      <point x="272" y="699"/>
-      <point x="274" y="709" type="curve" smooth="yes"/>
-      <point x="278" y="727"/>
-      <point x="298" y="743"/>
-      <point x="316" y="743" type="curve" smooth="yes"/>
-      <point x="327" y="743"/>
-      <point x="337" y="736"/>
-      <point x="342" y="728" type="curve" smooth="yes"/>
-      <point x="420" y="598" type="line"/>
-      <point x="423" y="591"/>
-      <point x="424" y="586"/>
-      <point x="423" y="580" type="curve" smooth="yes"/>
-      <point x="420" y="565"/>
-      <point x="403" y="554"/>
-      <point x="389" y="554" type="curve" smooth="yes"/>
-      <point x="381" y="554"/>
-      <point x="376" y="558"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="683"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="465" y="725" type="curve" smooth="yes"/>
-      <point x="372" y="846" type="line" smooth="yes"/>
-      <point x="367" y="853"/>
-      <point x="365" y="861"/>
-      <point x="367" y="871" type="curve" smooth="yes"/>
-      <point x="370" y="889"/>
-      <point x="391" y="905"/>
-      <point x="409" y="905" type="curve" smooth="yes"/>
-      <point x="420" y="905"/>
-      <point x="429" y="898"/>
-      <point x="435" y="890" type="curve"/>
-      <point x="512" y="760" type="line" smooth="yes"/>
-      <point x="516" y="753"/>
-      <point x="516" y="748"/>
-      <point x="515" y="742" type="curve" smooth="yes"/>
-      <point x="512" y="727"/>
-      <point x="496" y="716"/>
-      <point x="482" y="716" type="curve" smooth="yes"/>
-      <point x="474" y="716"/>
-      <point x="469" y="720"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,159 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="512"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="389" y="665" type="curve" smooth="yes"/>
-      <point x="231" y="571" type="line" smooth="yes"/>
-      <point x="223" y="566"/>
-      <point x="214" y="562"/>
-      <point x="208" y="562" type="curve" smooth="yes"/>
-      <point x="195.819" y="562"/>
-      <point x="187.423" y="571.084"/>
-      <point x="187.423" y="583.325" type="curve" smooth="yes"/>
-      <point x="187.423" y="585.153"/>
-      <point x="187.61" y="587.051"/>
-      <point x="188" y="589" type="curve" smooth="yes"/>
-      <point x="189" y="595"/>
-      <point x="191" y="602"/>
-      <point x="197" y="606" type="curve" smooth="yes"/>
-      <point x="345" y="709" type="line" smooth="yes"/>
-      <point x="355" y="716"/>
-      <point x="366" y="724"/>
-      <point x="377" y="724" type="curve" smooth="yes"/>
-      <point x="393.535" y="724"/>
-      <point x="404.769" y="711.882"/>
-      <point x="404.769" y="695.556" type="curve" smooth="yes"/>
-      <point x="404.769" y="693.122"/>
-      <point x="404.519" y="690.595"/>
-      <point x="404" y="688" type="curve" smooth="yes"/>
-      <point x="402" y="679"/>
-      <point x="397" y="670"/>
-    </contour>
-    <contour>
-      <point x="549" y="665" type="curve" smooth="yes"/>
-      <point x="391" y="571" type="line" smooth="yes"/>
-      <point x="383" y="566"/>
-      <point x="374" y="562"/>
-      <point x="368" y="562" type="curve" smooth="yes"/>
-      <point x="355.819" y="562"/>
-      <point x="347.423" y="571.084"/>
-      <point x="347.423" y="583.325" type="curve" smooth="yes"/>
-      <point x="347.423" y="585.153"/>
-      <point x="347.61" y="587.051"/>
-      <point x="348" y="589" type="curve" smooth="yes"/>
-      <point x="349" y="595"/>
-      <point x="351" y="602"/>
-      <point x="357" y="606" type="curve" smooth="yes"/>
-      <point x="505" y="709" type="line" smooth="yes"/>
-      <point x="515" y="716"/>
-      <point x="526" y="724"/>
-      <point x="537" y="724" type="curve" smooth="yes"/>
-      <point x="553.535" y="724"/>
-      <point x="564.769" y="711.882"/>
-      <point x="564.769" y="695.556" type="curve" smooth="yes"/>
-      <point x="564.769" y="693.122"/>
-      <point x="564.519" y="690.595"/>
-      <point x="564" y="688" type="curve" smooth="yes"/>
-      <point x="562" y="679"/>
-      <point x="557" y="670"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="683"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="506" y="824" type="curve" smooth="yes"/>
-      <point x="348" y="730" type="line" smooth="yes"/>
-      <point x="340" y="725"/>
-      <point x="331" y="721"/>
-      <point x="325" y="721" type="curve" smooth="yes"/>
-      <point x="312.686" y="721"/>
-      <point x="303.466" y="730.284"/>
-      <point x="303.466" y="742.728" type="curve" smooth="yes"/>
-      <point x="303.466" y="744.431"/>
-      <point x="303.639" y="746.194"/>
-      <point x="304" y="748" type="curve" smooth="yes"/>
-      <point x="306" y="754"/>
-      <point x="308" y="761"/>
-      <point x="314" y="765" type="curve" smooth="yes"/>
-      <point x="462" y="868" type="line" smooth="yes"/>
-      <point x="471" y="875"/>
-      <point x="483" y="883"/>
-      <point x="494" y="883" type="curve" smooth="yes"/>
-      <point x="510.535" y="883"/>
-      <point x="521.769" y="870.882"/>
-      <point x="521.769" y="854.556" type="curve" smooth="yes"/>
-      <point x="521.769" y="852.122"/>
-      <point x="521.519" y="849.595"/>
-      <point x="521" y="847" type="curve" smooth="yes"/>
-      <point x="519" y="838"/>
-      <point x="514" y="829"/>
-    </contour>
-    <contour>
-      <point x="666" y="824" type="curve" smooth="yes"/>
-      <point x="508" y="730" type="line" smooth="yes"/>
-      <point x="500" y="725"/>
-      <point x="491" y="721"/>
-      <point x="485" y="721" type="curve" smooth="yes"/>
-      <point x="472.686" y="721"/>
-      <point x="463.466" y="730.284"/>
-      <point x="463.466" y="742.728" type="curve" smooth="yes"/>
-      <point x="463.466" y="744.431"/>
-      <point x="463.639" y="746.194"/>
-      <point x="464" y="748" type="curve" smooth="yes"/>
-      <point x="466" y="754"/>
-      <point x="468" y="761"/>
-      <point x="474" y="765" type="curve" smooth="yes"/>
-      <point x="622" y="868" type="line" smooth="yes"/>
-      <point x="631" y="875"/>
-      <point x="643" y="883"/>
-      <point x="654" y="883" type="curve" smooth="yes"/>
-      <point x="670.535" y="883"/>
-      <point x="681.769" y="870.882"/>
-      <point x="681.769" y="854.556" type="curve" smooth="yes"/>
-      <point x="681.769" y="852.122"/>
-      <point x="681.519" y="849.595"/>
-      <point x="681" y="847" type="curve" smooth="yes"/>
-      <point x="679" y="838"/>
-      <point x="674" y="829"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="490"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="423" y="-56" type="curve"/>
-      <point x="-66" y="-56" type="line" smooth="yes"/>
-      <point x="-79.6125" y="-56"/>
-      <point x="-88.882" y="-47.3141"/>
-      <point x="-88.882" y="-34.8687" type="curve" smooth="yes"/>
-      <point x="-88.882" y="-32.6859"/>
-      <point x="-88.5969" y="-30.3875"/>
-      <point x="-88" y="-28" type="curve" smooth="yes"/>
-      <point x="-85" y="-13"/>
-      <point x="-71" y="0"/>
-      <point x="-55" y="0" type="curve" smooth="yes"/>
-      <point x="435" y="0" type="line" smooth="yes"/>
-      <point x="448.203" y="-3.55271e-15"/>
-      <point x="457.532" y="-10.0718"/>
-      <point x="457.532" y="-22.714" type="curve" smooth="yes"/>
-      <point x="457.532" y="-24.4347"/>
-      <point x="457.359" y="-26.203"/>
-      <point x="457" y="-28" type="curve" smooth="yes"/>
-      <point x="453" y="-44"/>
-      <point x="438" y="-56"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-56</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="441"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="337" y="223" type="curve" smooth="yes"/>
-      <point x="90" y="223" type="line" smooth="yes"/>
-      <point x="77.6856" y="223"/>
-      <point x="68.466" y="233.058"/>
-      <point x="68.466" y="245.008" type="curve" smooth="yes"/>
-      <point x="68.466" y="246.643"/>
-      <point x="68.6388" y="248.314"/>
-      <point x="69" y="250" type="curve" smooth="yes"/>
-      <point x="72" y="265"/>
-      <point x="87" y="277"/>
-      <point x="101" y="277" type="curve" smooth="yes"/>
-      <point x="348" y="277" type="line" smooth="yes"/>
-      <point x="361.203" y="277"/>
-      <point x="370.532" y="267.703"/>
-      <point x="370.532" y="255.246" type="curve" smooth="yes"/>
-      <point x="370.532" y="253.551"/>
-      <point x="370.359" y="251.797"/>
-      <point x="370" y="250" type="curve" smooth="yes"/>
-      <point x="367" y="236"/>
-      <point x="352" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>302</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="522"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="573" y="681" type="line"/>
-      <point x="586.612" y="681"/>
-      <point x="595.882" y="672.314"/>
-      <point x="595.882" y="659.869" type="curve" smooth="yes"/>
-      <point x="595.882" y="657.686"/>
-      <point x="595.597" y="655.388"/>
-      <point x="595" y="653" type="curve" smooth="yes"/>
-      <point x="592" y="638"/>
-      <point x="577" y="625"/>
-      <point x="561" y="625" type="curve" smooth="yes"/>
-      <point x="359" y="625" type="line"/>
-      <point x="232" y="28" type="line" smooth="yes"/>
-      <point x="229" y="13"/>
-      <point x="215" y="0"/>
-      <point x="199" y="0" type="curve" smooth="yes"/>
-      <point x="184" y="0"/>
-      <point x="173" y="13"/>
-      <point x="176" y="28" type="curve" smooth="yes"/>
-      <point x="303" y="625" type="line"/>
-      <point x="115" y="625" type="line" smooth="yes"/>
-      <point x="101.797" y="625"/>
-      <point x="92.4678" y="635.072"/>
-      <point x="92.4678" y="647.714" type="curve" smooth="yes"/>
-      <point x="92.4678" y="649.435"/>
-      <point x="92.6406" y="651.203"/>
-      <point x="93" y="653" type="curve" smooth="yes"/>
-      <point x="97" y="669"/>
-      <point x="112" y="681"/>
-      <point x="127" y="681" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="203" y="-28" type="curve" smooth="yes"/>
-      <point x="218.875" y="-28"/>
-      <point x="228.527" y="-41.2228"/>
-      <point x="228.527" y="-54.6347" type="curve" smooth="yes"/>
-      <point x="228.527" y="-56.4302"/>
-      <point x="228.354" y="-58.229"/>
-      <point x="228" y="-60" type="curve" smooth="yes"/>
-      <point x="224" y="-79"/>
-      <point x="218" y="-88"/>
-      <point x="195" y="-124" type="curve" smooth="yes"/>
-      <point x="159" y="-182"/>
-      <point x="154" y="-198"/>
-      <point x="135" y="-198" type="curve" smooth="yes"/>
-      <point x="123.472" y="-198"/>
-      <point x="116.662" y="-190.137"/>
-      <point x="116.662" y="-179.988" type="curve" smooth="yes"/>
-      <point x="116.662" y="-174.566"/>
-      <point x="118.435" y="-170.848"/>
-      <point x="121" y="-167" type="curve" smooth="yes"/>
-      <point x="159" y="-103" type="line"/>
-      <point x="154.608" y="-97.8756"/>
-      <point x="151.823" y="-90.6077"/>
-      <point x="151.823" y="-82.3731" type="curve" smooth="yes"/>
-      <point x="151.823" y="-79.359"/>
-      <point x="152.196" y="-76.2154"/>
-      <point x="153" y="-73" type="curve" smooth="yes"/>
-      <point x="158" y="-49"/>
-      <point x="182" y="-28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-198</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="387"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="143" y="-28" type="curve" smooth="yes"/>
-      <point x="158.875" y="-28"/>
-      <point x="168.527" y="-41.2228"/>
-      <point x="168.527" y="-54.6347" type="curve" smooth="yes"/>
-      <point x="168.527" y="-56.4302"/>
-      <point x="168.354" y="-58.229"/>
-      <point x="168" y="-60" type="curve" smooth="yes"/>
-      <point x="164" y="-79"/>
-      <point x="158" y="-88"/>
-      <point x="135" y="-124" type="curve" smooth="yes"/>
-      <point x="99" y="-182"/>
-      <point x="94" y="-198"/>
-      <point x="75" y="-198" type="curve" smooth="yes"/>
-      <point x="63.4722" y="-198"/>
-      <point x="56.6624" y="-190.137"/>
-      <point x="56.6624" y="-179.988" type="curve" smooth="yes"/>
-      <point x="56.6624" y="-174.566"/>
-      <point x="58.4347" y="-170.848"/>
-      <point x="61" y="-167" type="curve" smooth="yes"/>
-      <point x="99" y="-103" type="line"/>
-      <point x="94.6077" y="-97.8756"/>
-      <point x="91.8231" y="-90.6077"/>
-      <point x="91.8231" y="-82.3731" type="curve" smooth="yes"/>
-      <point x="91.8231" y="-79.359"/>
-      <point x="92.1962" y="-76.2154"/>
-      <point x="93" y="-73" type="curve" smooth="yes"/>
-      <point x="98" y="-49"/>
-      <point x="122" y="-28"/>
-    </contour>
-    <contour>
-      <point x="272" y="500" type="line"/>
-      <point x="390" y="500" type="line" smooth="yes"/>
-      <point x="403.945" y="500"/>
-      <point x="412.573" y="490.885"/>
-      <point x="412.573" y="477.95" type="curve" smooth="yes"/>
-      <point x="412.573" y="476.044"/>
-      <point x="412.385" y="474.055"/>
-      <point x="412" y="472" type="curve" smooth="yes"/>
-      <point x="409" y="457"/>
-      <point x="394" y="444"/>
-      <point x="378" y="444" type="curve" smooth="yes"/>
-      <point x="260" y="444" type="line"/>
-      <point x="171" y="26" type="line" smooth="yes"/>
-      <point x="168" y="11"/>
-      <point x="152" y="-1"/>
-      <point x="137" y="-1" type="curve" smooth="yes"/>
-      <point x="123.797" y="-1"/>
-      <point x="114.468" y="8.29701"/>
-      <point x="114.468" y="20.7536" type="curve" smooth="yes"/>
-      <point x="114.468" y="22.449"/>
-      <point x="114.641" y="24.203"/>
-      <point x="115" y="26" type="curve" smooth="yes"/>
-      <point x="204" y="444" type="line"/>
-      <point x="87" y="444" type="line" smooth="yes"/>
-      <point x="73.055" y="444"/>
-      <point x="64.4273" y="453.875"/>
-      <point x="64.4273" y="466.343" type="curve" smooth="yes"/>
-      <point x="64.4273" y="468.18"/>
-      <point x="64.6147" y="470.073"/>
-      <point x="65" y="472" type="curve" smooth="yes"/>
-      <point x="68" y="489"/>
-      <point x="85" y="500"/>
-      <point x="101" y="500" type="curve" smooth="yes"/>
-      <point x="216" y="500" type="line"/>
-      <point x="246" y="643" type="line" smooth="yes"/>
-      <point x="249" y="658"/>
-      <point x="264" y="672"/>
-      <point x="280" y="672" type="curve" smooth="yes"/>
-      <point x="294.652" y="672"/>
-      <point x="302.619" y="661.6"/>
-      <point x="302.619" y="649.123" type="curve" smooth="yes"/>
-      <point x="302.619" y="647.124"/>
-      <point x="302.414" y="645.071"/>
-      <point x="302" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-198</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>92</integer>
-            <key>width</key>
-            <integer>77</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,167 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="512"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="492" y="475" type="curve"/>
-      <point x="397" y="28" type="line" smooth="yes"/>
-      <point x="394" y="13"/>
-      <point x="378" y="0"/>
-      <point x="362" y="0" type="curve" smooth="yes"/>
-      <point x="345.977" y="0"/>
-      <point x="337.066" y="10.6679"/>
-      <point x="337.066" y="24.8064" type="curve" smooth="yes"/>
-      <point x="337.066" y="27.4332"/>
-      <point x="337.373" y="30.1798"/>
-      <point x="338" y="33" type="curve" smooth="yes"/>
-      <point x="347" y="76" type="line"/>
-      <point x="314" y="40"/>
-      <point x="238" y="-3"/>
-      <point x="161" y="-3" type="curve" smooth="yes"/>
-      <point x="72.1931" y="-3"/>
-      <point x="46.5368" y="46.8379"/>
-      <point x="46.5368" y="117.794" type="curve" smooth="yes"/>
-      <point x="46.5368" y="168.286"/>
-      <point x="59.5277" y="229.47"/>
-      <point x="72" y="291" type="curve" smooth="yes"/>
-      <point x="88" y="368"/>
-      <point x="108" y="428"/>
-      <point x="122" y="466" type="curve" smooth="yes"/>
-      <point x="132" y="495"/>
-      <point x="142" y="500"/>
-      <point x="156" y="500" type="curve" smooth="yes"/>
-      <point x="168.891" y="500"/>
-      <point x="178.828" y="491.875"/>
-      <point x="178.828" y="480.069" type="curve" smooth="yes"/>
-      <point x="178.828" y="478.138"/>
-      <point x="178.562" y="476.109"/>
-      <point x="178" y="474" type="curve" smooth="yes"/>
-      <point x="171" y="450"/>
-      <point x="146" y="384"/>
-      <point x="127" y="292" type="curve" smooth="yes"/>
-      <point x="114.806" y="234.783"/>
-      <point x="101.953" y="177.126"/>
-      <point x="101.953" y="132.027" type="curve" smooth="yes"/>
-      <point x="101.953" y="80.9642"/>
-      <point x="118.43" y="46"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="240" y="46"/>
-      <point x="320" y="94"/>
-      <point x="347" y="118" type="curve" smooth="yes"/>
-      <point x="363" y="133"/>
-      <point x="369" y="161"/>
-      <point x="369" y="161" type="curve"/>
-      <point x="440" y="475" type="line" smooth="yes"/>
-      <point x="444" y="490"/>
-      <point x="458" y="500"/>
-      <point x="472" y="500" type="curve" smooth="yes"/>
-      <point x="483.886" y="500"/>
-      <point x="492.889" y="492.792"/>
-      <point x="492.889" y="481.436" type="curve" smooth="yes"/>
-      <point x="492.889" y="479.416"/>
-      <point x="492.604" y="477.265"/>
-    </contour>
-    <contour>
-      <point x="329" y="563" type="curve" smooth="yes"/>
-      <point x="274.148" y="563"/>
-      <point x="234.951" y="598.222"/>
-      <point x="234.951" y="645.814" type="curve" smooth="yes"/>
-      <point x="234.951" y="652.016"/>
-      <point x="235.616" y="658.428"/>
-      <point x="237" y="665" type="curve" smooth="yes"/>
-      <point x="251" y="733"/>
-      <point x="330" y="782"/>
-      <point x="398" y="782" type="curve" smooth="yes"/>
-      <point x="451.187" y="782"/>
-      <point x="491.016" y="746.639"/>
-      <point x="491.016" y="698.207" type="curve" smooth="yes"/>
-      <point x="491.016" y="692.004"/>
-      <point x="490.363" y="685.586"/>
-      <point x="489" y="679" type="curve" smooth="yes"/>
-      <point x="474" y="610"/>
-      <point x="396" y="563"/>
-    </contour>
-    <contour>
-      <point x="384" y="735" type="curve" smooth="yes"/>
-      <point x="330" y="735"/>
-      <point x="285" y="695"/>
-      <point x="279" y="665" type="curve" smooth="yes"/>
-      <point x="278.152" y="661.289"/>
-      <point x="277.742" y="657.736"/>
-      <point x="277.742" y="654.348" type="curve" smooth="yes"/>
-      <point x="277.742" y="625.783"/>
-      <point x="306.877" y="609"/>
-      <point x="348" y="609" type="curve" smooth="yes"/>
-      <point x="383" y="609"/>
-      <point x="437" y="635"/>
-      <point x="446" y="677" type="curve" smooth="yes"/>
-      <point x="446.763" y="680.159"/>
-      <point x="447.134" y="683.318"/>
-      <point x="447.134" y="686.44" type="curve" smooth="yes"/>
-      <point x="447.134" y="711.974"/>
-      <point x="422.316" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>47</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>235</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="683"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="699" y="653" type="curve" smooth="yes"/>
-      <point x="677" y="527"/>
-      <point x="655" y="400"/>
-      <point x="610" y="270" type="curve" smooth="yes"/>
-      <point x="555" y="110"/>
-      <point x="455" y="0"/>
-      <point x="278" y="0" type="curve" smooth="yes"/>
-      <point x="144.108" y="-4.26326e-14"/>
-      <point x="76.9091" y="79.3962"/>
-      <point x="76.9091" y="234.139" type="curve" smooth="yes"/>
-      <point x="76.9091" y="273.559"/>
-      <point x="81.2699" y="317.868"/>
-      <point x="90" y="367" type="curve"/>
-      <point x="108" y="474"/>
-      <point x="131" y="569"/>
-      <point x="151" y="654" type="curve"/>
-      <point x="154" y="670"/>
-      <point x="170" y="681"/>
-      <point x="184" y="681" type="curve" smooth="yes"/>
-      <point x="196.891" y="681"/>
-      <point x="206.828" y="672.137"/>
-      <point x="206.828" y="659.488" type="curve" smooth="yes"/>
-      <point x="206.828" y="657.419"/>
-      <point x="206.562" y="655.249"/>
-      <point x="206" y="653" type="curve" smooth="yes"/>
-      <point x="185" y="564"/>
-      <point x="165" y="474"/>
-      <point x="148" y="381" type="curve"/>
-      <point x="140.464" y="337.294"/>
-      <point x="134.383" y="289.772"/>
-      <point x="134.383" y="244.705" type="curve" smooth="yes"/>
-      <point x="134.383" y="140.258"/>
-      <point x="167.05" y="49"/>
-      <point x="290" y="49" type="curve" smooth="yes"/>
-      <point x="425" y="49"/>
-      <point x="510" y="139"/>
-      <point x="555" y="277" type="curve" smooth="yes"/>
-      <point x="594" y="397"/>
-      <point x="615" y="518"/>
-      <point x="643" y="651" type="curve" smooth="yes"/>
-      <point x="646" y="667"/>
-      <point x="659" y="681"/>
-      <point x="677" y="681" type="curve" smooth="yes"/>
-      <point x="690.203" y="681"/>
-      <point x="699.532" y="670.928"/>
-      <point x="699.532" y="658.286" type="curve" smooth="yes"/>
-      <point x="699.532" y="656.565"/>
-      <point x="699.359" y="654.797"/>
-    </contour>
-    <contour>
-      <point x="438" y="721" type="curve" smooth="yes"/>
-      <point x="383.024" y="721"/>
-      <point x="342.987" y="756.381"/>
-      <point x="342.987" y="804.137" type="curve" smooth="yes"/>
-      <point x="342.987" y="810.239"/>
-      <point x="343.641" y="816.542"/>
-      <point x="345" y="823" type="curve" smooth="yes"/>
-      <point x="360" y="891"/>
-      <point x="438" y="940"/>
-      <point x="506" y="940" type="curve" smooth="yes"/>
-      <point x="558.852" y="940"/>
-      <point x="599.289" y="905.084"/>
-      <point x="599.289" y="857.123" type="curve" smooth="yes"/>
-      <point x="599.289" y="850.636"/>
-      <point x="598.549" y="843.91"/>
-      <point x="597" y="837" type="curve"/>
-      <point x="583" y="768"/>
-      <point x="505" y="721"/>
-    </contour>
-    <contour>
-      <point x="492" y="893" type="curve" smooth="yes"/>
-      <point x="438" y="893"/>
-      <point x="394" y="853"/>
-      <point x="387" y="823" type="curve" smooth="yes"/>
-      <point x="386.336" y="819.681"/>
-      <point x="386.014" y="816.488"/>
-      <point x="386.014" y="813.427" type="curve" smooth="yes"/>
-      <point x="386.014" y="784.206"/>
-      <point x="415.362" y="767"/>
-      <point x="457" y="767" type="curve" smooth="yes"/>
-      <point x="492" y="767"/>
-      <point x="546" y="793"/>
-      <point x="555" y="835" type="curve" smooth="yes"/>
-      <point x="555.575" y="837.781"/>
-      <point x="555.857" y="840.563"/>
-      <point x="555.857" y="843.318" type="curve" smooth="yes"/>
-      <point x="555.857" y="869.296"/>
-      <point x="530.876" y="893"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>343</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,71 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="436"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="465" y="460" type="curve" smooth="yes"/>
-      <point x="192" y="17" type="line" smooth="yes"/>
-      <point x="185" y="6"/>
-      <point x="175" y="-1"/>
-      <point x="162" y="-1" type="curve" smooth="yes"/>
-      <point x="150" y="-1"/>
-      <point x="142" y="8"/>
-      <point x="141" y="19" type="curve"/>
-      <point x="55" y="462" type="line" smooth="yes"/>
-      <point x="54" y="465"/>
-      <point x="54" y="468"/>
-      <point x="55" y="471" type="curve" smooth="yes"/>
-      <point x="58" y="487"/>
-      <point x="74" y="499"/>
-      <point x="90" y="499" type="curve" smooth="yes"/>
-      <point x="103" y="499"/>
-      <point x="109" y="492"/>
-      <point x="112" y="480" type="curve"/>
-      <point x="182" y="94" type="line"/>
-      <point x="419" y="483" type="line" smooth="yes"/>
-      <point x="425" y="493"/>
-      <point x="437" y="500"/>
-      <point x="449" y="500" type="curve" smooth="yes"/>
-      <point x="462.203" y="500"/>
-      <point x="471.532" y="489.928"/>
-      <point x="471.532" y="477.286" type="curve" smooth="yes"/>
-      <point x="471.532" y="475.565"/>
-      <point x="471.359" y="473.797"/>
-      <point x="471" y="472" type="curve" smooth="yes"/>
-      <point x="470" y="467"/>
-      <point x="467" y="463"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="535"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="195" y="0" type="curve" smooth="yes"/>
-      <point x="183" y="0"/>
-      <point x="173" y="8"/>
-      <point x="172" y="19" type="curve" smooth="yes"/>
-      <point x="94" y="638" type="line" smooth="yes"/>
-      <point x="93" y="643"/>
-      <point x="94" y="650"/>
-      <point x="94" y="653" type="curve" smooth="yes"/>
-      <point x="97" y="668"/>
-      <point x="110" y="680"/>
-      <point x="128" y="680" type="curve" smooth="yes"/>
-      <point x="140" y="680"/>
-      <point x="150" y="673"/>
-      <point x="151" y="661" type="curve" smooth="yes"/>
-      <point x="220" y="110" type="line"/>
-      <point x="555" y="663" type="line"/>
-      <point x="563" y="674"/>
-      <point x="574" y="680"/>
-      <point x="586" y="680" type="curve" smooth="yes"/>
-      <point x="599.776" y="680"/>
-      <point x="607.621" y="670.363"/>
-      <point x="607.621" y="658.748" type="curve" smooth="yes"/>
-      <point x="607.621" y="656.873"/>
-      <point x="607.417" y="654.946"/>
-      <point x="607" y="653" type="curve" smooth="yes"/>
-      <point x="606" y="649"/>
-      <point x="605" y="646"/>
-      <point x="603" y="642" type="curve" smooth="yes"/>
-      <point x="224" y="18" type="line" smooth="yes"/>
-      <point x="217" y="7"/>
-      <point x="206" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="594"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="629" y="471" type="curve" smooth="yes"/>
-      <point x="628" y="468"/>
-      <point x="626" y="465"/>
-      <point x="625" y="462" type="curve" smooth="yes"/>
-      <point x="390" y="22" type="line" smooth="yes"/>
-      <point x="383" y="9"/>
-      <point x="373" y="0"/>
-      <point x="359" y="0" type="curve" smooth="yes"/>
-      <point x="346" y="0"/>
-      <point x="336" y="9"/>
-      <point x="336" y="22" type="curve" smooth="yes"/>
-      <point x="321" y="391" type="line"/>
-      <point x="108" y="21" type="line" smooth="yes"/>
-      <point x="101" y="9"/>
-      <point x="90" y="0"/>
-      <point x="78" y="0" type="curve" smooth="yes"/>
-      <point x="64" y="0"/>
-      <point x="54" y="11"/>
-      <point x="54" y="24" type="curve" smooth="yes"/>
-      <point x="54" y="458" type="line" smooth="yes"/>
-      <point x="54" y="462"/>
-      <point x="54" y="469"/>
-      <point x="55" y="472" type="curve" smooth="yes"/>
-      <point x="58" y="487"/>
-      <point x="73" y="500"/>
-      <point x="88" y="500" type="curve" smooth="yes"/>
-      <point x="103" y="500"/>
-      <point x="111" y="490"/>
-      <point x="111" y="476" type="curve" smooth="yes"/>
-      <point x="105" y="104" type="line"/>
-      <point x="314" y="479" type="line" smooth="yes"/>
-      <point x="319" y="489"/>
-      <point x="334" y="500"/>
-      <point x="348" y="500" type="curve" smooth="yes"/>
-      <point x="362" y="500"/>
-      <point x="371" y="487"/>
-      <point x="371" y="474" type="curve" smooth="yes"/>
-      <point x="382" y="99" type="line"/>
-      <point x="575" y="477" type="line"/>
-      <point x="580" y="489"/>
-      <point x="594" y="499"/>
-      <point x="607" y="499" type="curve" smooth="yes"/>
-      <point x="620.203" y="499"/>
-      <point x="629.532" y="488.928"/>
-      <point x="629.532" y="476.286" type="curve" smooth="yes"/>
-      <point x="629.532" y="474.565"/>
-      <point x="629.359" y="472.797"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>54</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>321</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="867"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="548" y="0" type="curve" smooth="yes"/>
-      <point x="534" y="0"/>
-      <point x="525" y="7"/>
-      <point x="525" y="20" type="curve"/>
-      <point x="491" y="556" type="line"/>
-      <point x="204" y="19" type="line" smooth="yes"/>
-      <point x="197" y="6"/>
-      <point x="186" y="0"/>
-      <point x="173" y="0" type="curve" smooth="yes"/>
-      <point x="161" y="0"/>
-      <point x="151" y="8"/>
-      <point x="151" y="19" type="curve"/>
-      <point x="95" y="632" type="line" smooth="yes"/>
-      <point x="94" y="645"/>
-      <point x="94" y="651"/>
-      <point x="95" y="654" type="curve" smooth="yes"/>
-      <point x="98" y="670"/>
-      <point x="112" y="681"/>
-      <point x="127" y="681" type="curve" smooth="yes"/>
-      <point x="140" y="681"/>
-      <point x="149" y="673"/>
-      <point x="150" y="661" type="curve" smooth="yes"/>
-      <point x="199" y="121" type="line"/>
-      <point x="489" y="662" type="line" smooth="yes"/>
-      <point x="496" y="675"/>
-      <point x="507" y="681"/>
-      <point x="520" y="681" type="curve" smooth="yes"/>
-      <point x="532" y="681"/>
-      <point x="542" y="673"/>
-      <point x="542" y="661" type="curve"/>
-      <point x="576" y="120" type="line"/>
-      <point x="887" y="663" type="line" smooth="yes"/>
-      <point x="894" y="674"/>
-      <point x="906" y="681"/>
-      <point x="917" y="681" type="curve" smooth="yes"/>
-      <point x="931.521" y="681"/>
-      <point x="940.276" y="669.469"/>
-      <point x="940.276" y="658.367" type="curve" smooth="yes"/>
-      <point x="940.276" y="652.438"/>
-      <point x="937.45" y="647.675"/>
-      <point x="935" y="644" type="curve" smooth="yes"/>
-      <point x="577" y="18" type="line" smooth="yes"/>
-      <point x="571" y="7"/>
-      <point x="560" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="510"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="531" y="451" type="curve"/>
-      <point x="298" y="255" type="line"/>
-      <point x="428" y="45" type="line" smooth="yes"/>
-      <point x="431" y="40"/>
-      <point x="432" y="34"/>
-      <point x="430" y="28" type="curve"/>
-      <point x="427" y="12"/>
-      <point x="412" y="0"/>
-      <point x="397" y="0" type="curve" smooth="yes"/>
-      <point x="390" y="0"/>
-      <point x="382" y="2"/>
-      <point x="378" y="8" type="curve" smooth="yes"/>
-      <point x="250" y="220" type="line"/>
-      <point x="4" y="9" type="line" smooth="yes"/>
-      <point x="-3" y="3"/>
-      <point x="-10" y="1"/>
-      <point x="-17" y="1" type="curve" smooth="yes"/>
-      <point x="-29.7485" y="1"/>
-      <point x="-38.8854" y="10.3903"/>
-      <point x="-38.8854" y="22.4179" type="curve" smooth="yes"/>
-      <point x="-38.8854" y="24.5421"/>
-      <point x="-38.6004" y="26.7485"/>
-      <point x="-38" y="29" type="curve" smooth="yes"/>
-      <point x="-37" y="36"/>
-      <point x="-33" y="43"/>
-      <point x="-26" y="49" type="curve" smooth="yes"/>
-      <point x="222" y="258" type="line"/>
-      <point x="101" y="452" type="line" smooth="yes"/>
-      <point x="97" y="458"/>
-      <point x="95" y="465"/>
-      <point x="97" y="472" type="curve" smooth="yes"/>
-      <point x="100" y="487"/>
-      <point x="115" y="500"/>
-      <point x="130" y="500" type="curve" smooth="yes"/>
-      <point x="137" y="500"/>
-      <point x="145" y="499"/>
-      <point x="148" y="492" type="curve"/>
-      <point x="269" y="293" type="line"/>
-      <point x="500" y="490" type="line" smooth="yes"/>
-      <point x="506" y="495"/>
-      <point x="514" y="498"/>
-      <point x="521" y="498" type="curve" smooth="yes"/>
-      <point x="533.891" y="498"/>
-      <point x="543.828" y="488.398"/>
-      <point x="543.828" y="476.177" type="curve" smooth="yes"/>
-      <point x="543.828" y="474.178"/>
-      <point x="543.562" y="472.109"/>
-      <point x="543" y="470" type="curve" smooth="yes"/>
-      <point x="542" y="463"/>
-      <point x="537" y="456"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="681"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="399" y="345" type="line"/>
-      <point x="574" y="45" type="line" smooth="yes"/>
-      <point x="577" y="40"/>
-      <point x="577" y="34"/>
-      <point x="575" y="28" type="curve" smooth="yes"/>
-      <point x="572" y="13"/>
-      <point x="558" y="0"/>
-      <point x="543" y="0" type="curve" smooth="yes"/>
-      <point x="535" y="0"/>
-      <point x="527" y="3"/>
-      <point x="523" y="10" type="curve" smooth="yes"/>
-      <point x="352" y="301" type="line"/>
-      <point x="47" y="10" type="line" smooth="yes"/>
-      <point x="40" y="3"/>
-      <point x="32" y="0"/>
-      <point x="24" y="0" type="curve" smooth="yes"/>
-      <point x="9.01675" y="1.77636e-15"/>
-      <point x="-0.528837" y="10.8753"/>
-      <point x="-0.528837" y="23.0408" type="curve" smooth="yes"/>
-      <point x="-0.528837" y="24.6783"/>
-      <point x="-0.355897" y="26.3391"/>
-      <point x="0" y="28" type="curve" smooth="yes"/>
-      <point x="2" y="34"/>
-      <point x="6" y="41"/>
-      <point x="11" y="46" type="curve" smooth="yes"/>
-      <point x="327" y="346" type="line"/>
-      <point x="158" y="636" type="line" smooth="yes"/>
-      <point x="155" y="641"/>
-      <point x="153" y="647"/>
-      <point x="155" y="654" type="curve" smooth="yes"/>
-      <point x="158" y="669"/>
-      <point x="174" y="681"/>
-      <point x="189" y="681" type="curve" smooth="yes"/>
-      <point x="197" y="681"/>
-      <point x="205" y="678"/>
-      <point x="209" y="671" type="curve" smooth="yes"/>
-      <point x="372" y="390" type="line"/>
-      <point x="668" y="671" type="line" smooth="yes"/>
-      <point x="676" y="678"/>
-      <point x="684" y="681"/>
-      <point x="692" y="681" type="curve" smooth="yes"/>
-      <point x="707" y="681"/>
-      <point x="717" y="668"/>
-      <point x="715" y="654" type="curve"/>
-      <point x="713" y="647"/>
-      <point x="709" y="640"/>
-      <point x="703" y="635" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="489"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="509" y="461" type="curve" smooth="yes"/>
-      <point x="79" y="-179" type="line" smooth="yes"/>
-      <point x="73" y="-189"/>
-      <point x="62" y="-197"/>
-      <point x="49" y="-197" type="curve" smooth="yes"/>
-      <point x="36.1087" y="-197"/>
-      <point x="26.1718" y="-187.398"/>
-      <point x="26.1718" y="-174.542" type="curve" smooth="yes"/>
-      <point x="26.1718" y="-172.439"/>
-      <point x="26.4377" y="-170.249"/>
-      <point x="27" y="-168" type="curve" smooth="yes"/>
-      <point x="28" y="-164"/>
-      <point x="29" y="-160"/>
-      <point x="32" y="-156" type="curve" smooth="yes"/>
-      <point x="177" y="61" type="line"/>
-      <point x="65" y="456" type="line" smooth="yes"/>
-      <point x="64" y="460"/>
-      <point x="64" y="466"/>
-      <point x="65" y="471" type="curve" smooth="yes"/>
-      <point x="68" y="487"/>
-      <point x="83" y="500"/>
-      <point x="99" y="500" type="curve" smooth="yes"/>
-      <point x="111" y="500"/>
-      <point x="119" y="491"/>
-      <point x="122" y="481" type="curve" smooth="yes"/>
-      <point x="222" y="127" type="line"/>
-      <point x="461" y="483" type="line" smooth="yes"/>
-      <point x="467" y="493"/>
-      <point x="479" y="501"/>
-      <point x="492" y="501" type="curve" smooth="yes"/>
-      <point x="505.203" y="501"/>
-      <point x="514.532" y="491.703"/>
-      <point x="514.532" y="478.564" type="curve" smooth="yes"/>
-      <point x="514.532" y="476.776"/>
-      <point x="514.359" y="474.917"/>
-      <point x="514" y="473" type="curve" smooth="yes"/>
-      <point x="513" y="469"/>
-      <point x="512" y="465"/>
-    </contour>
-    <contour>
-      <point x="439" y="666" type="curve" smooth="yes"/>
-      <point x="281" y="572" type="line" smooth="yes"/>
-      <point x="273" y="567"/>
-      <point x="264" y="563"/>
-      <point x="258" y="563" type="curve" smooth="yes"/>
-      <point x="245.819" y="563"/>
-      <point x="237.423" y="572.084"/>
-      <point x="237.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="237.423" y="586.153"/>
-      <point x="237.61" y="588.051"/>
-      <point x="238" y="590" type="curve" smooth="yes"/>
-      <point x="239" y="596"/>
-      <point x="242" y="603"/>
-      <point x="248" y="607" type="curve" smooth="yes"/>
-      <point x="395" y="710" type="line" smooth="yes"/>
-      <point x="405" y="717"/>
-      <point x="417" y="725"/>
-      <point x="428" y="725" type="curve" smooth="yes"/>
-      <point x="444.383" y="725"/>
-      <point x="454.817" y="713.105"/>
-      <point x="454.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="454.817" y="694.435"/>
-      <point x="454.551" y="691.755"/>
-      <point x="454" y="689" type="curve" smooth="yes"/>
-      <point x="452" y="680"/>
-      <point x="447" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="593"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="653" y="681" type="curve" smooth="yes"/>
-      <point x="665.142" y="681"/>
-      <point x="675.78" y="671.974"/>
-      <point x="675.78" y="659.14" type="curve" smooth="yes"/>
-      <point x="675.78" y="657.176"/>
-      <point x="675.531" y="655.123"/>
-      <point x="675" y="653" type="curve" smooth="yes"/>
-      <point x="674" y="648"/>
-      <point x="672" y="644"/>
-      <point x="663" y="632" type="curve" smooth="yes"/>
-      <point x="164" y="14" type="line"/>
-      <point x="158" y="5"/>
-      <point x="148" y="0"/>
-      <point x="138" y="0" type="curve" smooth="yes"/>
-      <point x="123.907" y="1.77636e-15"/>
-      <point x="114.469" y="10.8611"/>
-      <point x="114.469" y="23.0169" type="curve" smooth="yes"/>
-      <point x="114.469" y="24.6621"/>
-      <point x="114.642" y="26.3311"/>
-      <point x="115" y="28" type="curve" smooth="yes"/>
-      <point x="117" y="34"/>
-      <point x="121" y="41"/>
-      <point x="125" y="46" type="curve" smooth="yes"/>
-      <point x="261" y="214" type="line"/>
-      <point x="105" y="635" type="line" smooth="yes"/>
-      <point x="103" y="642"/>
-      <point x="102" y="648"/>
-      <point x="103" y="653" type="curve" smooth="yes"/>
-      <point x="106" y="668"/>
-      <point x="122" y="681"/>
-      <point x="138" y="681" type="curve" smooth="yes"/>
-      <point x="147" y="681"/>
-      <point x="155" y="676"/>
-      <point x="158" y="667" type="curve" smooth="yes"/>
-      <point x="306" y="269" type="line"/>
-      <point x="626" y="667" type="line" smooth="yes"/>
-      <point x="633" y="676"/>
-      <point x="643" y="681"/>
-    </contour>
-    <contour>
-      <point x="530" y="853" type="curve" smooth="yes"/>
-      <point x="372" y="759" type="line" smooth="yes"/>
-      <point x="364" y="754"/>
-      <point x="355" y="750"/>
-      <point x="349" y="750" type="curve" smooth="yes"/>
-      <point x="337.114" y="750"/>
-      <point x="328.111" y="758.65"/>
-      <point x="328.111" y="770.441" type="curve" smooth="yes"/>
-      <point x="328.111" y="772.538"/>
-      <point x="328.396" y="774.735"/>
-      <point x="329" y="777" type="curve" smooth="yes"/>
-      <point x="330" y="783"/>
-      <point x="332" y="790"/>
-      <point x="338" y="794" type="curve" smooth="yes"/>
-      <point x="486" y="897" type="line" smooth="yes"/>
-      <point x="496" y="904"/>
-      <point x="507" y="912"/>
-      <point x="518" y="912" type="curve" smooth="yes"/>
-      <point x="534.535" y="912"/>
-      <point x="545.769" y="899.882"/>
-      <point x="545.769" y="883.556" type="curve" smooth="yes"/>
-      <point x="545.769" y="881.122"/>
-      <point x="545.519" y="878.595"/>
-      <point x="545" y="876" type="curve" smooth="yes"/>
-      <point x="543" y="867"/>
-      <point x="538" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="489"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="509" y="461" type="curve" smooth="yes"/>
-      <point x="79" y="-179" type="line" smooth="yes"/>
-      <point x="73" y="-189"/>
-      <point x="62" y="-197"/>
-      <point x="49" y="-197" type="curve" smooth="yes"/>
-      <point x="36.1087" y="-197"/>
-      <point x="26.1718" y="-187.398"/>
-      <point x="26.1718" y="-174.542" type="curve" smooth="yes"/>
-      <point x="26.1718" y="-172.439"/>
-      <point x="26.4377" y="-170.249"/>
-      <point x="27" y="-168" type="curve" smooth="yes"/>
-      <point x="28" y="-164"/>
-      <point x="29" y="-160"/>
-      <point x="32" y="-156" type="curve" smooth="yes"/>
-      <point x="177" y="61" type="line"/>
-      <point x="65" y="456" type="line" smooth="yes"/>
-      <point x="64" y="460"/>
-      <point x="64" y="466"/>
-      <point x="65" y="471" type="curve" smooth="yes"/>
-      <point x="68" y="487"/>
-      <point x="83" y="500"/>
-      <point x="99" y="500" type="curve" smooth="yes"/>
-      <point x="111" y="500"/>
-      <point x="119" y="491"/>
-      <point x="122" y="481" type="curve" smooth="yes"/>
-      <point x="222" y="127" type="line"/>
-      <point x="461" y="483" type="line" smooth="yes"/>
-      <point x="467" y="493"/>
-      <point x="479" y="501"/>
-      <point x="492" y="501" type="curve" smooth="yes"/>
-      <point x="505.203" y="501"/>
-      <point x="514.532" y="491.703"/>
-      <point x="514.532" y="478.564" type="curve" smooth="yes"/>
-      <point x="514.532" y="476.776"/>
-      <point x="514.359" y="474.917"/>
-      <point x="514" y="473" type="curve" smooth="yes"/>
-      <point x="513" y="469"/>
-      <point x="512" y="465"/>
-    </contour>
-    <contour>
-      <point x="295" y="620" type="curve" smooth="yes"/>
-      <point x="290" y="596"/>
-      <point x="264" y="576"/>
-      <point x="235" y="576" type="curve" smooth="yes"/>
-      <point x="212.952" y="576"/>
-      <point x="197.126" y="588.445"/>
-      <point x="197.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="197.126" y="609.666"/>
-      <point x="197.41" y="612.284"/>
-      <point x="198" y="615" type="curve" smooth="yes"/>
-      <point x="203" y="638"/>
-      <point x="231" y="659"/>
-      <point x="259" y="659" type="curve" smooth="yes"/>
-      <point x="279.384" y="659"/>
-      <point x="295.84" y="645.648"/>
-      <point x="295.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="295.84" y="624.941"/>
-      <point x="295.569" y="622.503"/>
-    </contour>
-    <contour>
-      <point x="454" y="620" type="curve" smooth="yes"/>
-      <point x="449" y="596"/>
-      <point x="423" y="576"/>
-      <point x="394" y="576" type="curve" smooth="yes"/>
-      <point x="371.952" y="576"/>
-      <point x="356.126" y="588.445"/>
-      <point x="356.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="356.126" y="609.666"/>
-      <point x="356.41" y="612.284"/>
-      <point x="357" y="615" type="curve" smooth="yes"/>
-      <point x="362" y="638"/>
-      <point x="390" y="659"/>
-      <point x="418" y="659" type="curve" smooth="yes"/>
-      <point x="438.384" y="659"/>
-      <point x="454.84" y="645.648"/>
-      <point x="454.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="454.84" y="624.941"/>
-      <point x="454.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>356</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="593"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="653" y="681" type="curve" smooth="yes"/>
-      <point x="665.142" y="681"/>
-      <point x="675.78" y="671.974"/>
-      <point x="675.78" y="659.14" type="curve" smooth="yes"/>
-      <point x="675.78" y="657.176"/>
-      <point x="675.531" y="655.123"/>
-      <point x="675" y="653" type="curve" smooth="yes"/>
-      <point x="674" y="648"/>
-      <point x="672" y="644"/>
-      <point x="663" y="632" type="curve" smooth="yes"/>
-      <point x="164" y="14" type="line"/>
-      <point x="158" y="5"/>
-      <point x="148" y="0"/>
-      <point x="138" y="0" type="curve" smooth="yes"/>
-      <point x="123.907" y="1.77636e-15"/>
-      <point x="114.469" y="10.8611"/>
-      <point x="114.469" y="23.0169" type="curve" smooth="yes"/>
-      <point x="114.469" y="24.6621"/>
-      <point x="114.642" y="26.3311"/>
-      <point x="115" y="28" type="curve" smooth="yes"/>
-      <point x="117" y="34"/>
-      <point x="121" y="41"/>
-      <point x="125" y="46" type="curve" smooth="yes"/>
-      <point x="261" y="214" type="line"/>
-      <point x="105" y="635" type="line" smooth="yes"/>
-      <point x="103" y="642"/>
-      <point x="102" y="648"/>
-      <point x="103" y="653" type="curve" smooth="yes"/>
-      <point x="106" y="668"/>
-      <point x="122" y="681"/>
-      <point x="138" y="681" type="curve" smooth="yes"/>
-      <point x="147" y="681"/>
-      <point x="155" y="676"/>
-      <point x="158" y="667" type="curve" smooth="yes"/>
-      <point x="306" y="269" type="line"/>
-      <point x="626" y="667" type="line" smooth="yes"/>
-      <point x="633" y="676"/>
-      <point x="643" y="681"/>
-    </contour>
-    <contour>
-      <point x="380" y="767" type="curve"/>
-      <point x="374" y="743"/>
-      <point x="348" y="723"/>
-      <point x="319" y="723" type="curve" smooth="yes"/>
-      <point x="296.573" y="723"/>
-      <point x="281.389" y="735.876"/>
-      <point x="281.389" y="755.131" type="curve" smooth="yes"/>
-      <point x="281.389" y="757.34"/>
-      <point x="281.588" y="759.633"/>
-      <point x="282" y="762" type="curve" smooth="yes"/>
-      <point x="287" y="785"/>
-      <point x="315" y="806"/>
-      <point x="343" y="806" type="curve" smooth="yes"/>
-      <point x="363.83" y="806"/>
-      <point x="380.559" y="792.057"/>
-      <point x="380.559" y="773.083" type="curve" smooth="yes"/>
-      <point x="380.559" y="771.107"/>
-      <point x="380.377" y="769.076"/>
-    </contour>
-    <contour>
-      <point x="539" y="767" type="curve"/>
-      <point x="533" y="743"/>
-      <point x="507" y="723"/>
-      <point x="478" y="723" type="curve" smooth="yes"/>
-      <point x="455.573" y="723"/>
-      <point x="440.389" y="735.876"/>
-      <point x="440.389" y="755.131" type="curve" smooth="yes"/>
-      <point x="440.389" y="757.34"/>
-      <point x="440.588" y="759.633"/>
-      <point x="441" y="762" type="curve" smooth="yes"/>
-      <point x="446" y="785"/>
-      <point x="474" y="806"/>
-      <point x="502" y="806" type="curve" smooth="yes"/>
-      <point x="522.83" y="806"/>
-      <point x="539.559" y="792.057"/>
-      <point x="539.559" y="773.083" type="curve" smooth="yes"/>
-      <point x="539.559" y="771.107"/>
-      <point x="539.377" y="769.076"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>723</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="573"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="561" y="694" type="curve" smooth="yes"/>
-      <point x="574.326" y="694"/>
-      <point x="584.495" y="683.739"/>
-      <point x="584.495" y="670.23" type="curve" smooth="yes"/>
-      <point x="584.495" y="668.534"/>
-      <point x="584.335" y="666.785"/>
-      <point x="584" y="665" type="curve" smooth="yes"/>
-      <point x="583" y="661"/>
-      <point x="581" y="656"/>
-      <point x="578" y="652" type="curve" smooth="yes"/>
-      <point x="343" y="342" type="line"/>
-      <point x="437" y="342" type="line" smooth="yes"/>
-      <point x="449.749" y="342"/>
-      <point x="458.885" y="333.332"/>
-      <point x="458.885" y="321.521" type="curve" smooth="yes"/>
-      <point x="458.885" y="319.435"/>
-      <point x="458.6" y="317.251"/>
-      <point x="458" y="315" type="curve" smooth="yes"/>
-      <point x="455" y="300"/>
-      <point x="441" y="288"/>
-      <point x="426" y="288" type="curve" smooth="yes"/>
-      <point x="309" y="288" type="line"/>
-      <point x="287" y="188" type="line"/>
-      <point x="404" y="188" type="line" smooth="yes"/>
-      <point x="417.203" y="188"/>
-      <point x="426.532" y="178.703"/>
-      <point x="426.532" y="166.246" type="curve" smooth="yes"/>
-      <point x="426.532" y="164.551"/>
-      <point x="426.359" y="162.797"/>
-      <point x="426" y="161" type="curve" smooth="yes"/>
-      <point x="423" y="146"/>
-      <point x="408" y="134"/>
-      <point x="393" y="134" type="curve" smooth="yes"/>
-      <point x="276" y="134" type="line"/>
-      <point x="253" y="28" type="line" smooth="yes"/>
-      <point x="250" y="13"/>
-      <point x="236" y="0"/>
-      <point x="220" y="0" type="curve" smooth="yes"/>
-      <point x="205" y="0"/>
-      <point x="194" y="13"/>
-      <point x="197" y="28" type="curve" smooth="yes"/>
-      <point x="220" y="134" type="line"/>
-      <point x="104" y="134" type="line" smooth="yes"/>
-      <point x="90.9376" y="134"/>
-      <point x="82.4252" y="143.1"/>
-      <point x="82.4252" y="155.357" type="curve" smooth="yes"/>
-      <point x="82.4252" y="157.175"/>
-      <point x="82.6125" y="159.062"/>
-      <point x="83" y="161" type="curve" smooth="yes"/>
-      <point x="86" y="176"/>
-      <point x="100" y="188"/>
-      <point x="115" y="188" type="curve" smooth="yes"/>
-      <point x="231" y="188" type="line"/>
-      <point x="253" y="288" type="line"/>
-      <point x="137" y="288" type="line" smooth="yes"/>
-      <point x="123.797" y="288"/>
-      <point x="114.468" y="297.297"/>
-      <point x="114.468" y="309.754" type="curve" smooth="yes"/>
-      <point x="114.468" y="311.449"/>
-      <point x="114.641" y="313.203"/>
-      <point x="115" y="315" type="curve" smooth="yes"/>
-      <point x="119" y="330"/>
-      <point x="133" y="342"/>
-      <point x="148" y="342" type="curve" smooth="yes"/>
-      <point x="243" y="342" type="line"/>
-      <point x="155" y="652" type="line" smooth="yes"/>
-      <point x="154" y="656"/>
-      <point x="154" y="660"/>
-      <point x="155" y="664" type="curve" smooth="yes"/>
-      <point x="158" y="678"/>
-      <point x="173" y="692"/>
-      <point x="190" y="692" type="curve" smooth="yes"/>
-      <point x="200" y="692"/>
-      <point x="208" y="687"/>
-      <point x="210" y="677" type="curve"/>
-      <point x="299" y="368" type="line"/>
-      <point x="534" y="679" type="line" smooth="yes"/>
-      <point x="541" y="688"/>
-      <point x="552" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>288</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>155</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="489"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="509" y="461" type="curve" smooth="yes"/>
-      <point x="79" y="-179" type="line" smooth="yes"/>
-      <point x="73" y="-189"/>
-      <point x="62" y="-197"/>
-      <point x="49" y="-197" type="curve" smooth="yes"/>
-      <point x="36.1087" y="-197"/>
-      <point x="26.1718" y="-187.398"/>
-      <point x="26.1718" y="-174.542" type="curve" smooth="yes"/>
-      <point x="26.1718" y="-172.439"/>
-      <point x="26.4377" y="-170.249"/>
-      <point x="27" y="-168" type="curve" smooth="yes"/>
-      <point x="28" y="-164"/>
-      <point x="29" y="-160"/>
-      <point x="32" y="-156" type="curve" smooth="yes"/>
-      <point x="177" y="61" type="line"/>
-      <point x="65" y="456" type="line" smooth="yes"/>
-      <point x="64" y="460"/>
-      <point x="64" y="466"/>
-      <point x="65" y="471" type="curve" smooth="yes"/>
-      <point x="68" y="487"/>
-      <point x="83" y="500"/>
-      <point x="99" y="500" type="curve" smooth="yes"/>
-      <point x="111" y="500"/>
-      <point x="119" y="491"/>
-      <point x="122" y="481" type="curve" smooth="yes"/>
-      <point x="222" y="127" type="line"/>
-      <point x="461" y="483" type="line" smooth="yes"/>
-      <point x="467" y="493"/>
-      <point x="479" y="501"/>
-      <point x="492" y="501" type="curve" smooth="yes"/>
-      <point x="505.203" y="501"/>
-      <point x="514.532" y="491.703"/>
-      <point x="514.532" y="478.564" type="curve" smooth="yes"/>
-      <point x="514.532" y="476.776"/>
-      <point x="514.359" y="474.917"/>
-      <point x="514" y="473" type="curve" smooth="yes"/>
-      <point x="513" y="469"/>
-      <point x="512" y="465"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,69 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="593"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="653" y="681" type="curve" smooth="yes"/>
-      <point x="665.142" y="681"/>
-      <point x="675.78" y="671.974"/>
-      <point x="675.78" y="659.14" type="curve" smooth="yes"/>
-      <point x="675.78" y="657.176"/>
-      <point x="675.531" y="655.123"/>
-      <point x="675" y="653" type="curve" smooth="yes"/>
-      <point x="674" y="648"/>
-      <point x="672" y="644"/>
-      <point x="663" y="632" type="curve" smooth="yes"/>
-      <point x="164" y="14" type="line"/>
-      <point x="158" y="5"/>
-      <point x="148" y="0"/>
-      <point x="138" y="0" type="curve" smooth="yes"/>
-      <point x="123.907" y="1.77636e-15"/>
-      <point x="114.469" y="10.8611"/>
-      <point x="114.469" y="23.0169" type="curve" smooth="yes"/>
-      <point x="114.469" y="24.6621"/>
-      <point x="114.642" y="26.3311"/>
-      <point x="115" y="28" type="curve" smooth="yes"/>
-      <point x="117" y="34"/>
-      <point x="121" y="41"/>
-      <point x="125" y="46" type="curve" smooth="yes"/>
-      <point x="261" y="214" type="line"/>
-      <point x="105" y="635" type="line" smooth="yes"/>
-      <point x="103" y="642"/>
-      <point x="102" y="648"/>
-      <point x="103" y="653" type="curve" smooth="yes"/>
-      <point x="106" y="668"/>
-      <point x="122" y="681"/>
-      <point x="138" y="681" type="curve" smooth="yes"/>
-      <point x="147" y="681"/>
-      <point x="155" y="676"/>
-      <point x="158" y="667" type="curve" smooth="yes"/>
-      <point x="306" y="269" type="line"/>
-      <point x="626" y="667" type="line" smooth="yes"/>
-      <point x="633" y="676"/>
-      <point x="643" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="509"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="409" y="28" type="curve" smooth="yes"/>
-      <point x="406" y="13"/>
-      <point x="391" y="0"/>
-      <point x="376" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0" type="line" smooth="yes"/>
-      <point x="9.67385" y="-1.77636e-15"/>
-      <point x="-0.495208" y="10.2605"/>
-      <point x="-0.495208" y="23.0684" type="curve" smooth="yes"/>
-      <point x="-0.495208" y="32.8839"/>
-      <point x="4.52231" y="39.5223"/>
-      <point x="10" y="45" type="curve" smooth="yes"/>
-      <point x="412" y="445" type="line"/>
-      <point x="128" y="445" type="line" smooth="yes"/>
-      <point x="114.055" y="445"/>
-      <point x="105.427" y="454.115"/>
-      <point x="105.427" y="467.05" type="curve" smooth="yes"/>
-      <point x="105.427" y="468.956"/>
-      <point x="105.615" y="470.945"/>
-      <point x="106" y="473" type="curve" smooth="yes"/>
-      <point x="109" y="488"/>
-      <point x="124" y="501"/>
-      <point x="140" y="501" type="curve" smooth="yes"/>
-      <point x="477" y="501" type="line" smooth="yes"/>
-      <point x="490.203" y="501"/>
-      <point x="499.532" y="490.928"/>
-      <point x="499.532" y="478.286" type="curve" smooth="yes"/>
-      <point x="499.532" y="476.565"/>
-      <point x="499.359" y="474.797"/>
-      <point x="499" y="473" type="curve" smooth="yes"/>
-      <point x="498" y="466"/>
-      <point x="496" y="462"/>
-      <point x="489" y="456" type="curve" smooth="yes"/>
-      <point x="87" y="56" type="line"/>
-      <point x="387" y="56" type="line" smooth="yes"/>
-      <point x="399.891" y="56"/>
-      <point x="409.828" y="46.3982"/>
-      <point x="409.828" y="34.1769" type="curve" smooth="yes"/>
-      <point x="409.828" y="32.1779"/>
-      <point x="409.562" y="30.1087"/>
-    </contour>
-    <contour>
-      <point x="457" y="666" type="curve" smooth="yes"/>
-      <point x="299" y="572" type="line" smooth="yes"/>
-      <point x="291" y="567"/>
-      <point x="282" y="563"/>
-      <point x="276" y="563" type="curve" smooth="yes"/>
-      <point x="263.819" y="563"/>
-      <point x="255.423" y="572.084"/>
-      <point x="255.423" y="584.325" type="curve" smooth="yes"/>
-      <point x="255.423" y="586.153"/>
-      <point x="255.61" y="588.051"/>
-      <point x="256" y="590" type="curve" smooth="yes"/>
-      <point x="257" y="596"/>
-      <point x="260" y="603"/>
-      <point x="266" y="607" type="curve" smooth="yes"/>
-      <point x="413" y="710" type="line" smooth="yes"/>
-      <point x="423" y="717"/>
-      <point x="435" y="725"/>
-      <point x="446" y="725" type="curve" smooth="yes"/>
-      <point x="462.383" y="725"/>
-      <point x="472.817" y="713.105"/>
-      <point x="472.817" y="697.007" type="curve" smooth="yes"/>
-      <point x="472.817" y="694.435"/>
-      <point x="472.551" y="691.755"/>
-      <point x="472" y="689" type="curve" smooth="yes"/>
-      <point x="470" y="680"/>
-      <point x="465" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="639"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="562" y="853" type="curve" smooth="yes"/>
-      <point x="404" y="759" type="line" smooth="yes"/>
-      <point x="396" y="754"/>
-      <point x="387" y="750"/>
-      <point x="381" y="750" type="curve" smooth="yes"/>
-      <point x="369.114" y="750"/>
-      <point x="360.111" y="758.65"/>
-      <point x="360.111" y="770.441" type="curve" smooth="yes"/>
-      <point x="360.111" y="772.538"/>
-      <point x="360.396" y="774.735"/>
-      <point x="361" y="777" type="curve" smooth="yes"/>
-      <point x="362" y="783"/>
-      <point x="364" y="790"/>
-      <point x="370" y="794" type="curve" smooth="yes"/>
-      <point x="518" y="897" type="line" smooth="yes"/>
-      <point x="528" y="904"/>
-      <point x="539" y="912"/>
-      <point x="550" y="912" type="curve" smooth="yes"/>
-      <point x="566.535" y="912"/>
-      <point x="577.769" y="899.882"/>
-      <point x="577.769" y="883.556" type="curve" smooth="yes"/>
-      <point x="577.769" y="881.122"/>
-      <point x="577.519" y="878.595"/>
-      <point x="577" y="876" type="curve" smooth="yes"/>
-      <point x="575" y="867"/>
-      <point x="570" y="858"/>
-    </contour>
-    <contour>
-      <point x="83" y="60" type="line"/>
-      <point x="500" y="60" type="line" smooth="yes"/>
-      <point x="514.093" y="60"/>
-      <point x="523.531" y="49.9147"/>
-      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
-      <point x="523.531" y="33.9963"/>
-      <point x="523.358" y="32.0266"/>
-      <point x="523" y="30" type="curve"/>
-      <point x="519" y="14"/>
-      <point x="504" y="0"/>
-      <point x="488" y="0" type="curve" smooth="yes"/>
-      <point x="26" y="0" type="line" smooth="yes"/>
-      <point x="10.6541" y="-3.55271e-15"/>
-      <point x="-1.43232" y="9.7784"/>
-      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
-      <point x="-1.43232" y="26.554"/>
-      <point x="-1.2919" y="28.2486"/>
-      <point x="-1" y="30" type="curve" smooth="yes"/>
-      <point x="1" y="40"/>
-      <point x="6" y="48"/>
-      <point x="12" y="55" type="curve"/>
-      <point x="587" y="619" type="line"/>
-      <point x="170" y="619" type="line" smooth="yes"/>
-      <point x="156.388" y="619"/>
-      <point x="147.118" y="629.134"/>
-      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
-      <point x="147.118" y="644.993"/>
-      <point x="147.403" y="647.463"/>
-      <point x="148" y="650" type="curve" smooth="yes"/>
-      <point x="151" y="666"/>
-      <point x="167" y="680"/>
-      <point x="183" y="680" type="curve" smooth="yes"/>
-      <point x="645" y="680" type="line" smooth="yes"/>
-      <point x="660.654" y="680"/>
-      <point x="671.771" y="669.411"/>
-      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
-      <point x="671.771" y="652.623"/>
-      <point x="671.521" y="650.346"/>
-      <point x="671" y="648" type="curve" smooth="yes"/>
-      <point x="669" y="639"/>
-      <point x="664" y="632"/>
-      <point x="659" y="626" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="509"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="409" y="27" type="curve" smooth="yes"/>
-      <point x="406" y="12"/>
-      <point x="390" y="-1"/>
-      <point x="375" y="-1" type="curve" smooth="yes"/>
-      <point x="22" y="-1" type="line" smooth="yes"/>
-      <point x="8.79701" y="-1"/>
-      <point x="-0.532225" y="9.07176"/>
-      <point x="-0.532225" y="21.714" type="curve" smooth="yes"/>
-      <point x="-0.532225" y="23.4347"/>
-      <point x="-0.359402" y="25.203"/>
-      <point x="0" y="27" type="curve" smooth="yes"/>
-      <point x="2" y="34"/>
-      <point x="6" y="39"/>
-      <point x="10" y="44" type="curve"/>
-      <point x="412" y="444" type="line"/>
-      <point x="128" y="444" type="line" smooth="yes"/>
-      <point x="114.388" y="444"/>
-      <point x="105.118" y="452.686"/>
-      <point x="105.118" y="465.131" type="curve" smooth="yes"/>
-      <point x="105.118" y="467.314"/>
-      <point x="105.403" y="469.612"/>
-      <point x="106" y="472" type="curve" smooth="yes"/>
-      <point x="109" y="487"/>
-      <point x="124" y="500"/>
-      <point x="140" y="500" type="curve" smooth="yes"/>
-      <point x="477" y="500" type="line" smooth="yes"/>
-      <point x="490.203" y="500"/>
-      <point x="499.532" y="489.928"/>
-      <point x="499.532" y="477.286" type="curve" smooth="yes"/>
-      <point x="499.532" y="475.565"/>
-      <point x="499.359" y="473.797"/>
-      <point x="499" y="472" type="curve" smooth="yes"/>
-      <point x="497" y="465"/>
-      <point x="494" y="459"/>
-      <point x="489" y="455" type="curve" smooth="yes"/>
-      <point x="87" y="55" type="line"/>
-      <point x="387" y="55" type="line" smooth="yes"/>
-      <point x="400.203" y="55"/>
-      <point x="409.532" y="44.9282"/>
-      <point x="409.532" y="32.286" type="curve" smooth="yes"/>
-      <point x="409.532" y="30.5653"/>
-      <point x="409.359" y="28.797"/>
-    </contour>
-    <contour>
-      <point x="335" y="573" type="curve"/>
-      <point x="249" y="683" type="line"/>
-      <point x="244" y="688"/>
-      <point x="242" y="695"/>
-      <point x="244" y="703" type="curve" smooth="yes"/>
-      <point x="247" y="717"/>
-      <point x="261" y="729"/>
-      <point x="275" y="729" type="curve" smooth="yes"/>
-      <point x="282" y="729"/>
-      <point x="289" y="727"/>
-      <point x="293" y="722" type="curve" smooth="yes"/>
-      <point x="370" y="635" type="line"/>
-      <point x="504" y="724" type="line" smooth="yes"/>
-      <point x="510" y="728"/>
-      <point x="516" y="729"/>
-      <point x="522" y="729" type="curve" smooth="yes"/>
-      <point x="534.314" y="729"/>
-      <point x="543.534" y="720.489"/>
-      <point x="543.534" y="708.232" type="curve" smooth="yes"/>
-      <point x="543.534" y="706.554"/>
-      <point x="543.361" y="704.806"/>
-      <point x="543" y="703" type="curve" smooth="yes"/>
-      <point x="541" y="695"/>
-      <point x="537" y="687"/>
-      <point x="528" y="682" type="curve"/>
-      <point x="374" y="572" type="line" smooth="yes"/>
-      <point x="367" y="567"/>
-      <point x="360" y="565"/>
-      <point x="354" y="565" type="curve" smooth="yes"/>
-      <point x="347" y="565"/>
-      <point x="340" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="639"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="83" y="60" type="line"/>
-      <point x="500" y="60" type="line" smooth="yes"/>
-      <point x="514.093" y="60"/>
-      <point x="523.531" y="49.9147"/>
-      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
-      <point x="523.531" y="33.9963"/>
-      <point x="523.358" y="32.0266"/>
-      <point x="523" y="30" type="curve"/>
-      <point x="519" y="14"/>
-      <point x="504" y="0"/>
-      <point x="488" y="0" type="curve" smooth="yes"/>
-      <point x="26" y="0" type="line" smooth="yes"/>
-      <point x="10.6541" y="-3.55271e-15"/>
-      <point x="-1.43232" y="9.7784"/>
-      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
-      <point x="-1.43232" y="26.554"/>
-      <point x="-1.2919" y="28.2486"/>
-      <point x="-1" y="30" type="curve" smooth="yes"/>
-      <point x="1" y="40"/>
-      <point x="6" y="48"/>
-      <point x="12" y="55" type="curve"/>
-      <point x="587" y="619" type="line"/>
-      <point x="170" y="619" type="line" smooth="yes"/>
-      <point x="156.388" y="619"/>
-      <point x="147.118" y="629.134"/>
-      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
-      <point x="147.118" y="644.993"/>
-      <point x="147.403" y="647.463"/>
-      <point x="148" y="650" type="curve" smooth="yes"/>
-      <point x="151" y="666"/>
-      <point x="167" y="680"/>
-      <point x="183" y="680" type="curve" smooth="yes"/>
-      <point x="645" y="680" type="line" smooth="yes"/>
-      <point x="660.654" y="680"/>
-      <point x="671.771" y="669.411"/>
-      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
-      <point x="671.771" y="652.623"/>
-      <point x="671.521" y="650.346"/>
-      <point x="671" y="648" type="curve" smooth="yes"/>
-      <point x="669" y="639"/>
-      <point x="664" y="632"/>
-      <point x="659" y="626" type="curve"/>
-    </contour>
-    <contour>
-      <point x="393" y="738" type="curve"/>
-      <point x="307" y="848" type="line"/>
-      <point x="302" y="853"/>
-      <point x="300" y="860"/>
-      <point x="302" y="868" type="curve" smooth="yes"/>
-      <point x="305" y="882"/>
-      <point x="320" y="894"/>
-      <point x="334" y="894" type="curve" smooth="yes"/>
-      <point x="341" y="894"/>
-      <point x="347" y="892"/>
-      <point x="351" y="887" type="curve" smooth="yes"/>
-      <point x="429" y="800" type="line"/>
-      <point x="562" y="889" type="line" smooth="yes"/>
-      <point x="568" y="893"/>
-      <point x="575" y="894"/>
-      <point x="581" y="894" type="curve" smooth="yes"/>
-      <point x="593.181" y="894"/>
-      <point x="601.577" y="885.673"/>
-      <point x="601.577" y="873.629" type="curve" smooth="yes"/>
-      <point x="601.577" y="871.83"/>
-      <point x="601.39" y="869.949"/>
-      <point x="601" y="868" type="curve" smooth="yes"/>
-      <point x="599" y="860"/>
-      <point x="595" y="852"/>
-      <point x="587" y="847" type="curve" smooth="yes"/>
-      <point x="432" y="737" type="line" smooth="yes"/>
-      <point x="425" y="732"/>
-      <point x="418" y="730"/>
-      <point x="412" y="730" type="curve" smooth="yes"/>
-      <point x="405" y="730"/>
-      <point x="398" y="733"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="509"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="409" y="28" type="curve" smooth="yes"/>
-      <point x="406" y="13"/>
-      <point x="391" y="0"/>
-      <point x="376" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0" type="line" smooth="yes"/>
-      <point x="9.67385" y="-1.77636e-15"/>
-      <point x="-0.495208" y="10.2605"/>
-      <point x="-0.495208" y="23.0684" type="curve" smooth="yes"/>
-      <point x="-0.495208" y="32.8839"/>
-      <point x="4.52231" y="39.5223"/>
-      <point x="10" y="45" type="curve" smooth="yes"/>
-      <point x="412" y="445" type="line"/>
-      <point x="128" y="445" type="line" smooth="yes"/>
-      <point x="114.055" y="445"/>
-      <point x="105.427" y="454.115"/>
-      <point x="105.427" y="467.05" type="curve" smooth="yes"/>
-      <point x="105.427" y="468.956"/>
-      <point x="105.615" y="470.945"/>
-      <point x="106" y="473" type="curve" smooth="yes"/>
-      <point x="109" y="488"/>
-      <point x="124" y="501"/>
-      <point x="140" y="501" type="curve" smooth="yes"/>
-      <point x="477" y="501" type="line" smooth="yes"/>
-      <point x="490.203" y="501"/>
-      <point x="499.532" y="490.928"/>
-      <point x="499.532" y="478.286" type="curve" smooth="yes"/>
-      <point x="499.532" y="476.565"/>
-      <point x="499.359" y="474.797"/>
-      <point x="499" y="473" type="curve" smooth="yes"/>
-      <point x="498" y="466"/>
-      <point x="496" y="462"/>
-      <point x="489" y="456" type="curve" smooth="yes"/>
-      <point x="87" y="56" type="line"/>
-      <point x="387" y="56" type="line" smooth="yes"/>
-      <point x="399.891" y="56"/>
-      <point x="409.828" y="46.3982"/>
-      <point x="409.828" y="34.1769" type="curve" smooth="yes"/>
-      <point x="409.828" y="32.1779"/>
-      <point x="409.562" y="30.1087"/>
-    </contour>
-    <contour>
-      <point x="391" y="620" type="curve" smooth="yes"/>
-      <point x="386" y="596"/>
-      <point x="360" y="576"/>
-      <point x="331" y="576" type="curve" smooth="yes"/>
-      <point x="308.952" y="576"/>
-      <point x="293.126" y="588.445"/>
-      <point x="293.126" y="607.161" type="curve" smooth="yes"/>
-      <point x="293.126" y="609.666"/>
-      <point x="293.41" y="612.284"/>
-      <point x="294" y="615" type="curve" smooth="yes"/>
-      <point x="299" y="638"/>
-      <point x="327" y="659"/>
-      <point x="355" y="659" type="curve" smooth="yes"/>
-      <point x="375.384" y="659"/>
-      <point x="391.84" y="645.648"/>
-      <point x="391.84" y="627.296" type="curve" smooth="yes"/>
-      <point x="391.84" y="624.941"/>
-      <point x="391.569" y="622.503"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>99</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="639"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="492" y="777" type="curve" smooth="yes"/>
-      <point x="487" y="753"/>
-      <point x="460" y="733"/>
-      <point x="431" y="733" type="curve" smooth="yes"/>
-      <point x="409.085" y="733"/>
-      <point x="394.086" y="745.295"/>
-      <point x="394.086" y="763.822" type="curve" smooth="yes"/>
-      <point x="394.086" y="766.43"/>
-      <point x="394.383" y="769.162"/>
-      <point x="395" y="772" type="curve" smooth="yes"/>
-      <point x="399" y="795"/>
-      <point x="427" y="816"/>
-      <point x="455" y="816" type="curve" smooth="yes"/>
-      <point x="475.83" y="816"/>
-      <point x="492.559" y="802.057"/>
-      <point x="492.559" y="783.083" type="curve" smooth="yes"/>
-      <point x="492.559" y="781.107"/>
-      <point x="492.377" y="779.076"/>
-    </contour>
-    <contour>
-      <point x="83" y="60" type="line"/>
-      <point x="500" y="60" type="line" smooth="yes"/>
-      <point x="514.093" y="60"/>
-      <point x="523.531" y="49.9147"/>
-      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
-      <point x="523.531" y="33.9963"/>
-      <point x="523.358" y="32.0266"/>
-      <point x="523" y="30" type="curve"/>
-      <point x="519" y="14"/>
-      <point x="504" y="0"/>
-      <point x="488" y="0" type="curve" smooth="yes"/>
-      <point x="26" y="0" type="line" smooth="yes"/>
-      <point x="10.6541" y="-3.55271e-15"/>
-      <point x="-1.43232" y="9.7784"/>
-      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
-      <point x="-1.43232" y="26.554"/>
-      <point x="-1.2919" y="28.2486"/>
-      <point x="-1" y="30" type="curve" smooth="yes"/>
-      <point x="1" y="40"/>
-      <point x="6" y="48"/>
-      <point x="12" y="55" type="curve"/>
-      <point x="587" y="619" type="line"/>
-      <point x="170" y="619" type="line" smooth="yes"/>
-      <point x="156.388" y="619"/>
-      <point x="147.118" y="629.134"/>
-      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
-      <point x="147.118" y="644.993"/>
-      <point x="147.403" y="647.463"/>
-      <point x="148" y="650" type="curve" smooth="yes"/>
-      <point x="151" y="666"/>
-      <point x="167" y="680"/>
-      <point x="183" y="680" type="curve" smooth="yes"/>
-      <point x="645" y="680" type="line" smooth="yes"/>
-      <point x="660.654" y="680"/>
-      <point x="671.771" y="669.411"/>
-      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
-      <point x="671.771" y="652.623"/>
-      <point x="671.521" y="650.346"/>
-      <point x="671" y="648" type="curve" smooth="yes"/>
-      <point x="669" y="639"/>
-      <point x="664" y="632"/>
-      <point x="659" y="626" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>98</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="614"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="240" y="-3" type="curve" smooth="yes"/>
-      <point x="133.164" y="-3"/>
-      <point x="71.5273" y="97.2265"/>
-      <point x="71.5273" y="227.694" type="curve" smooth="yes"/>
-      <point x="71.5273" y="258.423"/>
-      <point x="74.9466" y="290.83"/>
-      <point x="82" y="324" type="curve" smooth="yes"/>
-      <point x="123" y="515"/>
-      <point x="269" y="686"/>
-      <point x="409" y="686" type="curve" smooth="yes"/>
-      <point x="515.619" y="686"/>
-      <point x="576.569" y="586.834"/>
-      <point x="576.569" y="455.954" type="curve" smooth="yes"/>
-      <point x="576.569" y="424.797"/>
-      <point x="573.115" y="391.842"/>
-      <point x="566" y="358" type="curve" smooth="yes"/>
-      <point x="524" y="164"/>
-      <point x="377" y="-3"/>
-    </contour>
-    <contour>
-      <point x="398" y="631" type="curve" smooth="yes"/>
-      <point x="293" y="631"/>
-      <point x="172" y="493"/>
-      <point x="137" y="326" type="curve" smooth="yes"/>
-      <point x="130.436" y="295.72"/>
-      <point x="127.234" y="265.978"/>
-      <point x="127.234" y="237.904" type="curve" smooth="yes"/>
-      <point x="127.234" y="133.396"/>
-      <point x="171.598" y="52"/>
-      <point x="252" y="52" type="curve" smooth="yes"/>
-      <point x="356" y="52"/>
-      <point x="477" y="190"/>
-      <point x="512" y="356" type="curve" smooth="yes"/>
-      <point x="518.449" y="386.166"/>
-      <point x="521.566" y="415.684"/>
-      <point x="521.566" y="443.516" type="curve" smooth="yes"/>
-      <point x="521.566" y="549.465"/>
-      <point x="476.404" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>522</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="509"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="409" y="28" type="curve" smooth="yes"/>
-      <point x="406" y="13"/>
-      <point x="391" y="0"/>
-      <point x="376" y="0" type="curve" smooth="yes"/>
-      <point x="23" y="0" type="line" smooth="yes"/>
-      <point x="9.67385" y="-1.77636e-15"/>
-      <point x="-0.495208" y="10.2605"/>
-      <point x="-0.495208" y="23.0684" type="curve" smooth="yes"/>
-      <point x="-0.495208" y="32.8839"/>
-      <point x="4.52231" y="39.5223"/>
-      <point x="10" y="45" type="curve" smooth="yes"/>
-      <point x="412" y="445" type="line"/>
-      <point x="128" y="445" type="line" smooth="yes"/>
-      <point x="114.055" y="445"/>
-      <point x="105.427" y="454.115"/>
-      <point x="105.427" y="467.05" type="curve" smooth="yes"/>
-      <point x="105.427" y="468.956"/>
-      <point x="105.615" y="470.945"/>
-      <point x="106" y="473" type="curve" smooth="yes"/>
-      <point x="109" y="488"/>
-      <point x="124" y="501"/>
-      <point x="140" y="501" type="curve" smooth="yes"/>
-      <point x="477" y="501" type="line" smooth="yes"/>
-      <point x="490.203" y="501"/>
-      <point x="499.532" y="490.928"/>
-      <point x="499.532" y="478.286" type="curve" smooth="yes"/>
-      <point x="499.532" y="476.565"/>
-      <point x="499.359" y="474.797"/>
-      <point x="499" y="473" type="curve" smooth="yes"/>
-      <point x="498" y="466"/>
-      <point x="496" y="462"/>
-      <point x="489" y="456" type="curve" smooth="yes"/>
-      <point x="87" y="56" type="line"/>
-      <point x="387" y="56" type="line" smooth="yes"/>
-      <point x="399.891" y="56"/>
-      <point x="409.828" y="46.3982"/>
-      <point x="409.828" y="34.1769" type="curve" smooth="yes"/>
-      <point x="409.828" y="32.1779"/>
-      <point x="409.562" y="30.1087"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,73 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="639"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="83" y="60" type="line"/>
-      <point x="500" y="60" type="line" smooth="yes"/>
-      <point x="514.093" y="60"/>
-      <point x="523.531" y="49.9147"/>
-      <point x="523.531" y="35.894" type="curve" smooth="yes"/>
-      <point x="523.531" y="33.9963"/>
-      <point x="523.358" y="32.0266"/>
-      <point x="523" y="30" type="curve"/>
-      <point x="519" y="14"/>
-      <point x="504" y="0"/>
-      <point x="488" y="0" type="curve" smooth="yes"/>
-      <point x="26" y="0" type="line" smooth="yes"/>
-      <point x="10.6541" y="-3.55271e-15"/>
-      <point x="-1.43232" y="9.7784"/>
-      <point x="-1.43232" y="24.9217" type="curve" smooth="yes"/>
-      <point x="-1.43232" y="26.554"/>
-      <point x="-1.2919" y="28.2486"/>
-      <point x="-1" y="30" type="curve" smooth="yes"/>
-      <point x="1" y="40"/>
-      <point x="6" y="48"/>
-      <point x="12" y="55" type="curve"/>
-      <point x="587" y="619" type="line"/>
-      <point x="170" y="619" type="line" smooth="yes"/>
-      <point x="156.388" y="619"/>
-      <point x="147.118" y="629.134"/>
-      <point x="147.118" y="642.627" type="curve" smooth="yes"/>
-      <point x="147.118" y="644.993"/>
-      <point x="147.403" y="647.463"/>
-      <point x="148" y="650" type="curve" smooth="yes"/>
-      <point x="151" y="666"/>
-      <point x="167" y="680"/>
-      <point x="183" y="680" type="curve" smooth="yes"/>
-      <point x="645" y="680" type="line" smooth="yes"/>
-      <point x="660.654" y="680"/>
-      <point x="671.771" y="669.411"/>
-      <point x="671.771" y="654.811" type="curve" smooth="yes"/>
-      <point x="671.771" y="652.623"/>
-      <point x="671.521" y="650.346"/>
-      <point x="671" y="648" type="curve" smooth="yes"/>
-      <point x="669" y="639"/>
-      <point x="664" y="632"/>
-      <point x="659" y="626" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/kerning.plist 2.51-1/UFO/ComicNeue_Oblique.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/lib.plist 2.51-1/UFO/ComicNeue_Oblique.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue_Oblique.ufo/metainfo.plist 2.51-1/UFO/ComicNeue_Oblique.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue_Oblique.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue_Oblique.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/features.fea 2.51-1/UFO/ComicNeue-Regular.ufo/features.fea
--- 2.4-2/UFO/ComicNeue-Regular.ufo/features.fea	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/features.fea	1970-01-01 00:00:00.000000000 +0000
@@ -1,1286 +0,0 @@
-languagesystem DFLT dflt;
-languagesystem latn dflt;
-
-
-# GPOS 
-
-
-lookup kernHorizontalKerninglookup0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \quotedblbase -100;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \quotedblbase -80;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \quotedblbase -80;
-    pos \f \quotesinglbase -80;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kernHorizontalKerninglookup0;
-
-lookup kern0 {
-  lookupflag 0;
-    pos \A \T -60;
-    pos \A \Tcaron -60;
-    pos \A \V -30;
-    pos \A \Y -30;
-    pos \A \Yacute -30;
-    pos \A \Ydieresis -30;
-    pos \A \hyphen -40;
-    pos \A \uni0162 -60;
-    pos \Agrave \T -60;
-    pos \Agrave \Tcaron -60;
-    pos \Agrave \V -30;
-    pos \Agrave \Y -30;
-    pos \Agrave \Yacute -30;
-    pos \Agrave \Ydieresis -30;
-    pos \Agrave \hyphen -40;
-    pos \Agrave \uni0162 -60;
-    pos \L \J -30;
-    pos \L \T -90;
-    pos \L \Tcaron -90;
-    pos \L \V -50;
-    pos \L \W -40;
-    pos \L \Y -80;
-    pos \L \Yacute -80;
-    pos \L \Ydieresis -80;
-    pos \L \hyphen -80;
-    pos \L \uni0162 -90;
-    pos \L \Jcircumflex -30;
-    pos \Lslash \J -30;
-    pos \Lslash \T -90;
-    pos \Lslash \Tcaron -90;
-    pos \Lslash \V -50;
-    pos \Lslash \W -40;
-    pos \Lslash \Y -80;
-    pos \Lslash \Yacute -80;
-    pos \Lslash \Ydieresis -80;
-    pos \Lslash \hyphen -80;
-    pos \Lslash \uni0162 -90;
-    pos \P \A -40;
-    pos \P \AE -110;
-    pos \P \Aacute -40;
-    pos \P \Abreve -40;
-    pos \P \Acircumflex -40;
-    pos \P \Adieresis -40;
-    pos \P \Agrave -40;
-    pos \P \Aogonek -40;
-    pos \P \Aring -40;
-    pos \P \Atilde -40;
-    pos \P \J -70;
-    pos \P \hyphen -60;
-    pos \P \slash -80;
-    pos \P \Jcircumflex -70;
-    pos \T \A -50;
-    pos \T \AE -100;
-    pos \T \Aacute -50;
-    pos \T \Abreve -50;
-    pos \T \Acircumflex -50;
-    pos \T \Adieresis -50;
-    pos \T \Agrave -50;
-    pos \T \Aogonek -50;
-    pos \T \Aring -50;
-    pos \T \Atilde -50;
-    pos \T \J -60;
-    pos \T \T 20;
-    pos \T \Tcaron 20;
-    pos \T \a -80;
-    pos \T \aacute -60;
-    pos \T \abreve -20;
-    pos \T \acircumflex -30;
-    pos \T \adieresis -20;
-    pos \T \ae -80;
-    pos \T \agrave -50;
-    pos \T \aogonek -80;
-    pos \T \aring -30;
-    pos \T \atilde -20;
-    pos \T \c -80;
-    pos \T \cacute -60;
-    pos \T \ccaron -30;
-    pos \T \ccedilla -80;
-    pos \T \comma -100;
-    pos \T \d -70;
-    pos \T \dcaron -70;
-    pos \T \dcroat -70;
-    pos \T \e -80;
-    pos \T \eacute -60;
-    pos \T \ecaron -30;
-    pos \T \ecircumflex -30;
-    pos \T \edieresis -20;
-    pos \T \egrave -50;
-    pos \T \ellipsis -100;
-    pos \T \eogonek -80;
-    pos \T \g -80;
-    pos \T \hyphen -70;
-    pos \T \o -80;
-    pos \T \oacute -60;
-    pos \T \ocircumflex -30;
-    pos \T \odieresis -20;
-    pos \T \oe -80;
-    pos \T \ograve -50;
-    pos \T \ohungarumlaut -30;
-    pos \T \oslash -80;
-    pos \T \otilde -20;
-    pos \T \period -100;
-    pos \T \slash -90;
-    pos \T \uni0162 20;
-    pos \T \Jcircumflex -60;
-    pos \T \ccircumflex -70;
-    pos \T \gcircumflex -70;
-    pos \T \quotedblbase -100;
-    pos \T \quotesinglbase -100;
-    pos \Tcaron \A -50;
-    pos \Tcaron \AE -100;
-    pos \Tcaron \Aacute -50;
-    pos \Tcaron \Abreve -50;
-    pos \Tcaron \Acircumflex -50;
-    pos \Tcaron \Adieresis -50;
-    pos \Tcaron \Agrave -50;
-    pos \Tcaron \Aogonek -50;
-    pos \Tcaron \Aring -50;
-    pos \Tcaron \Atilde -50;
-    pos \Tcaron \J -60;
-    pos \Tcaron \a -80;
-    pos \Tcaron \aacute -60;
-    pos \Tcaron \abreve -20;
-    pos \Tcaron \acircumflex -30;
-    pos \Tcaron \adieresis -20;
-    pos \Tcaron \ae -80;
-    pos \Tcaron \agrave -50;
-    pos \Tcaron \aogonek -80;
-    pos \Tcaron \aring -30;
-    pos \Tcaron \atilde -20;
-    pos \Tcaron \c -80;
-    pos \Tcaron \cacute -60;
-    pos \Tcaron \ccaron -30;
-    pos \Tcaron \ccedilla -80;
-    pos \Tcaron \comma -100;
-    pos \Tcaron \d -70;
-    pos \Tcaron \dcaron -70;
-    pos \Tcaron \dcroat -70;
-    pos \Tcaron \e -80;
-    pos \Tcaron \eacute -60;
-    pos \Tcaron \ecaron -30;
-    pos \Tcaron \ecircumflex -30;
-    pos \Tcaron \edieresis -20;
-    pos \Tcaron \egrave -50;
-    pos \Tcaron \ellipsis -100;
-    pos \Tcaron \eogonek -80;
-    pos \Tcaron \g -80;
-    pos \Tcaron \hyphen -70;
-    pos \Tcaron \o -80;
-    pos \Tcaron \oacute -60;
-    pos \Tcaron \ocircumflex -30;
-    pos \Tcaron \odieresis -20;
-    pos \Tcaron \oe -80;
-    pos \Tcaron \ograve -50;
-    pos \Tcaron \ohungarumlaut -30;
-    pos \Tcaron \oslash -80;
-    pos \Tcaron \otilde -20;
-    pos \Tcaron \period -100;
-    pos \Tcaron \slash -90;
-    pos \V \A -20;
-    pos \V \AE -80;
-    pos \V \Aacute -20;
-    pos \V \Abreve -20;
-    pos \V \Acircumflex -20;
-    pos \V \Adieresis -20;
-    pos \V \Agrave -20;
-    pos \V \Aogonek -20;
-    pos \V \Aring -20;
-    pos \V \Atilde -20;
-    pos \V \J -50;
-    pos \V \a -40;
-    pos \V \aacute -30;
-    pos \V \abreve -20;
-    pos \V \acircumflex -30;
-    pos \V \adieresis -10;
-    pos \V \ae -40;
-    pos \V \agrave -20;
-    pos \V \aogonek -40;
-    pos \V \aring -20;
-    pos \V \atilde -10;
-    pos \V \c -40;
-    pos \V \cacute -30;
-    pos \V \ccaron -20;
-    pos \V \ccedilla -40;
-    pos \V \comma -80;
-    pos \V \d -30;
-    pos \V \dcaron -30;
-    pos \V \dcroat -30;
-    pos \V \e -40;
-    pos \V \eacute -30;
-    pos \V \ecaron -20;
-    pos \V \ecircumflex -20;
-    pos \V \edieresis -20;
-    pos \V \egrave -20;
-    pos \V \ellipsis -80;
-    pos \V \eogonek -40;
-    pos \V \g -40;
-    pos \V \hyphen -70;
-    pos \V \o -40;
-    pos \V \oacute -30;
-    pos \V \ocircumflex -20;
-    pos \V \odieresis -20;
-    pos \V \oe -40;
-    pos \V \ograve -30;
-    pos \V \ohungarumlaut -20;
-    pos \V \oslash -40;
-    pos \V \otilde -10;
-    pos \V \period -80;
-    pos \V \slash -60;
-    pos \V \Jcircumflex -50;
-    pos \V \ccircumflex -40;
-    pos \V \gcircumflex -40;
-    pos \V \quotedblbase -80;
-    pos \V \quotesinglbase -80;
-    pos \W \AE -60;
-    pos \W \J -40;
-    pos \W \a -40;
-    pos \W \aacute -30;
-    pos \W \abreve -20;
-    pos \W \acircumflex -20;
-    pos \W \adieresis -20;
-    pos \W \ae -40;
-    pos \W \agrave -30;
-    pos \W \aogonek -40;
-    pos \W \aring -30;
-    pos \W \atilde -10;
-    pos \W \c -40;
-    pos \W \cacute -30;
-    pos \W \ccaron -20;
-    pos \W \ccedilla -40;
-    pos \W \comma -80;
-    pos \W \d -40;
-    pos \W \dcaron -30;
-    pos \W \dcroat -30;
-    pos \W \e -40;
-    pos \W \eacute -30;
-    pos \W \ecaron -20;
-    pos \W \ecircumflex -20;
-    pos \W \edieresis -30;
-    pos \W \egrave -30;
-    pos \W \ellipsis -80;
-    pos \W \eogonek -40;
-    pos \W \g -40;
-    pos \W \hyphen -50;
-    pos \W \o -40;
-    pos \W \oacute -30;
-    pos \W \ocircumflex -20;
-    pos \W \odieresis -30;
-    pos \W \oe -40;
-    pos \W \ograve -30;
-    pos \W \ohungarumlaut -20;
-    pos \W \oslash -40;
-    pos \W \otilde -20;
-    pos \W \period -80;
-    pos \W \slash -70;
-    pos \Y \A -30;
-    pos \Y \AE -90;
-    pos \Y \Aacute -30;
-    pos \Y \Abreve -30;
-    pos \Y \Acircumflex -30;
-    pos \Y \Adieresis -30;
-    pos \Y \Agrave -30;
-    pos \Y \Aogonek -30;
-    pos \Y \Aring -30;
-    pos \Y \Atilde -30;
-    pos \Y \J -40;
-    pos \Y \a -60;
-    pos \Y \aacute -40;
-    pos \Y \abreve -30;
-    pos \Y \acircumflex -30;
-    pos \Y \adieresis -30;
-    pos \Y \ae -60;
-    pos \Y \agrave -40;
-    pos \Y \aogonek -60;
-    pos \Y \aring -40;
-    pos \Y \atilde -20;
-    pos \Y \c -60;
-    pos \Y \cacute -50;
-    pos \Y \ccaron -30;
-    pos \Y \ccedilla -60;
-    pos \Y \comma -120;
-    pos \Y \d -50;
-    pos \Y \dcaron -50;
-    pos \Y \dcroat -50;
-    pos \Y \e -60;
-    pos \Y \eacute -40;
-    pos \Y \ecaron -30;
-    pos \Y \ecircumflex -20;
-    pos \Y \edieresis -30;
-    pos \Y \egrave -40;
-    pos \Y \ellipsis -120;
-    pos \Y \eogonek -60;
-    pos \Y \g -60;
-    pos \Y \hyphen -80;
-    pos \Y \o -60;
-    pos \Y \oacute -30;
-    pos \Y \ocircumflex -20;
-    pos \Y \odieresis -40;
-    pos \Y \oe -60;
-    pos \Y \ograve -50;
-    pos \Y \ohungarumlaut -20;
-    pos \Y \oslash -60;
-    pos \Y \otilde -20;
-    pos \Y \period -120;
-    pos \Y \slash -70;
-    pos \Yacute \A -30;
-    pos \Yacute \AE -90;
-    pos \Yacute \Aacute -30;
-    pos \Yacute \Abreve -30;
-    pos \Yacute \Acircumflex -30;
-    pos \Yacute \Adieresis -30;
-    pos \Yacute \Agrave -30;
-    pos \Yacute \Aogonek -30;
-    pos \Yacute \Aring -30;
-    pos \Yacute \Atilde -30;
-    pos \Yacute \J -40;
-    pos \Yacute \a -60;
-    pos \Yacute \aacute -40;
-    pos \Yacute \abreve -30;
-    pos \Yacute \acircumflex -30;
-    pos \Yacute \adieresis -30;
-    pos \Yacute \ae -60;
-    pos \Yacute \agrave -40;
-    pos \Yacute \aogonek -60;
-    pos \Yacute \aring -40;
-    pos \Yacute \atilde -20;
-    pos \Yacute \c -60;
-    pos \Yacute \cacute -50;
-    pos \Yacute \ccaron -30;
-    pos \Yacute \ccedilla -60;
-    pos \Yacute \comma -120;
-    pos \Yacute \d -50;
-    pos \Yacute \dcaron -50;
-    pos \Yacute \dcroat -50;
-    pos \Yacute \e -60;
-    pos \Yacute \eacute -40;
-    pos \Yacute \ecaron -30;
-    pos \Yacute \ecircumflex -20;
-    pos \Yacute \edieresis -30;
-    pos \Yacute \egrave -40;
-    pos \Yacute \ellipsis -120;
-    pos \Yacute \eogonek -60;
-    pos \Yacute \g -60;
-    pos \Yacute \hyphen -80;
-    pos \Yacute \o -60;
-    pos \Yacute \oacute -30;
-    pos \Yacute \ocircumflex -20;
-    pos \Yacute \odieresis -40;
-    pos \Yacute \oe -60;
-    pos \Yacute \ograve -50;
-    pos \Yacute \ohungarumlaut -20;
-    pos \Yacute \oslash -60;
-    pos \Yacute \otilde -20;
-    pos \Yacute \period -120;
-    pos \Yacute \slash -70;
-    pos \Ydieresis \A -30;
-    pos \Ydieresis \AE -90;
-    pos \Ydieresis \Aacute -30;
-    pos \Ydieresis \Abreve -30;
-    pos \Ydieresis \Acircumflex -30;
-    pos \Ydieresis \Adieresis -30;
-    pos \Ydieresis \Agrave -30;
-    pos \Ydieresis \Aogonek -30;
-    pos \Ydieresis \Aring -30;
-    pos \Ydieresis \Atilde -30;
-    pos \Ydieresis \J -40;
-    pos \Ydieresis \a -60;
-    pos \Ydieresis \aacute -40;
-    pos \Ydieresis \abreve -30;
-    pos \Ydieresis \acircumflex -30;
-    pos \Ydieresis \adieresis -30;
-    pos \Ydieresis \ae -60;
-    pos \Ydieresis \agrave -40;
-    pos \Ydieresis \aogonek -60;
-    pos \Ydieresis \aring -40;
-    pos \Ydieresis \atilde -20;
-    pos \Ydieresis \c -60;
-    pos \Ydieresis \cacute -50;
-    pos \Ydieresis \ccaron -30;
-    pos \Ydieresis \ccedilla -60;
-    pos \Ydieresis \comma -120;
-    pos \Ydieresis \d -50;
-    pos \Ydieresis \dcaron -50;
-    pos \Ydieresis \dcroat -50;
-    pos \Ydieresis \e -60;
-    pos \Ydieresis \eacute -40;
-    pos \Ydieresis \ecaron -30;
-    pos \Ydieresis \ecircumflex -20;
-    pos \Ydieresis \edieresis -30;
-    pos \Ydieresis \egrave -40;
-    pos \Ydieresis \ellipsis -120;
-    pos \Ydieresis \eogonek -60;
-    pos \Ydieresis \g -60;
-    pos \Ydieresis \hyphen -80;
-    pos \Ydieresis \o -60;
-    pos \Ydieresis \oacute -30;
-    pos \Ydieresis \ocircumflex -20;
-    pos \Ydieresis \odieresis -40;
-    pos \Ydieresis \oe -60;
-    pos \Ydieresis \ograve -50;
-    pos \Ydieresis \ohungarumlaut -20;
-    pos \Ydieresis \oslash -60;
-    pos \Ydieresis \otilde -20;
-    pos \Ydieresis \period -120;
-    pos \Ydieresis \slash -70;
-    pos \f \a -40;
-    pos \f \aacute -30;
-    pos \f \abreve -10;
-    pos \f \acircumflex -20;
-    pos \f \adieresis -20;
-    pos \f \ae -40;
-    pos \f \agrave -30;
-    pos \f \aogonek -40;
-    pos \f \aring -20;
-    pos \f \atilde -10;
-    pos \f \c -40;
-    pos \f \cacute -30;
-    pos \f \ccaron -20;
-    pos \f \ccedilla -40;
-    pos \f \comma -80;
-    pos \f \d -30;
-    pos \f \dcaron -30;
-    pos \f \dcroat -30;
-    pos \f \e -40;
-    pos \f \eacute -30;
-    pos \f \ecaron -20;
-    pos \f \ecircumflex -20;
-    pos \f \edieresis -20;
-    pos \f \egrave -30;
-    pos \f \ellipsis -80;
-    pos \f \eogonek -40;
-    pos \f \g -40;
-    pos \f \hyphen -70;
-    pos \f \o -40;
-    pos \f \oacute -30;
-    pos \f \ocircumflex -20;
-    pos \f \odieresis -20;
-    pos \f \oe -40;
-    pos \f \ograve -30;
-    pos \f \ohungarumlaut -20;
-    pos \f \oslash -40;
-    pos \f \otilde -10;
-    pos \f \period -80;
-    pos \f \slash -50;
-    pos \f \ccircumflex -30;
-    pos \f \gcircumflex -40;
-    pos \f \quotedblbase -100;
-    pos \f \quotesinglbase -100;
-    pos \hyphen \T -60;
-    pos \hyphen \Tcaron -60;
-    pos \hyphen \V -50;
-    pos \hyphen \W -30;
-    pos \hyphen \Y -50;
-    pos \hyphen \Yacute -50;
-    pos \hyphen \Ydieresis -50;
-    pos \hyphen \uni0162 -60;
-    pos \r \a -30;
-    pos \r \aacute -30;
-    pos \r \abreve -30;
-    pos \r \acircumflex -30;
-    pos \r \adieresis -30;
-    pos \r \ae -30;
-    pos \r \agrave -30;
-    pos \r \aogonek -30;
-    pos \r \aring -30;
-    pos \r \atilde -30;
-    pos \r \c -30;
-    pos \r \cacute -30;
-    pos \r \ccaron -30;
-    pos \r \ccedilla -30;
-    pos \r \comma -100;
-    pos \r \d -30;
-    pos \r \dcaron -30;
-    pos \r \dcroat -30;
-    pos \r \e -30;
-    pos \r \eacute -30;
-    pos \r \ecaron -30;
-    pos \r \ecircumflex -30;
-    pos \r \edieresis -30;
-    pos \r \egrave -30;
-    pos \r \ellipsis -100;
-    pos \r \eogonek -30;
-    pos \r \g -30;
-    pos \r \hyphen -40;
-    pos \r \o -30;
-    pos \r \oacute -30;
-    pos \r \ocircumflex -30;
-    pos \r \odieresis -30;
-    pos \r \oe -30;
-    pos \r \ograve -30;
-    pos \r \ohungarumlaut -30;
-    pos \r \oslash -30;
-    pos \r \otilde -30;
-    pos \r \period -100;
-    pos \r \slash -60;
-    pos \r \ccircumflex -30;
-    pos \r \gcircumflex -30;
-    pos \r \quotedblbase -100;
-    pos \r \quotesinglbase -100;
-    pos \racute \a -30;
-    pos \racute \aacute -30;
-    pos \racute \abreve -30;
-    pos \racute \acircumflex -30;
-    pos \racute \adieresis -30;
-    pos \racute \ae -30;
-    pos \racute \agrave -30;
-    pos \racute \aogonek -30;
-    pos \racute \aring -30;
-    pos \racute \atilde -30;
-    pos \racute \c -30;
-    pos \racute \cacute -30;
-    pos \racute \ccaron -30;
-    pos \racute \ccedilla -30;
-    pos \racute \comma -100;
-    pos \racute \d -30;
-    pos \racute \dcaron -30;
-    pos \racute \dcroat -30;
-    pos \racute \e -30;
-    pos \racute \eacute -30;
-    pos \racute \ecaron -30;
-    pos \racute \ecircumflex -30;
-    pos \racute \edieresis -30;
-    pos \racute \egrave -30;
-    pos \racute \ellipsis -100;
-    pos \racute \eogonek -30;
-    pos \racute \g -30;
-    pos \racute \hyphen -40;
-    pos \racute \o -30;
-    pos \racute \oacute -30;
-    pos \racute \ocircumflex -30;
-    pos \racute \odieresis -30;
-    pos \racute \oe -30;
-    pos \racute \ograve -30;
-    pos \racute \ohungarumlaut -30;
-    pos \racute \oslash -30;
-    pos \racute \otilde -30;
-    pos \racute \period -100;
-    pos \racute \slash -60;
-    pos \rcaron \a -30;
-    pos \rcaron \ae -30;
-    pos \rcaron \e -30;
-    pos \rcaron \g -30;
-    pos \rcaron \o -30;
-    pos \rcaron \oe -30;
-    pos \seven \emdash -80;
-    pos \seven \endash -80;
-    pos \seven \four -80;
-    pos \seven \hyphen -80;
-    pos \seven \uni00AD -80;
-    pos \slash \A -70;
-    pos \slash \AE -90;
-    pos \slash \Aacute -70;
-    pos \slash \Abreve -70;
-    pos \slash \Acircumflex -70;
-    pos \slash \Adieresis -70;
-    pos \slash \Agrave -70;
-    pos \slash \Aogonek -70;
-    pos \slash \Aring -70;
-    pos \slash \Atilde -70;
-    pos \slash \J -80;
-    pos \slash \T -20;
-    pos \slash \Tcaron -20;
-    pos \slash \a -100;
-    pos \slash \aacute -90;
-    pos \slash \abreve -80;
-    pos \slash \acircumflex -80;
-    pos \slash \adieresis -70;
-    pos \slash \ae -100;
-    pos \slash \agrave -80;
-    pos \slash \aogonek -100;
-    pos \slash \aring -80;
-    pos \slash \atilde -60;
-    pos \slash \c -100;
-    pos \slash \cacute -90;
-    pos \slash \ccaron -70;
-    pos \slash \ccedilla -100;
-    pos \slash \comma -150;
-    pos \slash \d -90;
-    pos \slash \dcaron -90;
-    pos \slash \dcroat -90;
-    pos \slash \e -100;
-    pos \slash \eacute -90;
-    pos \slash \ecaron -70;
-    pos \slash \ecircumflex -80;
-    pos \slash \edieresis -90;
-    pos \slash \egrave -80;
-    pos \slash \ellipsis -150;
-    pos \slash \eogonek -100;
-    pos \slash \g -100;
-    pos \slash \hyphen -100;
-    pos \slash \o -100;
-    pos \slash \oacute -80;
-    pos \slash \ocircumflex -70;
-    pos \slash \odieresis -70;
-    pos \slash \oe -100;
-    pos \slash \ograve -80;
-    pos \slash \ohungarumlaut -70;
-    pos \slash \oslash -100;
-    pos \slash \otilde -60;
-    pos \slash \period -150;
-    pos \slash \slash -120;
-    pos \slash \uni0162 -20;
-    pos \slash \Jcircumflex -80;
-    pos \slash \ccircumflex -90;
-    pos \slash \gcircumflex -90;
-    pos \slash \quotedblbase -150;
-    pos \slash \quotesinglbase -150;
-    pos \underscore \j 60;
-    pos \underscore \jcircumflex 60;
-    pos \uni0162 \a -80;
-    pos \uni0162 \ae -80;
-    pos \uni0162 \dcroat -60;
-    pos \uni0162 \e -80;
-    pos \uni0162 \g -70;
-    pos \uni0162 \o -80;
-    pos \uni0162 \oe -80;
-    pos \uni0162 \period -50;
-} kern0;
-
-feature kern {
-
- script DFLT;
-     language dflt ;
-      lookup kernHorizontalKerninglookup0;
-
- script latn;
-     language dflt ;
-      lookup kern0;
-} kern;
-#Mark attachment classes (defined in GDEF, used in lookupflags)
-
-@GDEF_Simple = [\A \AE \Aacute \Abreve \Acircumflex \Adieresis \Agrave \Aogonek 
-	\Aring \Atilde \B \C \Cacute \Ccaron \Ccedilla \D \Dcaron \Dcroat \E \Eacute \Ecaron 
-	\Ecircumflex \Edieresis \Egrave \Eogonek \Eth \Euro \F \G \H \I \Iacute 
-	\Icircumflex \Idieresis \Igrave \J \K \L \Lacute \Lcaron \Lslash \M \N \Nacute 
-	\Ncaron \Ntilde \O \OE \Oacute \Ocircumflex \Odieresis \Ograve \Ohungarumlaut 
-	\Oslash \Otilde \P \Q \R \Racute \Rcaron \S \Sacute \Scaron \Scedilla \T \Tcaron 
-	\Thorn \U \Uacute \Ucircumflex \Udieresis \Ugrave \Uhungarumlaut \Uring \V \W \X \Y 
-	\Yacute \Ydieresis \Z \Zacute \Zcaron \Zdotaccent \a \aacute \abreve \acircumflex 
-	\acute \adieresis \ae \agrave \ampersand \aogonek \aring \asciicircum 
-	\asciitilde \asterisk \at \atilde \b \backslash \bar \braceleft \braceright 
-	\bracketleft \bracketright \breve \bullet \c \cacute \caron \ccaron \ccedilla 
-	\cedilla \cent \colon \comma \copyright \currency \d \dcaron \dcroat \degree 
-	\dieresis \divide \dollar \dotaccent \e \eacute \ecaron \ecircumflex \edieresis 
-	\egrave \eight \ellipsis \emdash \endash \eogonek \equal \eth \exclam \exclamdown 
-	\f \five \four \g \germandbls \grave \greater \guillemotleft \guillemotright 
-	\guilsinglleft \guilsinglright \h \hungarumlaut \hyphen \i \iacute \icircumflex 
-	\idieresis \igrave \j \k \l \lacute \lcaron \less \logicalnot \lslash \m \macron \mu 
-	\multiply \n \nacute \ncaron \nine \ntilde \numbersign \o \oacute \ocircumflex 
-	\odieresis \oe \ogonek \ograve \ohungarumlaut \one \onesuperior \ordfeminine 
-	\ordmasculine \oslash \otilde \p \paragraph \parenleft \parenright \percent 
-	\period \periodcentered \plus \plusminus \q \question \questiondown \quotedbl 
-	\quotedblleft \quotedblright \quoteleft \quoteright \quotesingle \r \racute 
-	\rcaron \registered \s \sacute \scaron \scedilla \section \semicolon \seven \six 
-	\slash \space \sterling \t \tcaron \thorn \three \threesuperior \trademark \two 
-	\twosuperior \u \uacute \ucircumflex \udieresis \ugrave \uhungarumlaut 
-	\underscore \uni00AD \uni0162 \uni0163 \uring \v \w \x \y \yacute \ydieresis \yen \z 
-	\zacute \zcaron \zdotaccent \zero \Ccircumflex \Gcircumflex \Hcircumflex 
-	\Jcircumflex \Scircumflex \Ubreve \ccircumflex \gcircumflex \hcircumflex 
-	\jcircumflex \scircumflex \ubreve \quotedblbase \quotesinglbase ];
-
-table GDEF {
-  GlyphClassDef @GDEF_Simple, , , ;
-
-} GDEF;
-
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/fontinfo.plist 2.51-1/UFO/ComicNeue-Regular.ufo/fontinfo.plist
--- 2.4-2/UFO/ComicNeue-Regular.ufo/fontinfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/fontinfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>familyName</key>
-    <string>Comic Neue</string>
-    <key>styleName</key>
-    <string>Normal</string>
-    <key>styleMapFamilyName</key>
-    <string>Comic Neue Regular</string>
-    <key>styleMapStyleName</key>
-    <string>regular</string>
-    <key>versionMajor</key>
-    <integer>2</integer>
-    <key>versionMinor</key>
-    <integer>3</integer>
-    <key>copyright</key>
-    <string>-</string>
-    <key>trademark</key>
-    <string>-</string>
-    <key>unitsPerEm</key>
-    <integer>1000</integer>
-    <key>capHeight</key>
-    <integer>682</integer>
-    <key>xHeight</key>
-    <integer>501</integer>
-    <key>ascender</key>
-    <integer>750</integer>
-    <key>descender</key>
-    <integer>-250</integer>
-    <key>italicAngle</key>
-    <real>0</real>
-    <key>note</key>
-    <string></string>
-    <key>openTypeHeadCreated</key>
-    <string>2016/09/14 04:28:12</string>
-    <key>openTypeHheaAscender</key>
-    <integer>750</integer>
-    <key>openTypeHheaDescender</key>
-    <integer>-250</integer>
-    <key>openTypeHheaLineGap</key>
-    <integer>0</integer>
-    <key>openTypeNameDesigner</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameDesignerURL</key>
-    <string>http://www.craigrozynski.com</string>
-    <key>openTypeNameManufacturer</key>
-    <string>Craig Rozynski</string>
-    <key>openTypeNameManufacturerURL</key>
-    <string>http://www.comicneue.com</string>
-    <key>openTypeNameLicense</key>
-    <string>Licensed under the SIL Open Font License. Version 1.1.</string>
-    <key>openTypeNameLicenseURL</key>
-    <string>http://scripts.sil.org/OFL</string>
-    <key>openTypeNameVersion</key>
-    <string>Version 2.003</string>
-    <key>openTypeNameUniqueID</key>
-    <string>2.003;;Comic Neue Regular</string>
-    <key>openTypeNamePreferredFamilyName</key>
-    <string>Comic Neue</string>
-    <key>openTypeNamePreferredSubfamilyName</key>
-    <string>Regular</string>
-    <key>openTypeOS2Panose</key>
-    <array>
-      <integer>2</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2WidthClass</key>
-    <integer>5</integer>
-    <key>openTypeOS2WeightClass</key>
-    <integer>400</integer>
-    <key>openTypeOS2VendorID</key>
-    <string>    </string>
-    <key>openTypeOS2FamilyClass</key>
-    <array>
-      <integer>0</integer>
-      <integer>0</integer>
-    </array>
-    <key>openTypeOS2Type</key>
-    <array/>
-    <key>openTypeOS2TypoAscender</key>
-    <integer>750</integer>
-    <key>openTypeOS2TypoDescender</key>
-    <integer>-250</integer>
-    <key>openTypeOS2TypoLineGap</key>
-    <integer>0</integer>
-    <key>openTypeOS2WinAscent</key>
-    <integer>940</integer>
-    <key>openTypeOS2WinDescent</key>
-    <integer>201</integer>
-    <key>openTypeOS2SubscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SubscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SubscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SubscriptYOffset</key>
-    <integer>75</integer>
-    <key>openTypeOS2SuperscriptXSize</key>
-    <integer>650</integer>
-    <key>openTypeOS2SuperscriptYSize</key>
-    <integer>600</integer>
-    <key>openTypeOS2SuperscriptXOffset</key>
-    <integer>0</integer>
-    <key>openTypeOS2SuperscriptYOffset</key>
-    <integer>350</integer>
-    <key>openTypeOS2StrikeoutSize</key>
-    <integer>50</integer>
-    <key>openTypeOS2StrikeoutPosition</key>
-    <integer>300</integer>
-    <key>openTypeOS2UnicodeRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-      <integer>2</integer>
-    </array>
-    <key>openTypeOS2CodePageRanges</key>
-    <array>
-      <integer>0</integer>
-      <integer>1</integer>
-    </array>
-    <key>postscriptFontName</key>
-    <string>ComicNeue</string>
-    <key>postscriptFullName</key>
-    <string>Comic Neue</string>
-    <key>postscriptWeightName</key>
-    <string>Normal</string>
-    <key>postscriptUnderlineThickness</key>
-    <integer>50</integer>
-    <key>postscriptUnderlinePosition</key>
-    <integer>-100</integer>
-    <key>postscriptBlueValues</key>
-    <array>
-      <integer>-2</integer>
-      <integer>0</integer>
-      <integer>501</integer>
-      <integer>501</integer>
-      <integer>682</integer>
-      <integer>689</integer>
-    </array>
-    <key>postscriptOtherBlues</key>
-    <array>
-      <integer>-195</integer>
-      <integer>-195</integer>
-    </array>
-    <key>postscriptBlueFuzz</key>
-    <integer>1</integer>
-    <key>postscriptBlueShift</key>
-    <integer>7</integer>
-    <key>postscriptBlueScale</key>
-    <real>0.039625</real>
-    <key>postscriptForceBold</key>
-    <false/>
-    <key>macintoshFONDName</key>
-    <string>Comic Neue</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/aacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aacute" format="1">
-  <advance width="505"/>
-  <unicode hex="00E1"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="416" y="666" type="curve" smooth="yes"/>
-      <point x="278" y="572" type="line" smooth="yes"/>
-      <point x="271" y="567"/>
-      <point x="263" y="563"/>
-      <point x="257" y="563" type="curve" smooth="yes"/>
-      <point x="243" y="563"/>
-      <point x="231" y="575"/>
-      <point x="231" y="590" type="curve" smooth="yes"/>
-      <point x="231" y="596"/>
-      <point x="232" y="603"/>
-      <point x="237" y="607" type="curve" smooth="yes"/>
-      <point x="363" y="710" type="line" smooth="yes"/>
-      <point x="371" y="717"/>
-      <point x="381" y="725"/>
-      <point x="392" y="725" type="curve" smooth="yes"/>
-      <point x="411" y="725"/>
-      <point x="426" y="709"/>
-      <point x="426" y="689" type="curve" smooth="yes"/>
-      <point x="426" y="680"/>
-      <point x="423" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aacute" format="1">
-  <advance width="624"/>
-  <unicode hex="00C1"/>
-  <outline>
-    <contour>
-      <point x="431" y="835" type="curve" smooth="yes"/>
-      <point x="293" y="741" type="line" smooth="yes"/>
-      <point x="286" y="736"/>
-      <point x="278" y="732"/>
-      <point x="272" y="732" type="curve" smooth="yes"/>
-      <point x="258" y="732"/>
-      <point x="246" y="744"/>
-      <point x="246" y="759" type="curve" smooth="yes"/>
-      <point x="246" y="765"/>
-      <point x="247" y="772"/>
-      <point x="252" y="776" type="curve" smooth="yes"/>
-      <point x="378" y="879" type="line" smooth="yes"/>
-      <point x="386" y="886"/>
-      <point x="396" y="894"/>
-      <point x="407" y="894" type="curve" smooth="yes"/>
-      <point x="426" y="894"/>
-      <point x="441" y="878"/>
-      <point x="441" y="858" type="curve" smooth="yes"/>
-      <point x="441" y="849"/>
-      <point x="438" y="840"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/abreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="abreve" format="1">
-  <advance width="505"/>
-  <unicode hex="0103"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="127" y="671" type="curve" smooth="yes"/>
-      <point x="127" y="679"/>
-      <point x="129" y="690"/>
-      <point x="144" y="690" type="curve" smooth="yes"/>
-      <point x="155" y="690"/>
-      <point x="163" y="679"/>
-      <point x="167" y="672" type="curve" smooth="yes"/>
-      <point x="192" y="622"/>
-      <point x="250" y="605"/>
-      <point x="287" y="605" type="curve" smooth="yes"/>
-      <point x="338" y="605"/>
-      <point x="373" y="625"/>
-      <point x="393" y="674" type="curve" smooth="yes"/>
-      <point x="398" y="686"/>
-      <point x="403" y="695"/>
-      <point x="416" y="695" type="curve" smooth="yes"/>
-      <point x="425" y="695"/>
-      <point x="433" y="687"/>
-      <point x="433" y="678" type="curve" smooth="yes"/>
-      <point x="433" y="633"/>
-      <point x="380" y="559"/>
-      <point x="285" y="559" type="curve" smooth="yes"/>
-      <point x="167" y="559"/>
-      <point x="127" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>127</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Abreve" format="1">
-  <advance width="624"/>
-  <unicode hex="0102"/>
-  <outline>
-    <contour>
-      <point x="163" y="852" type="curve" smooth="yes"/>
-      <point x="163" y="860"/>
-      <point x="165" y="871"/>
-      <point x="180" y="871" type="curve" smooth="yes"/>
-      <point x="191" y="871"/>
-      <point x="199" y="860"/>
-      <point x="203" y="853" type="curve" smooth="yes"/>
-      <point x="228" y="803"/>
-      <point x="286" y="786"/>
-      <point x="323" y="786" type="curve" smooth="yes"/>
-      <point x="374" y="786"/>
-      <point x="409" y="806"/>
-      <point x="429" y="855" type="curve" smooth="yes"/>
-      <point x="434" y="867"/>
-      <point x="439" y="876"/>
-      <point x="452" y="876" type="curve" smooth="yes"/>
-      <point x="461" y="876"/>
-      <point x="469" y="868"/>
-      <point x="469" y="859" type="curve" smooth="yes"/>
-      <point x="469" y="814"/>
-      <point x="416" y="740"/>
-      <point x="321" y="740" type="curve" smooth="yes"/>
-      <point x="203" y="740"/>
-      <point x="163" y="831"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>740</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/acircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acircumflex" format="1">
-  <advance width="505"/>
-  <unicode hex="00E2"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="327" y="730" type="curve" smooth="yes"/>
-      <point x="437" y="620" type="line" smooth="yes"/>
-      <point x="443" y="615"/>
-      <point x="446" y="608"/>
-      <point x="446" y="600" type="curve" smooth="yes"/>
-      <point x="446" y="586"/>
-      <point x="434" y="574"/>
-      <point x="420" y="574" type="curve" smooth="yes"/>
-      <point x="413" y="574"/>
-      <point x="406" y="576"/>
-      <point x="401" y="581" type="curve" smooth="yes"/>
-      <point x="305" y="668" type="line"/>
-      <point x="190" y="579" type="line" smooth="yes"/>
-      <point x="185" y="575"/>
-      <point x="179" y="574"/>
-      <point x="173" y="574" type="curve" smooth="yes"/>
-      <point x="159" y="574"/>
-      <point x="147" y="585"/>
-      <point x="147" y="600" type="curve" smooth="yes"/>
-      <point x="147" y="608"/>
-      <point x="150" y="616"/>
-      <point x="157" y="621" type="curve" smooth="yes"/>
-      <point x="288" y="731" type="line" smooth="yes"/>
-      <point x="294" y="736"/>
-      <point x="301" y="738"/>
-      <point x="307" y="738" type="curve" smooth="yes"/>
-      <point x="314" y="738"/>
-      <point x="321" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Acircumflex" format="1">
-  <advance width="624"/>
-  <unicode hex="00C2"/>
-  <outline>
-    <contour>
-      <point x="356" y="887" type="curve" smooth="yes"/>
-      <point x="466" y="777" type="line" smooth="yes"/>
-      <point x="472" y="772"/>
-      <point x="475" y="765"/>
-      <point x="475" y="757" type="curve" smooth="yes"/>
-      <point x="475" y="743"/>
-      <point x="463" y="731"/>
-      <point x="449" y="731" type="curve" smooth="yes"/>
-      <point x="442" y="731"/>
-      <point x="435" y="733"/>
-      <point x="430" y="738" type="curve" smooth="yes"/>
-      <point x="334" y="825" type="line"/>
-      <point x="219" y="736" type="line" smooth="yes"/>
-      <point x="214" y="732"/>
-      <point x="208" y="731"/>
-      <point x="202" y="731" type="curve" smooth="yes"/>
-      <point x="188" y="731"/>
-      <point x="176" y="742"/>
-      <point x="176" y="757" type="curve" smooth="yes"/>
-      <point x="176" y="765"/>
-      <point x="179" y="773"/>
-      <point x="186" y="778" type="curve" smooth="yes"/>
-      <point x="317" y="888" type="line" smooth="yes"/>
-      <point x="323" y="893"/>
-      <point x="330" y="895"/>
-      <point x="336" y="895" type="curve" smooth="yes"/>
-      <point x="343" y="895"/>
-      <point x="350" y="892"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="acute" format="1">
-  <advance width="500"/>
-  <unicode hex="00B4"/>
-  <outline>
-    <contour>
-      <point x="337" y="666" type="curve" smooth="yes"/>
-      <point x="199" y="572" type="line" smooth="yes"/>
-      <point x="192" y="567"/>
-      <point x="184" y="563"/>
-      <point x="178" y="563" type="curve" smooth="yes"/>
-      <point x="164" y="563"/>
-      <point x="152" y="575"/>
-      <point x="152" y="590" type="curve" smooth="yes"/>
-      <point x="152" y="596"/>
-      <point x="153" y="603"/>
-      <point x="158" y="607" type="curve" smooth="yes"/>
-      <point x="284" y="710" type="line" smooth="yes"/>
-      <point x="292" y="717"/>
-      <point x="302" y="725"/>
-      <point x="313" y="725" type="curve" smooth="yes"/>
-      <point x="332" y="725"/>
-      <point x="347" y="709"/>
-      <point x="347" y="689" type="curve" smooth="yes"/>
-      <point x="347" y="680"/>
-      <point x="344" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>162</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>152</integer>
-            <key>width</key>
-            <integer>195</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/adieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="adieresis" format="1">
-  <advance width="505"/>
-  <unicode hex="00E4"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="253" y="620" type="curve" smooth="yes"/>
-      <point x="253" y="596"/>
-      <point x="231" y="576"/>
-      <point x="202" y="576" type="curve" smooth="yes"/>
-      <point x="177" y="576"/>
-      <point x="157" y="592"/>
-      <point x="157" y="615" type="curve" smooth="yes"/>
-      <point x="157" y="638"/>
-      <point x="180" y="659"/>
-      <point x="208" y="659" type="curve" smooth="yes"/>
-      <point x="231" y="659"/>
-      <point x="253" y="642"/>
-    </contour>
-    <contour>
-      <point x="412" y="620" type="curve" smooth="yes"/>
-      <point x="412" y="596"/>
-      <point x="390" y="576"/>
-      <point x="361" y="576" type="curve" smooth="yes"/>
-      <point x="336" y="576"/>
-      <point x="316" y="592"/>
-      <point x="316" y="615" type="curve" smooth="yes"/>
-      <point x="316" y="638"/>
-      <point x="339" y="659"/>
-      <point x="367" y="659" type="curve" smooth="yes"/>
-      <point x="390" y="659"/>
-      <point x="412" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>157</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>316</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,143 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Adieresis" format="1">
-  <advance width="624"/>
-  <unicode hex="00C4"/>
-  <outline>
-    <contour>
-      <point x="294" y="777" type="curve" smooth="yes"/>
-      <point x="294" y="753"/>
-      <point x="272" y="733"/>
-      <point x="243" y="733" type="curve" smooth="yes"/>
-      <point x="218" y="733"/>
-      <point x="198" y="749"/>
-      <point x="198" y="772" type="curve" smooth="yes"/>
-      <point x="198" y="795"/>
-      <point x="221" y="816"/>
-      <point x="249" y="816" type="curve" smooth="yes"/>
-      <point x="272" y="816"/>
-      <point x="294" y="799"/>
-    </contour>
-    <contour>
-      <point x="453" y="777" type="curve" smooth="yes"/>
-      <point x="453" y="753"/>
-      <point x="431" y="733"/>
-      <point x="402" y="733" type="curve" smooth="yes"/>
-      <point x="377" y="733"/>
-      <point x="357" y="749"/>
-      <point x="357" y="772" type="curve" smooth="yes"/>
-      <point x="357" y="795"/>
-      <point x="380" y="816"/>
-      <point x="408" y="816" type="curve" smooth="yes"/>
-      <point x="431" y="816"/>
-      <point x="453" y="799"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>357</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ae.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,137 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ae" format="1">
-  <advance width="832"/>
-  <unicode hex="00E6"/>
-  <outline>
-    <contour>
-      <point x="426" y="458" type="curve"/>
-      <point x="426" y="398" type="line"/>
-      <point x="470" y="455"/>
-      <point x="535" y="483"/>
-      <point x="595" y="483" type="curve" smooth="yes"/>
-      <point x="715" y="483"/>
-      <point x="772" y="397"/>
-      <point x="772" y="354" type="curve" smooth="yes"/>
-      <point x="772" y="343"/>
-      <point x="766" y="334"/>
-      <point x="750" y="325" type="curve" smooth="yes"/>
-      <point x="441" y="147" type="line"/>
-      <point x="478" y="78"/>
-      <point x="538" y="52"/>
-      <point x="619" y="52" type="curve" smooth="yes"/>
-      <point x="662" y="52"/>
-      <point x="710" y="77"/>
-      <point x="737" y="108" type="curve" smooth="yes"/>
-      <point x="741" y="113"/>
-      <point x="748" y="116"/>
-      <point x="755" y="116" type="curve" smooth="yes"/>
-      <point x="770" y="116"/>
-      <point x="781" y="105"/>
-      <point x="781" y="90" type="curve" smooth="yes"/>
-      <point x="781" y="83"/>
-      <point x="778" y="76"/>
-      <point x="774" y="72" type="curve" smooth="yes"/>
-      <point x="739" y="32"/>
-      <point x="673" y="0"/>
-      <point x="612" y="0" type="curve" smooth="yes"/>
-      <point x="535" y="0"/>
-      <point x="472" y="27"/>
-      <point x="427" y="82" type="curve"/>
-      <point x="427" y="27" type="line" smooth="yes"/>
-      <point x="427" y="14"/>
-      <point x="414" y="0"/>
-      <point x="400" y="0" type="curve" smooth="yes"/>
-      <point x="383" y="0"/>
-      <point x="372" y="14"/>
-      <point x="372" y="27" type="curve" smooth="yes"/>
-      <point x="372" y="53" type="line"/>
-      <point x="338" y="32"/>
-      <point x="285" y="8"/>
-      <point x="233" y="8" type="curve" smooth="yes"/>
-      <point x="129" y="8"/>
-      <point x="50" y="86"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="380"/>
-      <point x="156" y="498"/>
-      <point x="275" y="498" type="curve" smooth="yes"/>
-      <point x="340" y="498"/>
-      <point x="410" y="470"/>
-    </contour>
-    <contour>
-      <point x="370" y="117" type="curve"/>
-      <point x="375" y="424" type="line"/>
-      <point x="358" y="432"/>
-      <point x="317" y="445"/>
-      <point x="283" y="445" type="curve" smooth="yes"/>
-      <point x="150" y="445"/>
-      <point x="104" y="298"/>
-      <point x="104" y="217" type="curve" smooth="yes"/>
-      <point x="104" y="131"/>
-      <point x="150" y="61"/>
-      <point x="229" y="61" type="curve" smooth="yes"/>
-      <point x="280" y="61"/>
-      <point x="343" y="95"/>
-    </contour>
-    <contour>
-      <point x="595" y="430" type="curve" smooth="yes"/>
-      <point x="498" y="430"/>
-      <point x="422" y="345"/>
-      <point x="422" y="229" type="curve" smooth="yes"/>
-      <point x="422" y="218"/>
-      <point x="422" y="209"/>
-      <point x="424" y="198" type="curve"/>
-      <point x="718" y="361" type="line"/>
-      <point x="693" y="411"/>
-      <point x="660" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="AE" format="1">
-  <advance width="1040"/>
-  <unicode hex="00C6"/>
-  <outline>
-    <contour>
-      <point x="551" y="54" type="line"/>
-      <point x="953" y="54" type="line" smooth="yes"/>
-      <point x="969" y="54"/>
-      <point x="980" y="43"/>
-      <point x="980" y="27" type="curve" smooth="yes"/>
-      <point x="980" y="12"/>
-      <point x="969" y="0"/>
-      <point x="953" y="0" type="curve" smooth="yes"/>
-      <point x="524" y="0" type="line" smooth="yes"/>
-      <point x="509" y="0"/>
-      <point x="497" y="12"/>
-      <point x="497" y="27" type="curve" smooth="yes"/>
-      <point x="497" y="304" type="line"/>
-      <point x="276" y="258" type="line"/>
-      <point x="99" y="8" type="line" smooth="yes"/>
-      <point x="94" y="1"/>
-      <point x="85" y="-3"/>
-      <point x="77" y="-3" type="curve" smooth="yes"/>
-      <point x="63" y="-3"/>
-      <point x="50" y="10"/>
-      <point x="50" y="23" type="curve" smooth="yes"/>
-      <point x="50" y="29"/>
-      <point x="51" y="34"/>
-      <point x="55" y="39" type="curve" smooth="yes"/>
-      <point x="199" y="243" type="line"/>
-      <point x="180" y="239" type="line" smooth="yes"/>
-      <point x="178.697" y="238.739"/>
-      <point x="177.408" y="238.615"/>
-      <point x="176.142" y="238.615" type="curve" smooth="yes"/>
-      <point x="162.839" y="238.615"/>
-      <point x="152" y="252.39"/>
-      <point x="152" y="267" type="curve" smooth="yes"/>
-      <point x="152" y="280"/>
-      <point x="161" y="290"/>
-      <point x="175" y="293" type="curve" smooth="yes"/>
-      <point x="245" y="307" type="line"/>
-      <point x="502" y="670" type="line" smooth="yes"/>
-      <point x="505" y="675"/>
-      <point x="512" y="681"/>
-      <point x="521" y="681" type="curve" smooth="yes"/>
-      <point x="953" y="681" type="line" smooth="yes"/>
-      <point x="969" y="681"/>
-      <point x="980" y="670"/>
-      <point x="980" y="654" type="curve" smooth="yes"/>
-      <point x="980" y="640"/>
-      <point x="969" y="627"/>
-      <point x="953" y="627" type="curve" smooth="yes"/>
-      <point x="551" y="627" type="line"/>
-      <point x="551" y="364" type="line"/>
-      <point x="903" y="364" type="line" smooth="yes"/>
-      <point x="918" y="364"/>
-      <point x="930" y="351"/>
-      <point x="930" y="337" type="curve" smooth="yes"/>
-      <point x="930" y="321"/>
-      <point x="918" y="309"/>
-      <point x="903" y="309" type="curve" smooth="yes"/>
-      <point x="551" y="310" type="line"/>
-    </contour>
-    <contour>
-      <point x="323" y="323" type="line"/>
-      <point x="497" y="359" type="line"/>
-      <point x="497" y="569" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>310</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/a.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/a.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/a.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/a.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="a" format="1">
-  <advance width="505"/>
-  <unicode hex="0061"/>
-  <outline>
-    <contour>
-      <point x="440" y="473" type="curve"/>
-      <point x="440" y="30" type="line" smooth="yes"/>
-      <point x="440" y="14"/>
-      <point x="428" y="0"/>
-      <point x="412" y="0" type="curve" smooth="yes"/>
-      <point x="393" y="0"/>
-      <point x="384" y="15"/>
-      <point x="384" y="32" type="curve" smooth="yes"/>
-      <point x="384" y="55" type="line"/>
-      <point x="348" y="33"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="130" y="8"/>
-      <point x="50" y="95"/>
-      <point x="50" y="224" type="curve" smooth="yes"/>
-      <point x="50" y="328"/>
-      <point x="115" y="514"/>
-      <point x="289" y="514" type="curve" smooth="yes"/>
-      <point x="363" y="514"/>
-      <point x="425" y="481"/>
-    </contour>
-    <contour>
-      <point x="382" y="121" type="curve"/>
-      <point x="386" y="438" type="line"/>
-      <point x="367" y="446"/>
-      <point x="326" y="459"/>
-      <point x="292" y="459" type="curve" smooth="yes"/>
-      <point x="155" y="459"/>
-      <point x="107" y="309"/>
-      <point x="107" y="226" type="curve" smooth="yes"/>
-      <point x="107" y="156"/>
-      <point x="141" y="63"/>
-      <point x="236" y="63" type="curve" smooth="yes"/>
-      <point x="297" y="63"/>
-      <point x="359" y="105"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>459</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,97 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="A" format="1">
-  <advance width="624"/>
-  <unicode hex="0041"/>
-  <outline>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/agrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="agrave" format="1">
-  <advance width="505"/>
-  <unicode hex="00E0"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="328" y="567" type="curve" smooth="yes"/>
-      <point x="210" y="688" type="line" smooth="yes"/>
-      <point x="203" y="695"/>
-      <point x="199" y="703"/>
-      <point x="199" y="713" type="curve" smooth="yes"/>
-      <point x="199" y="731"/>
-      <point x="216" y="747"/>
-      <point x="234" y="747" type="curve" smooth="yes"/>
-      <point x="245" y="747"/>
-      <point x="256" y="740"/>
-      <point x="263" y="732" type="curve" smooth="yes"/>
-      <point x="368" y="602" type="line" smooth="yes"/>
-      <point x="373" y="595"/>
-      <point x="375" y="590"/>
-      <point x="375" y="584" type="curve" smooth="yes"/>
-      <point x="375" y="569"/>
-      <point x="361" y="558"/>
-      <point x="347" y="558" type="curve" smooth="yes"/>
-      <point x="339" y="558"/>
-      <point x="333" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,119 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Agrave" format="1">
-  <advance width="624"/>
-  <unicode hex="00C0"/>
-  <outline>
-    <contour>
-      <point x="347" y="725" type="curve" smooth="yes"/>
-      <point x="229" y="846" type="line" smooth="yes"/>
-      <point x="222" y="853"/>
-      <point x="218" y="861"/>
-      <point x="218" y="871" type="curve" smooth="yes"/>
-      <point x="218" y="889"/>
-      <point x="235" y="905"/>
-      <point x="253" y="905" type="curve" smooth="yes"/>
-      <point x="264" y="905"/>
-      <point x="275" y="898"/>
-      <point x="282" y="890" type="curve" smooth="yes"/>
-      <point x="387" y="760" type="line" smooth="yes"/>
-      <point x="392" y="753"/>
-      <point x="394" y="748"/>
-      <point x="394" y="742" type="curve" smooth="yes"/>
-      <point x="394" y="727"/>
-      <point x="380" y="716"/>
-      <point x="366" y="716" type="curve" smooth="yes"/>
-      <point x="358" y="716"/>
-      <point x="352" y="720"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ampersand.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ampersand" format="1">
-  <advance width="660"/>
-  <unicode hex="0026"/>
-  <outline>
-    <contour>
-      <point x="492" y="159" type="curve"/>
-      <point x="588" y="44" type="line" smooth="yes"/>
-      <point x="591" y="40"/>
-      <point x="594" y="33"/>
-      <point x="594" y="27" type="curve" smooth="yes"/>
-      <point x="594" y="12"/>
-      <point x="582" y="0"/>
-      <point x="567" y="0" type="curve" smooth="yes"/>
-      <point x="559" y="0"/>
-      <point x="551" y="4"/>
-      <point x="546" y="10" type="curve" smooth="yes"/>
-      <point x="462" y="110" type="line"/>
-      <point x="385" y="3"/>
-      <point x="289" y="-4"/>
-      <point x="264" y="-4" type="curve" smooth="yes"/>
-      <point x="167" y="-4"/>
-      <point x="61" y="67"/>
-      <point x="61" y="181" type="curve" smooth="yes"/>
-      <point x="61" y="297"/>
-      <point x="142" y="346"/>
-      <point x="224" y="390" type="curve"/>
-      <point x="194" y="424"/>
-      <point x="148" y="485"/>
-      <point x="148" y="548" type="curve" smooth="yes"/>
-      <point x="148" y="623"/>
-      <point x="219" y="690"/>
-      <point x="295" y="690" type="curve" smooth="yes"/>
-      <point x="371" y="690"/>
-      <point x="442" y="622"/>
-      <point x="442" y="551" type="curve" smooth="yes"/>
-      <point x="442" y="470"/>
-      <point x="400" y="424"/>
-      <point x="310" y="376" type="curve"/>
-      <point x="454" y="204" type="line"/>
-      <point x="464" y="223"/>
-      <point x="471" y="246"/>
-      <point x="479" y="272" type="curve" smooth="yes"/>
-      <point x="487" y="296"/>
-      <point x="492" y="304"/>
-      <point x="509" y="304" type="curve" smooth="yes"/>
-      <point x="524" y="304"/>
-      <point x="535" y="293"/>
-      <point x="535" y="278" type="curve" smooth="yes"/>
-      <point x="535" y="276"/>
-      <point x="535" y="272"/>
-      <point x="531" y="258" type="curve" smooth="yes"/>
-      <point x="520" y="220"/>
-      <point x="507" y="187"/>
-    </contour>
-    <contour>
-      <point x="202" y="548" type="curve" smooth="yes"/>
-      <point x="202" y="500"/>
-      <point x="245" y="445"/>
-      <point x="273" y="417" type="curve"/>
-      <point x="388" y="474"/>
-      <point x="389" y="514"/>
-      <point x="389" y="549" type="curve" smooth="yes"/>
-      <point x="389" y="592"/>
-      <point x="343" y="636"/>
-      <point x="295" y="636" type="curve" smooth="yes"/>
-      <point x="252" y="636"/>
-      <point x="202" y="598"/>
-    </contour>
-    <contour>
-      <point x="264" y="50" type="curve" smooth="yes"/>
-      <point x="285" y="50"/>
-      <point x="363" y="56"/>
-      <point x="426" y="153" type="curve"/>
-      <point x="262" y="350" type="line"/>
-      <point x="180" y="306"/>
-      <point x="115" y="270"/>
-      <point x="115" y="181" type="curve" smooth="yes"/>
-      <point x="115" y="91"/>
-      <point x="204" y="50"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-4</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>636</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>148</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/aogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aogonek" format="1">
-  <advance width="505"/>
-  <unicode hex="0105"/>
-  <outline>
-    <contour>
-      <point x="408" y="-201" type="curve" smooth="yes"/>
-      <point x="349" y="-200"/>
-      <point x="305" y="-158"/>
-      <point x="305" y="-100" type="curve" smooth="yes"/>
-      <point x="305" y="-47"/>
-      <point x="344" y="-5"/>
-      <point x="385" y="23" type="curve"/>
-      <point x="384" y="26"/>
-      <point x="384" y="29"/>
-      <point x="384" y="32" type="curve" smooth="yes"/>
-      <point x="384" y="55" type="line"/>
-      <point x="348" y="33"/>
-      <point x="293" y="8"/>
-      <point x="238" y="8" type="curve" smooth="yes"/>
-      <point x="130" y="8"/>
-      <point x="50" y="95"/>
-      <point x="50" y="224" type="curve" smooth="yes"/>
-      <point x="50" y="328"/>
-      <point x="115" y="514"/>
-      <point x="289" y="514" type="curve" smooth="yes"/>
-      <point x="363" y="514"/>
-      <point x="425" y="481"/>
-      <point x="440" y="473" type="curve"/>
-      <point x="440" y="30" type="line" smooth="yes"/>
-      <point x="440" y="12"/>
-      <point x="425" y="0"/>
-      <point x="410" y="-11" type="curve" smooth="yes"/>
-      <point x="384" y="-30"/>
-      <point x="347" y="-57"/>
-      <point x="347" y="-101" type="curve" smooth="yes"/>
-      <point x="347" y="-135"/>
-      <point x="374" y="-158"/>
-      <point x="408" y="-158" type="curve" smooth="yes"/>
-      <point x="428" y="-158"/>
-      <point x="450" y="-151"/>
-      <point x="470" y="-135" type="curve" smooth="yes"/>
-      <point x="474" y="-132"/>
-      <point x="478" y="-131"/>
-      <point x="483" y="-131" type="curve" smooth="yes"/>
-      <point x="493" y="-131"/>
-      <point x="504" y="-141"/>
-      <point x="504" y="-152" type="curve" smooth="yes"/>
-      <point x="504" y="-181"/>
-      <point x="436" y="-201"/>
-    </contour>
-    <contour>
-      <point x="382" y="121" type="curve"/>
-      <point x="386" y="438" type="line"/>
-      <point x="367" y="446"/>
-      <point x="326" y="459"/>
-      <point x="292" y="459" type="curve" smooth="yes"/>
-      <point x="155" y="459"/>
-      <point x="107" y="309"/>
-      <point x="107" y="226" type="curve" smooth="yes"/>
-      <point x="107" y="156"/>
-      <point x="141" y="63"/>
-      <point x="236" y="63" type="curve" smooth="yes"/>
-      <point x="297" y="63"/>
-      <point x="359" y="105"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>459</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>305</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aogonek" format="1">
-  <advance width="624"/>
-  <unicode hex="0104"/>
-  <outline>
-    <contour>
-      <point x="543" y="-201" type="curve" smooth="yes"/>
-      <point x="484" y="-200"/>
-      <point x="440" y="-158"/>
-      <point x="440" y="-100" type="curve" smooth="yes"/>
-      <point x="440" y="-48"/>
-      <point x="477" y="-7"/>
-      <point x="517" y="21" type="curve"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="570" y="42" type="line" smooth="yes"/>
-      <point x="571.782" y="36.6529"/>
-      <point x="572.584" y="31.8549"/>
-      <point x="572.584" y="27.4972" type="curve" smooth="yes"/>
-      <point x="572.584" y="9.85092"/>
-      <point x="559.435" y="-0.574538"/>
-      <point x="545" y="-11" type="curve" smooth="yes"/>
-      <point x="519" y="-30"/>
-      <point x="482" y="-57"/>
-      <point x="482" y="-101" type="curve" smooth="yes"/>
-      <point x="482" y="-135"/>
-      <point x="509" y="-158"/>
-      <point x="543" y="-158" type="curve" smooth="yes"/>
-      <point x="563" y="-158"/>
-      <point x="585" y="-151"/>
-      <point x="605" y="-135" type="curve" smooth="yes"/>
-      <point x="609" y="-132"/>
-      <point x="613" y="-131"/>
-      <point x="618" y="-131" type="curve" smooth="yes"/>
-      <point x="628" y="-131"/>
-      <point x="639" y="-141"/>
-      <point x="639" y="-152" type="curve" smooth="yes"/>
-      <point x="639" y="-181"/>
-      <point x="571" y="-201"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/aring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="aring" format="1">
-  <advance width="505"/>
-  <unicode hex="00E5"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="292" y="563" type="curve" smooth="yes"/>
-      <point x="230" y="563"/>
-      <point x="178" y="608"/>
-      <point x="178" y="665" type="curve" smooth="yes"/>
-      <point x="178" y="733"/>
-      <point x="246" y="782"/>
-      <point x="314" y="782" type="curve" smooth="yes"/>
-      <point x="374" y="782"/>
-      <point x="427" y="737"/>
-      <point x="427" y="679" type="curve" smooth="yes"/>
-      <point x="427" y="610"/>
-      <point x="359" y="563"/>
-    </contour>
-    <contour>
-      <point x="310" y="735" type="curve" smooth="yes"/>
-      <point x="256" y="735"/>
-      <point x="220" y="695"/>
-      <point x="220" y="665" type="curve" smooth="yes"/>
-      <point x="220" y="630"/>
-      <point x="255" y="609"/>
-      <point x="301" y="609" type="curve" smooth="yes"/>
-      <point x="336" y="609"/>
-      <point x="385" y="635"/>
-      <point x="385" y="677" type="curve" smooth="yes"/>
-      <point x="385" y="706"/>
-      <point x="353" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Aring" format="1">
-  <advance width="624"/>
-  <unicode hex="00C5"/>
-  <outline>
-    <contour>
-      <point x="322" y="721" type="curve" smooth="yes"/>
-      <point x="260" y="721"/>
-      <point x="208" y="766"/>
-      <point x="208" y="823" type="curve" smooth="yes"/>
-      <point x="208" y="891"/>
-      <point x="276" y="940"/>
-      <point x="344" y="940" type="curve" smooth="yes"/>
-      <point x="404" y="940"/>
-      <point x="457" y="895"/>
-      <point x="457" y="837" type="curve" smooth="yes"/>
-      <point x="457" y="768"/>
-      <point x="389" y="721"/>
-    </contour>
-    <contour>
-      <point x="340" y="893" type="curve" smooth="yes"/>
-      <point x="286" y="893"/>
-      <point x="250" y="853"/>
-      <point x="250" y="823" type="curve" smooth="yes"/>
-      <point x="250" y="788"/>
-      <point x="285" y="767"/>
-      <point x="331" y="767" type="curve" smooth="yes"/>
-      <point x="366" y="767"/>
-      <point x="415" y="793"/>
-      <point x="415" y="835" type="curve" smooth="yes"/>
-      <point x="415" y="864"/>
-      <point x="383" y="893"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>208</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/asciicircum.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciicircum" format="1">
-  <advance width="500"/>
-  <unicode hex="005E"/>
-  <outline>
-    <contour>
-      <point x="292" y="641" type="curve" smooth="yes"/>
-      <point x="395" y="438" type="line" smooth="yes"/>
-      <point x="398" y="432"/>
-      <point x="399" y="426"/>
-      <point x="399" y="422" type="curve" smooth="yes"/>
-      <point x="399" y="407"/>
-      <point x="387" y="395"/>
-      <point x="372" y="395" type="curve" smooth="yes"/>
-      <point x="362" y="395"/>
-      <point x="352" y="401"/>
-      <point x="348" y="409" type="curve" smooth="yes"/>
-      <point x="259" y="582" type="line"/>
-      <point x="259" y="582"/>
-      <point x="152" y="411"/>
-      <point x="152" y="411" type="curve"/>
-      <point x="147" y="401"/>
-      <point x="138" y="395"/>
-      <point x="127" y="395" type="curve" smooth="yes"/>
-      <point x="112" y="395"/>
-      <point x="100" y="407"/>
-      <point x="100" y="422" type="curve" smooth="yes"/>
-      <point x="100" y="427"/>
-      <point x="101" y="432"/>
-      <point x="104" y="436" type="curve" smooth="yes"/>
-      <point x="228" y="643" type="line" smooth="yes"/>
-      <point x="235" y="654"/>
-      <point x="246" y="663"/>
-      <point x="260" y="663" type="curve" smooth="yes"/>
-      <point x="274" y="663"/>
-      <point x="285" y="654"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>268</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/asciitilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asciitilde" format="1">
-  <advance width="640"/>
-  <unicode hex="007E"/>
-  <outline>
-    <contour>
-      <point x="569" y="291" type="curve" smooth="yes"/>
-      <point x="552" y="243"/>
-      <point x="507" y="150"/>
-      <point x="418" y="150" type="curve" smooth="yes"/>
-      <point x="356" y="150"/>
-      <point x="323" y="195"/>
-      <point x="293" y="236" type="curve" smooth="yes"/>
-      <point x="265" y="275"/>
-      <point x="245" y="298"/>
-      <point x="213" y="298" type="curve" smooth="yes"/>
-      <point x="161" y="298"/>
-      <point x="129" y="242"/>
-      <point x="118" y="204" type="curve" smooth="yes"/>
-      <point x="114" y="192"/>
-      <point x="105" y="184"/>
-      <point x="92" y="184" type="curve" smooth="yes"/>
-      <point x="77" y="184"/>
-      <point x="65" y="196"/>
-      <point x="65" y="211" type="curve" smooth="yes"/>
-      <point x="65" y="214"/>
-      <point x="66" y="218"/>
-      <point x="68" y="224" type="curve" smooth="yes"/>
-      <point x="93" y="293"/>
-      <point x="138" y="352"/>
-      <point x="213" y="352" type="curve" smooth="yes"/>
-      <point x="275" y="352"/>
-      <point x="308" y="307"/>
-      <point x="337" y="267" type="curve" smooth="yes"/>
-      <point x="366" y="228"/>
-      <point x="386" y="204"/>
-      <point x="418" y="204" type="curve" smooth="yes"/>
-      <point x="472" y="204"/>
-      <point x="504" y="271"/>
-      <point x="518" y="308" type="curve" smooth="yes"/>
-      <point x="524" y="325"/>
-      <point x="534" y="333"/>
-      <point x="545" y="333" type="curve" smooth="yes"/>
-      <point x="560" y="333"/>
-      <point x="572" y="321"/>
-      <point x="572" y="306" type="curve" smooth="yes"/>
-      <point x="572" y="303"/>
-      <point x="572" y="299"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>298</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/asterisk.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="asterisk" format="1">
-  <advance width="397"/>
-  <unicode hex="002A"/>
-  <outline>
-    <contour>
-      <point x="197" y="527" type="curve"/>
-      <point x="197" y="527"/>
-      <point x="180" y="498"/>
-      <point x="169" y="486" type="curve" smooth="yes"/>
-      <point x="134" y="448" type="line" smooth="yes"/>
-      <point x="129" y="442"/>
-      <point x="122" y="439"/>
-      <point x="115" y="439" type="curve" smooth="yes"/>
-      <point x="102" y="439"/>
-      <point x="89" y="450"/>
-      <point x="89" y="466" type="curve" smooth="yes"/>
-      <point x="89" y="473"/>
-      <point x="91" y="480"/>
-      <point x="96" y="486" type="curve" smooth="yes"/>
-      <point x="128" y="521" type="line" smooth="yes"/>
-      <point x="141" y="536"/>
-      <point x="164" y="551"/>
-      <point x="164" y="551" type="curve"/>
-      <point x="164" y="551"/>
-      <point x="132" y="557"/>
-      <point x="117" y="565" type="curve" smooth="yes"/>
-      <point x="84" y="582" type="line" smooth="yes"/>
-      <point x="75" y="587"/>
-      <point x="70" y="596"/>
-      <point x="70" y="606" type="curve" smooth="yes"/>
-      <point x="70" y="618"/>
-      <point x="81" y="632"/>
-      <point x="96" y="632" type="curve" smooth="yes"/>
-      <point x="102" y="632"/>
-      <point x="106" y="631"/>
-      <point x="110" y="629" type="curve" smooth="yes"/>
-      <point x="138" y="615" type="line" smooth="yes"/>
-      <point x="153" y="607"/>
-      <point x="175" y="589"/>
-      <point x="175" y="589" type="curve"/>
-      <point x="175" y="589"/>
-      <point x="170" y="618"/>
-      <point x="170" y="636" type="curve" smooth="yes"/>
-      <point x="170" y="663" type="line" smooth="yes"/>
-      <point x="170" y="678"/>
-      <point x="182" y="690"/>
-      <point x="197" y="690" type="curve" smooth="yes"/>
-      <point x="212" y="690"/>
-      <point x="224" y="678"/>
-      <point x="224" y="663" type="curve" smooth="yes"/>
-      <point x="224" y="636" type="line" smooth="yes"/>
-      <point x="224" y="618"/>
-      <point x="219" y="589"/>
-      <point x="219" y="589" type="curve"/>
-      <point x="219" y="589"/>
-      <point x="241" y="607"/>
-      <point x="256" y="615" type="curve" smooth="yes"/>
-      <point x="284" y="629" type="line" smooth="yes"/>
-      <point x="288" y="631"/>
-      <point x="292" y="632"/>
-      <point x="298" y="632" type="curve" smooth="yes"/>
-      <point x="313" y="632"/>
-      <point x="324" y="618"/>
-      <point x="324" y="606" type="curve" smooth="yes"/>
-      <point x="324" y="596"/>
-      <point x="319" y="587"/>
-      <point x="310" y="582" type="curve" smooth="yes"/>
-      <point x="277" y="565" type="line" smooth="yes"/>
-      <point x="262" y="557"/>
-      <point x="230" y="551"/>
-      <point x="230" y="551" type="curve"/>
-      <point x="230" y="551"/>
-      <point x="253" y="536"/>
-      <point x="266" y="521" type="curve" smooth="yes"/>
-      <point x="298" y="486" type="line" smooth="yes"/>
-      <point x="303" y="480"/>
-      <point x="305" y="473"/>
-      <point x="305" y="466" type="curve" smooth="yes"/>
-      <point x="305" y="450"/>
-      <point x="292" y="439"/>
-      <point x="279" y="439" type="curve" smooth="yes"/>
-      <point x="272" y="439"/>
-      <point x="265" y="442"/>
-      <point x="260" y="448" type="curve" smooth="yes"/>
-      <point x="225" y="486" type="line" smooth="yes"/>
-      <point x="214" y="498"/>
-      <point x="197" y="527"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>582</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>170</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/at.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/at.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/at.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/at.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,157 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="at" format="1">
-  <advance width="828"/>
-  <unicode hex="0040"/>
-  <outline>
-    <contour>
-      <point x="605" y="15" type="curve" smooth="yes"/>
-      <point x="615" y="22"/>
-      <point x="620" y="24"/>
-      <point x="626" y="24" type="curve" smooth="yes"/>
-      <point x="641" y="24"/>
-      <point x="653" y="12"/>
-      <point x="653" y="-3" type="curve" smooth="yes"/>
-      <point x="653" y="-12"/>
-      <point x="649" y="-19"/>
-      <point x="636" y="-29" type="curve" smooth="yes"/>
-      <point x="596" y="-58"/>
-      <point x="521" y="-94"/>
-      <point x="422" y="-94" type="curve" smooth="yes"/>
-      <point x="236" y="-94"/>
-      <point x="68" y="55"/>
-      <point x="68" y="253" type="curve" smooth="yes"/>
-      <point x="68" y="462"/>
-      <point x="222" y="618"/>
-      <point x="431" y="618" type="curve" smooth="yes"/>
-      <point x="618" y="618"/>
-      <point x="765" y="475"/>
-      <point x="765" y="286" type="curve" smooth="yes"/>
-      <point x="765" y="109"/>
-      <point x="637" y="95"/>
-      <point x="604" y="95" type="curve" smooth="yes"/>
-      <point x="596" y="95"/>
-      <point x="498" y="99"/>
-      <point x="466" y="180" type="curve"/>
-      <point x="438" y="143"/>
-      <point x="398" y="109"/>
-      <point x="349" y="109" type="curve" smooth="yes"/>
-      <point x="239" y="109"/>
-      <point x="233" y="217"/>
-      <point x="233" y="238" type="curve" smooth="yes"/>
-      <point x="233" y="337"/>
-      <point x="307" y="429"/>
-      <point x="403" y="429" type="curve" smooth="yes"/>
-      <point x="434" y="429"/>
-      <point x="465" y="420"/>
-      <point x="495" y="401" type="curve" smooth="yes"/>
-      <point x="512" y="390"/>
-      <point x="517" y="382"/>
-      <point x="517" y="373" type="curve" smooth="yes"/>
-      <point x="517" y="358"/>
-      <point x="504" y="346"/>
-      <point x="489" y="346" type="curve" smooth="yes"/>
-      <point x="484" y="346"/>
-      <point x="479" y="347"/>
-      <point x="469" y="354" type="curve" smooth="yes"/>
-      <point x="447" y="368"/>
-      <point x="425" y="376"/>
-      <point x="404" y="376" type="curve" smooth="yes"/>
-      <point x="337" y="376"/>
-      <point x="287" y="309"/>
-      <point x="287" y="238" type="curve" smooth="yes"/>
-      <point x="287" y="220"/>
-      <point x="292" y="162"/>
-      <point x="349" y="162" type="curve" smooth="yes"/>
-      <point x="404" y="162"/>
-      <point x="454" y="256"/>
-      <point x="467" y="289" type="curve" smooth="yes"/>
-      <point x="472" y="302"/>
-      <point x="481" y="306"/>
-      <point x="493" y="306" type="curve" smooth="yes"/>
-      <point x="507" y="306"/>
-      <point x="519" y="294"/>
-      <point x="519" y="279" type="curve" smooth="yes"/>
-      <point x="519" y="263"/>
-      <point x="511" y="258"/>
-      <point x="511" y="228" type="curve" smooth="yes"/>
-      <point x="511" y="150"/>
-      <point x="607" y="149"/>
-      <point x="607" y="149" type="curve" smooth="yes"/>
-      <point x="635" y="149"/>
-      <point x="711" y="161"/>
-      <point x="711" y="286" type="curve" smooth="yes"/>
-      <point x="711" y="424"/>
-      <point x="615" y="564"/>
-      <point x="431" y="564" type="curve" smooth="yes"/>
-      <point x="277" y="564"/>
-      <point x="122" y="457"/>
-      <point x="122" y="253" type="curve" smooth="yes"/>
-      <point x="122" y="61"/>
-      <point x="296" y="-41"/>
-      <point x="422" y="-41" type="curve" smooth="yes"/>
-      <point x="506" y="-41"/>
-      <point x="570" y="-8"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-94</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>109</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>376</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>467</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>711</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/atilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,149 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="atilde" format="1">
-  <advance width="505"/>
-  <unicode hex="00E3"/>
-  <outline>
-    <contour>
-      <point x="440" y="463" type="curve"/>
-      <point x="440" y="20" type="line" smooth="yes"/>
-      <point x="440" y="4"/>
-      <point x="428" y="-10"/>
-      <point x="412" y="-10" type="curve" smooth="yes"/>
-      <point x="393" y="-10"/>
-      <point x="384" y="5"/>
-      <point x="384" y="22" type="curve" smooth="yes"/>
-      <point x="384" y="45" type="line"/>
-      <point x="348" y="23"/>
-      <point x="293" y="-2"/>
-      <point x="238" y="-2" type="curve" smooth="yes"/>
-      <point x="130" y="-2"/>
-      <point x="50" y="85"/>
-      <point x="50" y="214" type="curve" smooth="yes"/>
-      <point x="50" y="318"/>
-      <point x="115" y="504"/>
-      <point x="289" y="504" type="curve" smooth="yes"/>
-      <point x="363" y="504"/>
-      <point x="425" y="471"/>
-    </contour>
-    <contour>
-      <point x="382" y="111" type="curve"/>
-      <point x="386" y="428" type="line"/>
-      <point x="367" y="436"/>
-      <point x="326" y="449"/>
-      <point x="292" y="449" type="curve" smooth="yes"/>
-      <point x="155" y="449"/>
-      <point x="107" y="299"/>
-      <point x="107" y="216" type="curve" smooth="yes"/>
-      <point x="107" y="146"/>
-      <point x="141" y="53"/>
-      <point x="236" y="53" type="curve" smooth="yes"/>
-      <point x="297" y="53"/>
-      <point x="359" y="95"/>
-    </contour>
-    <contour>
-      <point x="392" y="676" type="curve" smooth="yes"/>
-      <point x="396" y="686"/>
-      <point x="406" y="693"/>
-      <point x="416" y="693" type="curve" smooth="yes"/>
-      <point x="430" y="693"/>
-      <point x="442" y="682"/>
-      <point x="442" y="669" type="curve" smooth="yes"/>
-      <point x="442" y="664"/>
-      <point x="441" y="661"/>
-      <point x="439" y="655" type="curve" smooth="yes"/>
-      <point x="428" y="624"/>
-      <point x="397" y="556"/>
-      <point x="332" y="556" type="curve" smooth="yes"/>
-      <point x="287" y="556"/>
-      <point x="263" y="588"/>
-      <point x="243" y="616" type="curve" smooth="yes"/>
-      <point x="224" y="642"/>
-      <point x="213" y="664"/>
-      <point x="196" y="664" type="curve" smooth="yes"/>
-      <point x="183" y="664"/>
-      <point x="157" y="647"/>
-      <point x="141" y="598" type="curve" smooth="yes"/>
-      <point x="137" y="585"/>
-      <point x="128" y="579"/>
-      <point x="116" y="579" type="curve" smooth="yes"/>
-      <point x="102" y="579"/>
-      <point x="90" y="590"/>
-      <point x="90" y="604" type="curve" smooth="yes"/>
-      <point x="90" y="619"/>
-      <point x="100" y="636"/>
-      <point x="106" y="647" type="curve" smooth="yes"/>
-      <point x="128" y="685"/>
-      <point x="159" y="706"/>
-      <point x="196" y="706" type="curve" smooth="yes"/>
-      <point x="241" y="706"/>
-      <point x="265" y="673"/>
-      <point x="285" y="646" type="curve" smooth="yes"/>
-      <point x="304" y="620"/>
-      <point x="315" y="598"/>
-      <point x="332" y="598" type="curve" smooth="yes"/>
-      <point x="362" y="598"/>
-      <point x="381" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>384</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>392</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/A_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,165 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Atilde" format="1">
-  <advance width="624"/>
-  <unicode hex="00C3"/>
-  <outline>
-    <contour>
-      <point x="452" y="833" type="curve" smooth="yes"/>
-      <point x="456" y="843"/>
-      <point x="466" y="850"/>
-      <point x="476" y="850" type="curve" smooth="yes"/>
-      <point x="490" y="850"/>
-      <point x="502" y="839"/>
-      <point x="502" y="826" type="curve" smooth="yes"/>
-      <point x="502" y="821"/>
-      <point x="501" y="818"/>
-      <point x="499" y="812" type="curve" smooth="yes"/>
-      <point x="488" y="781"/>
-      <point x="457" y="713"/>
-      <point x="392" y="713" type="curve" smooth="yes"/>
-      <point x="347" y="713"/>
-      <point x="323" y="745"/>
-      <point x="303" y="773" type="curve" smooth="yes"/>
-      <point x="284" y="799"/>
-      <point x="273" y="821"/>
-      <point x="256" y="821" type="curve" smooth="yes"/>
-      <point x="243" y="821"/>
-      <point x="217" y="804"/>
-      <point x="201" y="755" type="curve" smooth="yes"/>
-      <point x="197" y="742"/>
-      <point x="188" y="736"/>
-      <point x="176" y="736" type="curve" smooth="yes"/>
-      <point x="162" y="736"/>
-      <point x="150" y="747"/>
-      <point x="150" y="761" type="curve" smooth="yes"/>
-      <point x="150" y="776"/>
-      <point x="160" y="793"/>
-      <point x="166" y="804" type="curve" smooth="yes"/>
-      <point x="188" y="842"/>
-      <point x="219" y="863"/>
-      <point x="256" y="863" type="curve" smooth="yes"/>
-      <point x="301" y="863"/>
-      <point x="325" y="830"/>
-      <point x="345" y="803" type="curve" smooth="yes"/>
-      <point x="364" y="777"/>
-      <point x="375" y="755"/>
-      <point x="392" y="755" type="curve" smooth="yes"/>
-      <point x="422" y="755"/>
-      <point x="441" y="804"/>
-    </contour>
-    <contour>
-      <point x="354" y="670" type="curve" smooth="yes"/>
-      <point x="572" y="37" type="line" smooth="yes"/>
-      <point x="573" y="34"/>
-      <point x="573" y="31"/>
-      <point x="573" y="28" type="curve" smooth="yes"/>
-      <point x="573" y="13"/>
-      <point x="562" y="-1"/>
-      <point x="545" y="-1" type="curve" smooth="yes"/>
-      <point x="533" y="-1"/>
-      <point x="522" y="6"/>
-      <point x="518" y="18" type="curve" smooth="yes"/>
-      <point x="434" y="262" type="line"/>
-      <point x="179" y="206" type="line"/>
-      <point x="105" y="18" type="line" smooth="yes"/>
-      <point x="101" y="7"/>
-      <point x="90" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="29" type="curve" smooth="yes"/>
-      <point x="50" y="32"/>
-      <point x="51" y="36"/>
-      <point x="52" y="39" type="curve" smooth="yes"/>
-      <point x="112" y="192" type="line"/>
-      <point x="96" y="188"/>
-      <point x="94" y="188"/>
-      <point x="92" y="188" type="curve" smooth="yes"/>
-      <point x="76" y="188"/>
-      <point x="63" y="200"/>
-      <point x="63" y="217" type="curve" smooth="yes"/>
-      <point x="63" y="230"/>
-      <point x="72" y="241"/>
-      <point x="85" y="244" type="curve" smooth="yes"/>
-      <point x="137" y="256" type="line"/>
-      <point x="300" y="671" type="line" smooth="yes"/>
-      <point x="305" y="682"/>
-      <point x="316" y="689"/>
-      <point x="328" y="689" type="curve" smooth="yes"/>
-      <point x="339" y="689"/>
-      <point x="350" y="681"/>
-    </contour>
-    <contour>
-      <point x="204" y="270" type="line"/>
-      <point x="415" y="316" type="line"/>
-      <point x="325" y="578" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>713</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>821</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>518</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/backslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="backslash" format="1">
-  <advance width="545"/>
-  <unicode hex="005C"/>
-  <outline>
-    <contour>
-      <point x="448" y="-1" type="curve" smooth="yes"/>
-      <point x="438" y="-1"/>
-      <point x="429" y="4"/>
-      <point x="424" y="13" type="curve" smooth="yes"/>
-      <point x="76" y="641" type="line" smooth="yes"/>
-      <point x="72" y="648"/>
-      <point x="67" y="657"/>
-      <point x="67" y="666" type="curve" smooth="yes"/>
-      <point x="67" y="679"/>
-      <point x="79" y="692"/>
-      <point x="95" y="692" type="curve" smooth="yes"/>
-      <point x="105" y="692"/>
-      <point x="115" y="687"/>
-      <point x="120" y="678" type="curve" smooth="yes"/>
-      <point x="473" y="41" type="line" smooth="yes"/>
-      <point x="475" y="37"/>
-      <point x="476" y="32"/>
-      <point x="476" y="27" type="curve" smooth="yes"/>
-      <point x="476" y="12"/>
-      <point x="465" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bar" format="1">
-  <advance width="193"/>
-  <unicode hex="007C"/>
-  <outline>
-    <contour>
-      <point x="96" y="-168" type="curve" smooth="yes"/>
-      <point x="81" y="-168"/>
-      <point x="68" y="-156"/>
-      <point x="68" y="-140" type="curve" smooth="yes"/>
-      <point x="68" y="812" type="line" smooth="yes"/>
-      <point x="68" y="827"/>
-      <point x="81" y="840"/>
-      <point x="96" y="840" type="curve" smooth="yes"/>
-      <point x="112" y="840"/>
-      <point x="124" y="827"/>
-      <point x="124" y="812" type="curve" smooth="yes"/>
-      <point x="124" y="-140" type="line" smooth="yes"/>
-      <point x="124" y="-156"/>
-      <point x="112" y="-168"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/b.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/b.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/b.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/b.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="b" format="1">
-  <advance width="524"/>
-  <unicode hex="0062"/>
-  <outline>
-    <contour>
-      <point x="300" y="491" type="curve" smooth="yes"/>
-      <point x="428" y="491"/>
-      <point x="474" y="374"/>
-      <point x="474" y="271" type="curve" smooth="yes"/>
-      <point x="474" y="125"/>
-      <point x="411" y="7"/>
-      <point x="257" y="7" type="curve" smooth="yes"/>
-      <point x="205" y="7"/>
-      <point x="151" y="22"/>
-      <point x="120" y="35" type="curve"/>
-      <point x="120" y="26" type="line" smooth="yes"/>
-      <point x="120" y="13"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="665" type="line" smooth="yes"/>
-      <point x="65" y="680"/>
-      <point x="78" y="690"/>
-      <point x="93" y="690" type="curve" smooth="yes"/>
-      <point x="107" y="690"/>
-      <point x="120" y="680"/>
-      <point x="120" y="665" type="curve" smooth="yes"/>
-      <point x="120" y="410" type="line"/>
-      <point x="163" y="460"/>
-      <point x="231" y="491"/>
-    </contour>
-    <contour>
-      <point x="249" y="60" type="curve" smooth="yes"/>
-      <point x="375" y="60"/>
-      <point x="421" y="144"/>
-      <point x="421" y="271" type="curve" smooth="yes"/>
-      <point x="421" y="340"/>
-      <point x="395" y="435"/>
-      <point x="304" y="435" type="curve" smooth="yes"/>
-      <point x="199" y="435"/>
-      <point x="120" y="372"/>
-      <point x="120" y="294" type="curve" smooth="yes"/>
-      <point x="120" y="87" type="line"/>
-      <point x="137" y="79"/>
-      <point x="192" y="60"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>7</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>435</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/B_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="B" format="1">
-  <advance width="603"/>
-  <unicode hex="0042"/>
-  <outline>
-    <contour>
-      <point x="104" y="-2" type="curve" smooth="yes"/>
-      <point x="81" y="-2"/>
-      <point x="65" y="4"/>
-      <point x="65" y="32" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="668"/>
-      <point x="78" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="275" y="681" type="line" smooth="yes"/>
-      <point x="472" y="681"/>
-      <point x="494" y="543"/>
-      <point x="494" y="513" type="curve" smooth="yes"/>
-      <point x="494" y="439"/>
-      <point x="459" y="395"/>
-      <point x="424" y="370" type="curve"/>
-      <point x="507" y="341"/>
-      <point x="553" y="286"/>
-      <point x="553" y="204" type="curve" smooth="yes"/>
-      <point x="553" y="74"/>
-      <point x="408" y="-2"/>
-    </contour>
-    <contour>
-      <point x="122" y="330" type="line"/>
-      <point x="122" y="54" type="line"/>
-      <point x="325" y="54"/>
-      <point x="497" y="99"/>
-      <point x="497" y="204" type="curve" smooth="yes"/>
-      <point x="497" y="294"/>
-      <point x="404" y="330"/>
-      <point x="328" y="330" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="122" y="624" type="line"/>
-      <point x="122" y="387" type="line"/>
-      <point x="318" y="387" type="line" smooth="yes"/>
-      <point x="387" y="387"/>
-      <point x="438" y="448"/>
-      <point x="438" y="510" type="curve" smooth="yes"/>
-      <point x="438" y="528"/>
-      <point x="427" y="624"/>
-      <point x="275" y="624" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>330</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>438</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>497</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/braceleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceleft" format="1">
-  <advance width="376"/>
-  <unicode hex="007B"/>
-  <outline>
-    <contour>
-      <point x="193" y="226" type="curve" smooth="yes"/>
-      <point x="193" y="22" type="line" smooth="yes"/>
-      <point x="193" y="-43"/>
-      <point x="254" y="-63"/>
-      <point x="289" y="-70" type="curve"/>
-      <point x="305" y="-72"/>
-      <point x="315" y="-83"/>
-      <point x="315" y="-97" type="curve" smooth="yes"/>
-      <point x="315" y="-113.383"/>
-      <point x="303.105" y="-123.817"/>
-      <point x="286.366" y="-123.817" type="curve" smooth="yes"/>
-      <point x="283.691" y="-123.817"/>
-      <point x="280.893" y="-123.551"/>
-      <point x="278" y="-123" type="curve" smooth="yes"/>
-      <point x="217" y="-111"/>
-      <point x="139" y="-73"/>
-      <point x="139" y="22" type="curve" smooth="yes"/>
-      <point x="139" y="227" type="line" smooth="yes"/>
-      <point x="139" y="278"/>
-      <point x="109" y="311"/>
-      <point x="72" y="325" type="curve" smooth="yes"/>
-      <point x="59" y="330"/>
-      <point x="54" y="341"/>
-      <point x="54" y="350" type="curve" smooth="yes"/>
-      <point x="54" y="364"/>
-      <point x="58" y="368"/>
-      <point x="71" y="374" type="curve" smooth="yes"/>
-      <point x="125" y="401"/>
-      <point x="139" y="432"/>
-      <point x="139" y="473" type="curve" smooth="yes"/>
-      <point x="139" y="662" type="line" smooth="yes"/>
-      <point x="139" y="758"/>
-      <point x="221" y="798"/>
-      <point x="283" y="808" type="curve" smooth="yes"/>
-      <point x="284.572" y="808.248"/>
-      <point x="286.103" y="808.366"/>
-      <point x="287.588" y="808.366" type="curve" smooth="yes"/>
-      <point x="304.062" y="808.366"/>
-      <point x="315" y="793.842"/>
-      <point x="315" y="781" type="curve" smooth="yes"/>
-      <point x="315" y="767"/>
-      <point x="307" y="757"/>
-      <point x="289" y="754" type="curve" smooth="yes"/>
-      <point x="254" y="748"/>
-      <point x="193" y="727"/>
-      <point x="193" y="662" type="curve" smooth="yes"/>
-      <point x="193" y="474" type="line" smooth="yes"/>
-      <point x="193" y="419"/>
-      <point x="169" y="378"/>
-      <point x="134" y="350" type="curve"/>
-      <point x="167" y="325"/>
-      <point x="193" y="282"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>754</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>139</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/braceright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="braceright" format="1">
-  <advance width="376"/>
-  <unicode hex="007D"/>
-  <outline>
-    <contour>
-      <point x="176" y="458" type="curve" smooth="yes"/>
-      <point x="176" y="662" type="line" smooth="yes"/>
-      <point x="176" y="727"/>
-      <point x="115" y="747"/>
-      <point x="80" y="754" type="curve"/>
-      <point x="64" y="756"/>
-      <point x="54" y="767"/>
-      <point x="54" y="781" type="curve" smooth="yes"/>
-      <point x="54" y="797.383"/>
-      <point x="65.8953" y="807.817"/>
-      <point x="82.6345" y="807.817" type="curve" smooth="yes"/>
-      <point x="85.3089" y="807.817"/>
-      <point x="88.107" y="807.551"/>
-      <point x="91" y="807" type="curve" smooth="yes"/>
-      <point x="152" y="795"/>
-      <point x="230" y="757"/>
-      <point x="230" y="662" type="curve" smooth="yes"/>
-      <point x="230" y="457" type="line" smooth="yes"/>
-      <point x="230" y="406"/>
-      <point x="260" y="373"/>
-      <point x="297" y="359" type="curve" smooth="yes"/>
-      <point x="310" y="354"/>
-      <point x="315" y="343"/>
-      <point x="315" y="334" type="curve" smooth="yes"/>
-      <point x="315" y="320"/>
-      <point x="311" y="316"/>
-      <point x="298" y="310" type="curve" smooth="yes"/>
-      <point x="244" y="283"/>
-      <point x="230" y="252"/>
-      <point x="230" y="211" type="curve" smooth="yes"/>
-      <point x="230" y="22" type="line" smooth="yes"/>
-      <point x="230" y="-74"/>
-      <point x="148" y="-114"/>
-      <point x="86" y="-124" type="curve" smooth="yes"/>
-      <point x="84.4281" y="-124.248"/>
-      <point x="82.8973" y="-124.366"/>
-      <point x="81.4116" y="-124.366" type="curve" smooth="yes"/>
-      <point x="64.938" y="-124.366"/>
-      <point x="54" y="-109.842"/>
-      <point x="54" y="-97" type="curve" smooth="yes"/>
-      <point x="54" y="-83"/>
-      <point x="62" y="-73"/>
-      <point x="80" y="-70" type="curve" smooth="yes"/>
-      <point x="115" y="-64"/>
-      <point x="176" y="-43"/>
-      <point x="176" y="22" type="curve" smooth="yes"/>
-      <point x="176" y="210" type="line" smooth="yes"/>
-      <point x="176" y="265"/>
-      <point x="200" y="306"/>
-      <point x="235" y="334" type="curve"/>
-      <point x="202" y="359"/>
-      <point x="176" y="400"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bracketleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketleft" format="1">
-  <advance width="315"/>
-  <unicode hex="005B"/>
-  <outline>
-    <contour>
-      <point x="215" y="-124" type="curve" smooth="yes"/>
-      <point x="94" y="-124" type="line" smooth="yes"/>
-      <point x="78" y="-124"/>
-      <point x="66" y="-112"/>
-      <point x="66" y="-96" type="curve" smooth="yes"/>
-      <point x="66" y="778" type="line" smooth="yes"/>
-      <point x="66" y="793"/>
-      <point x="78" y="806"/>
-      <point x="94" y="806" type="curve" smooth="yes"/>
-      <point x="231" y="806" type="line" smooth="yes"/>
-      <point x="246" y="806"/>
-      <point x="259" y="793"/>
-      <point x="259" y="778" type="curve" smooth="yes"/>
-      <point x="259" y="762"/>
-      <point x="246" y="750"/>
-      <point x="231" y="750" type="curve" smooth="yes"/>
-      <point x="122" y="750" type="line"/>
-      <point x="122" y="-68" type="line"/>
-      <point x="215" y="-68" type="line" smooth="yes"/>
-      <point x="230" y="-68"/>
-      <point x="243" y="-81"/>
-      <point x="243" y="-96" type="curve" smooth="yes"/>
-      <point x="243" y="-112"/>
-      <point x="230" y="-124"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>750</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bracketright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bracketright" format="1">
-  <advance width="315"/>
-  <unicode hex="005D"/>
-  <outline>
-    <contour>
-      <point x="105" y="806" type="curve" smooth="yes"/>
-      <point x="226" y="806" type="line" smooth="yes"/>
-      <point x="242" y="806"/>
-      <point x="254" y="794"/>
-      <point x="254" y="778" type="curve" smooth="yes"/>
-      <point x="254" y="-96" type="line" smooth="yes"/>
-      <point x="254" y="-111"/>
-      <point x="242" y="-124"/>
-      <point x="226" y="-124" type="curve" smooth="yes"/>
-      <point x="89" y="-124" type="line" smooth="yes"/>
-      <point x="74" y="-124"/>
-      <point x="61" y="-111"/>
-      <point x="61" y="-96" type="curve" smooth="yes"/>
-      <point x="61" y="-80"/>
-      <point x="74" y="-68"/>
-      <point x="89" y="-68" type="curve" smooth="yes"/>
-      <point x="198" y="-68" type="line"/>
-      <point x="198" y="750" type="line"/>
-      <point x="105" y="750" type="line" smooth="yes"/>
-      <point x="90" y="750"/>
-      <point x="77" y="763"/>
-      <point x="77" y="778" type="curve" smooth="yes"/>
-      <point x="77" y="794"/>
-      <point x="90" y="806"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-124</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>750</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,64 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="breve" format="1">
-  <advance width="500"/>
-  <unicode hex="02D8"/>
-  <outline>
-    <contour>
-      <point x="97" y="671" type="curve" smooth="yes"/>
-      <point x="97" y="679"/>
-      <point x="99" y="690"/>
-      <point x="114" y="690" type="curve" smooth="yes"/>
-      <point x="125" y="690"/>
-      <point x="133" y="679"/>
-      <point x="137" y="672" type="curve" smooth="yes"/>
-      <point x="162" y="622"/>
-      <point x="220" y="605"/>
-      <point x="257" y="605" type="curve" smooth="yes"/>
-      <point x="308" y="605"/>
-      <point x="343" y="625"/>
-      <point x="363" y="674" type="curve" smooth="yes"/>
-      <point x="368" y="686"/>
-      <point x="373" y="695"/>
-      <point x="386" y="695" type="curve" smooth="yes"/>
-      <point x="395" y="695"/>
-      <point x="403" y="687"/>
-      <point x="403" y="678" type="curve" smooth="yes"/>
-      <point x="403" y="633"/>
-      <point x="350" y="559"/>
-      <point x="255" y="559" type="curve" smooth="yes"/>
-      <point x="137" y="559"/>
-      <point x="97" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/bullet.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="bullet" format="1">
-  <advance width="309"/>
-  <unicode hex="2022"/>
-  <outline>
-    <contour>
-      <point x="243" y="253" type="curve" smooth="yes"/>
-      <point x="243" y="204"/>
-      <point x="204" y="164"/>
-      <point x="155" y="164" type="curve" smooth="yes"/>
-      <point x="106" y="164"/>
-      <point x="66" y="204"/>
-      <point x="66" y="253" type="curve" smooth="yes"/>
-      <point x="66" y="302"/>
-      <point x="106" y="342"/>
-      <point x="155" y="342" type="curve" smooth="yes"/>
-      <point x="204" y="342"/>
-      <point x="243" y="302"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>178</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>177</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/cacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cacute" format="1">
-  <advance width="509"/>
-  <unicode hex="0107"/>
-  <outline>
-    <contour>
-      <point x="459" y="112" type="curve" smooth="yes"/>
-      <point x="459" y="105"/>
-      <point x="455" y="99"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="418" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.459" y="-0.180064"/>
-      <point x="269.926" y="-0.269163"/>
-      <point x="266.403" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="152.556" y="-0.269163"/>
-      <point x="50" y="92.8113"/>
-      <point x="50" y="216" type="curve" smooth="yes"/>
-      <point x="50" y="265"/>
-      <point x="64" y="309"/>
-      <point x="74" y="335" type="curve" smooth="yes"/>
-      <point x="100" y="401"/>
-      <point x="175" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="346" y="500"/>
-      <point x="384" y="474"/>
-      <point x="422" y="430" type="curve" smooth="yes"/>
-      <point x="426" y="426"/>
-      <point x="429" y="418"/>
-      <point x="429" y="411" type="curve" smooth="yes"/>
-      <point x="429" y="396"/>
-      <point x="417" y="384"/>
-      <point x="402" y="384" type="curve" smooth="yes"/>
-      <point x="394" y="384"/>
-      <point x="387" y="388"/>
-      <point x="382" y="393" type="curve" smooth="yes"/>
-      <point x="355" y="426"/>
-      <point x="326" y="448"/>
-      <point x="274" y="448" type="curve" smooth="yes"/>
-      <point x="207" y="448"/>
-      <point x="146" y="373"/>
-      <point x="123" y="316" type="curve" smooth="yes"/>
-      <point x="108" y="278"/>
-      <point x="103" y="245"/>
-      <point x="103" y="218" type="curve" smooth="yes"/>
-      <point x="103" y="90"/>
-      <point x="218" y="52"/>
-      <point x="262" y="52" type="curve" smooth="yes"/>
-      <point x="334" y="52"/>
-      <point x="377" y="84"/>
-      <point x="406" y="123" type="curve" smooth="yes"/>
-      <point x="410" y="129"/>
-      <point x="419" y="139"/>
-      <point x="432" y="139" type="curve" smooth="yes"/>
-      <point x="447" y="139"/>
-      <point x="459" y="127"/>
-    </contour>
-    <contour>
-      <point x="389" y="666" type="curve" smooth="yes"/>
-      <point x="251" y="572" type="line" smooth="yes"/>
-      <point x="244" y="567"/>
-      <point x="236" y="563"/>
-      <point x="230" y="563" type="curve" smooth="yes"/>
-      <point x="216" y="563"/>
-      <point x="204" y="575"/>
-      <point x="204" y="590" type="curve" smooth="yes"/>
-      <point x="204" y="596"/>
-      <point x="205" y="603"/>
-      <point x="210" y="607" type="curve" smooth="yes"/>
-      <point x="336" y="710" type="line" smooth="yes"/>
-      <point x="344" y="717"/>
-      <point x="354" y="725"/>
-      <point x="365" y="725" type="curve" smooth="yes"/>
-      <point x="384" y="725"/>
-      <point x="399" y="709"/>
-      <point x="399" y="689" type="curve" smooth="yes"/>
-      <point x="399" y="680"/>
-      <point x="396" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Cacute" format="1">
-  <advance width="632"/>
-  <unicode hex="0106"/>
-  <outline>
-    <contour>
-      <point x="552" y="161" type="curve" smooth="yes"/>
-      <point x="567" y="161"/>
-      <point x="581" y="151"/>
-      <point x="581" y="133" type="curve" smooth="yes"/>
-      <point x="581" y="127"/>
-      <point x="580" y="121"/>
-      <point x="576" y="116" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="181" y="-2"/>
-      <point x="50" y="126"/>
-      <point x="50" y="296" type="curve" smooth="yes"/>
-      <point x="50" y="500"/>
-      <point x="208" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="415" y="684"/>
-      <point x="461" y="664"/>
-      <point x="492" y="644" type="curve"/>
-      <point x="496" y="653"/>
-      <point x="506" y="659"/>
-      <point x="517" y="659" type="curve" smooth="yes"/>
-      <point x="533" y="659"/>
-      <point x="545" y="647"/>
-      <point x="545" y="631" type="curve" smooth="yes"/>
-      <point x="545" y="567" type="line" smooth="yes"/>
-      <point x="545" y="551"/>
-      <point x="533" y="538"/>
-      <point x="517" y="538" type="curve" smooth="yes"/>
-      <point x="501" y="538"/>
-      <point x="488" y="551"/>
-      <point x="488" y="567" type="curve" smooth="yes"/>
-      <point x="488" y="572" type="line"/>
-      <point x="468" y="593"/>
-      <point x="431" y="627"/>
-      <point x="346" y="627" type="curve" smooth="yes"/>
-      <point x="234" y="627"/>
-      <point x="107" y="460"/>
-      <point x="107" y="296" type="curve" smooth="yes"/>
-      <point x="107" y="124"/>
-      <point x="248" y="55"/>
-      <point x="338" y="55" type="curve" smooth="yes"/>
-      <point x="410" y="55"/>
-      <point x="477" y="81"/>
-      <point x="530" y="150" type="curve" smooth="yes"/>
-      <point x="537" y="159"/>
-      <point x="544" y="161"/>
-    </contour>
-    <contour>
-      <point x="435" y="853" type="curve" smooth="yes"/>
-      <point x="297" y="759" type="line" smooth="yes"/>
-      <point x="290" y="754"/>
-      <point x="282" y="750"/>
-      <point x="276" y="750" type="curve" smooth="yes"/>
-      <point x="262" y="750"/>
-      <point x="250" y="762"/>
-      <point x="250" y="777" type="curve" smooth="yes"/>
-      <point x="250" y="783"/>
-      <point x="251" y="790"/>
-      <point x="256" y="794" type="curve" smooth="yes"/>
-      <point x="382" y="897" type="line" smooth="yes"/>
-      <point x="390" y="904"/>
-      <point x="400" y="912"/>
-      <point x="411" y="912" type="curve" smooth="yes"/>
-      <point x="430" y="912"/>
-      <point x="445" y="896"/>
-      <point x="445" y="876" type="curve" smooth="yes"/>
-      <point x="445" y="867"/>
-      <point x="442" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="caron" format="1">
-  <advance width="500"/>
-  <unicode hex="02C7"/>
-  <outline>
-    <contour>
-      <point x="219" y="573" type="curve" smooth="yes"/>
-      <point x="109" y="683" type="line" smooth="yes"/>
-      <point x="103" y="688"/>
-      <point x="100" y="695"/>
-      <point x="100" y="703" type="curve" smooth="yes"/>
-      <point x="100" y="717"/>
-      <point x="112" y="729"/>
-      <point x="126" y="729" type="curve" smooth="yes"/>
-      <point x="133" y="729"/>
-      <point x="140" y="727"/>
-      <point x="145" y="722" type="curve" smooth="yes"/>
-      <point x="241" y="635" type="line"/>
-      <point x="356" y="724" type="line" smooth="yes"/>
-      <point x="361" y="728"/>
-      <point x="367" y="729"/>
-      <point x="373" y="729" type="curve" smooth="yes"/>
-      <point x="387" y="729"/>
-      <point x="399" y="718"/>
-      <point x="399" y="703" type="curve" smooth="yes"/>
-      <point x="399" y="695"/>
-      <point x="396" y="687"/>
-      <point x="389" y="682" type="curve" smooth="yes"/>
-      <point x="258" y="572" type="line" smooth="yes"/>
-      <point x="252" y="567"/>
-      <point x="245" y="565"/>
-      <point x="239" y="565" type="curve" smooth="yes"/>
-      <point x="232" y="565"/>
-      <point x="225" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>565</integer>
-            <key>width</key>
-            <integer>164</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>299</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ccaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccaron" format="1">
-  <advance width="509"/>
-  <unicode hex="010D"/>
-  <outline>
-    <contour>
-      <point x="459" y="112" type="curve" smooth="yes"/>
-      <point x="459" y="105"/>
-      <point x="455" y="99"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="418" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.459" y="-0.180064"/>
-      <point x="269.926" y="-0.269163"/>
-      <point x="266.403" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="152.556" y="-0.269163"/>
-      <point x="50" y="92.8113"/>
-      <point x="50" y="216" type="curve" smooth="yes"/>
-      <point x="50" y="265"/>
-      <point x="64" y="309"/>
-      <point x="74" y="335" type="curve" smooth="yes"/>
-      <point x="100" y="401"/>
-      <point x="175" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="346" y="500"/>
-      <point x="384" y="474"/>
-      <point x="422" y="430" type="curve" smooth="yes"/>
-      <point x="426" y="426"/>
-      <point x="429" y="418"/>
-      <point x="429" y="411" type="curve" smooth="yes"/>
-      <point x="429" y="396"/>
-      <point x="417" y="384"/>
-      <point x="402" y="384" type="curve" smooth="yes"/>
-      <point x="394" y="384"/>
-      <point x="387" y="388"/>
-      <point x="382" y="393" type="curve" smooth="yes"/>
-      <point x="355" y="426"/>
-      <point x="326" y="448"/>
-      <point x="274" y="448" type="curve" smooth="yes"/>
-      <point x="207" y="448"/>
-      <point x="146" y="373"/>
-      <point x="123" y="316" type="curve" smooth="yes"/>
-      <point x="108" y="278"/>
-      <point x="103" y="245"/>
-      <point x="103" y="218" type="curve" smooth="yes"/>
-      <point x="103" y="90"/>
-      <point x="218" y="52"/>
-      <point x="262" y="52" type="curve" smooth="yes"/>
-      <point x="334" y="52"/>
-      <point x="377" y="84"/>
-      <point x="406" y="123" type="curve" smooth="yes"/>
-      <point x="410" y="129"/>
-      <point x="419" y="139"/>
-      <point x="432" y="139" type="curve" smooth="yes"/>
-      <point x="447" y="139"/>
-      <point x="459" y="127"/>
-    </contour>
-    <contour>
-      <point x="251" y="573" type="curve" smooth="yes"/>
-      <point x="141" y="683" type="line" smooth="yes"/>
-      <point x="135" y="688"/>
-      <point x="132" y="695"/>
-      <point x="132" y="703" type="curve" smooth="yes"/>
-      <point x="132" y="717"/>
-      <point x="144" y="729"/>
-      <point x="158" y="729" type="curve" smooth="yes"/>
-      <point x="165" y="729"/>
-      <point x="172" y="727"/>
-      <point x="177" y="722" type="curve" smooth="yes"/>
-      <point x="273" y="635" type="line"/>
-      <point x="388" y="724" type="line" smooth="yes"/>
-      <point x="393" y="728"/>
-      <point x="399" y="729"/>
-      <point x="405" y="729" type="curve" smooth="yes"/>
-      <point x="419" y="729"/>
-      <point x="431" y="718"/>
-      <point x="431" y="703" type="curve" smooth="yes"/>
-      <point x="431" y="695"/>
-      <point x="428" y="687"/>
-      <point x="421" y="682" type="curve" smooth="yes"/>
-      <point x="290" y="572" type="line" smooth="yes"/>
-      <point x="284" y="567"/>
-      <point x="277" y="565"/>
-      <point x="271" y="565" type="curve" smooth="yes"/>
-      <point x="264" y="565"/>
-      <point x="257" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccaron" format="1">
-  <advance width="632"/>
-  <unicode hex="010C"/>
-  <outline>
-    <contour>
-      <point x="552" y="161" type="curve" smooth="yes"/>
-      <point x="567" y="161"/>
-      <point x="581" y="151"/>
-      <point x="581" y="133" type="curve" smooth="yes"/>
-      <point x="581" y="127"/>
-      <point x="580" y="121"/>
-      <point x="576" y="116" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="181" y="-2"/>
-      <point x="50" y="126"/>
-      <point x="50" y="296" type="curve" smooth="yes"/>
-      <point x="50" y="500"/>
-      <point x="208" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="415" y="684"/>
-      <point x="461" y="664"/>
-      <point x="492" y="644" type="curve"/>
-      <point x="496" y="653"/>
-      <point x="506" y="659"/>
-      <point x="517" y="659" type="curve" smooth="yes"/>
-      <point x="533" y="659"/>
-      <point x="545" y="647"/>
-      <point x="545" y="631" type="curve" smooth="yes"/>
-      <point x="545" y="567" type="line" smooth="yes"/>
-      <point x="545" y="551"/>
-      <point x="533" y="538"/>
-      <point x="517" y="538" type="curve" smooth="yes"/>
-      <point x="501" y="538"/>
-      <point x="488" y="551"/>
-      <point x="488" y="567" type="curve" smooth="yes"/>
-      <point x="488" y="572" type="line"/>
-      <point x="468" y="593"/>
-      <point x="431" y="627"/>
-      <point x="346" y="627" type="curve" smooth="yes"/>
-      <point x="234" y="627"/>
-      <point x="107" y="460"/>
-      <point x="107" y="296" type="curve" smooth="yes"/>
-      <point x="107" y="124"/>
-      <point x="248" y="55"/>
-      <point x="338" y="55" type="curve" smooth="yes"/>
-      <point x="410" y="55"/>
-      <point x="477" y="81"/>
-      <point x="530" y="150" type="curve" smooth="yes"/>
-      <point x="537" y="159"/>
-      <point x="544" y="161"/>
-    </contour>
-    <contour>
-      <point x="331" y="730" type="curve" smooth="yes"/>
-      <point x="221" y="840" type="line" smooth="yes"/>
-      <point x="215" y="845"/>
-      <point x="212" y="852"/>
-      <point x="212" y="860" type="curve" smooth="yes"/>
-      <point x="212" y="874"/>
-      <point x="224" y="886"/>
-      <point x="238" y="886" type="curve" smooth="yes"/>
-      <point x="245" y="886"/>
-      <point x="252" y="884"/>
-      <point x="257" y="879" type="curve" smooth="yes"/>
-      <point x="353" y="792" type="line"/>
-      <point x="468" y="881" type="line" smooth="yes"/>
-      <point x="473" y="885"/>
-      <point x="479" y="886"/>
-      <point x="485" y="886" type="curve" smooth="yes"/>
-      <point x="499" y="886"/>
-      <point x="511" y="875"/>
-      <point x="511" y="860" type="curve" smooth="yes"/>
-      <point x="511" y="852"/>
-      <point x="508" y="844"/>
-      <point x="501" y="839" type="curve" smooth="yes"/>
-      <point x="370" y="729" type="line" smooth="yes"/>
-      <point x="364" y="724"/>
-      <point x="357" y="722"/>
-      <point x="351" y="722" type="curve" smooth="yes"/>
-      <point x="344" y="722"/>
-      <point x="337" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ccedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,145 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccedilla" format="1">
-  <advance width="509"/>
-  <unicode hex="00E7"/>
-  <outline>
-    <contour>
-      <point x="221" y="-33" type="curve" smooth="yes"/>
-      <point x="233" y="2" type="line"/>
-      <point x="133" y="18"/>
-      <point x="50" y="105"/>
-      <point x="50" y="216" type="curve" smooth="yes"/>
-      <point x="50" y="265"/>
-      <point x="64" y="309"/>
-      <point x="74" y="335" type="curve" smooth="yes"/>
-      <point x="100" y="401"/>
-      <point x="175" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="346" y="500"/>
-      <point x="384" y="474"/>
-      <point x="422" y="430" type="curve" smooth="yes"/>
-      <point x="426" y="426"/>
-      <point x="429" y="418"/>
-      <point x="429" y="411" type="curve" smooth="yes"/>
-      <point x="429" y="396"/>
-      <point x="417" y="384"/>
-      <point x="402" y="384" type="curve" smooth="yes"/>
-      <point x="394" y="384"/>
-      <point x="387" y="388"/>
-      <point x="382" y="393" type="curve" smooth="yes"/>
-      <point x="355" y="426"/>
-      <point x="326" y="448"/>
-      <point x="274" y="448" type="curve" smooth="yes"/>
-      <point x="207" y="448"/>
-      <point x="146" y="373"/>
-      <point x="123" y="316" type="curve" smooth="yes"/>
-      <point x="108" y="278"/>
-      <point x="103" y="245"/>
-      <point x="103" y="218" type="curve" smooth="yes"/>
-      <point x="103" y="90"/>
-      <point x="218" y="52"/>
-      <point x="262" y="52" type="curve" smooth="yes"/>
-      <point x="334" y="52"/>
-      <point x="377" y="84"/>
-      <point x="406" y="123" type="curve" smooth="yes"/>
-      <point x="410" y="129"/>
-      <point x="419" y="139"/>
-      <point x="432" y="139" type="curve" smooth="yes"/>
-      <point x="447" y="139"/>
-      <point x="459" y="127"/>
-      <point x="459" y="112" type="curve" smooth="yes"/>
-      <point x="459" y="105"/>
-      <point x="455" y="99"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="418" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="269" y="0" type="line"/>
-      <point x="268" y="-19" type="line"/>
-      <point x="336" y="-19"/>
-      <point x="370" y="-62"/>
-      <point x="370" y="-110" type="curve" smooth="yes"/>
-      <point x="370" y="-160"/>
-      <point x="329" y="-201"/>
-      <point x="279" y="-201" type="curve" smooth="yes"/>
-      <point x="247" y="-201"/>
-      <point x="200" y="-179"/>
-      <point x="200" y="-146" type="curve" smooth="yes"/>
-      <point x="200" y="-138"/>
-      <point x="209" y="-128"/>
-      <point x="221" y="-128" type="curve" smooth="yes"/>
-      <point x="229" y="-128"/>
-      <point x="234" y="-133"/>
-      <point x="239" y="-139" type="curve" smooth="yes"/>
-      <point x="247" y="-148"/>
-      <point x="256" y="-159"/>
-      <point x="279" y="-159" type="curve" smooth="yes"/>
-      <point x="306" y="-159"/>
-      <point x="328" y="-137"/>
-      <point x="328" y="-110" type="curve" smooth="yes"/>
-      <point x="328" y="-83"/>
-      <point x="306" y="-61"/>
-      <point x="279" y="-61" type="curve" smooth="yes"/>
-      <point x="264" y="-61"/>
-      <point x="255" y="-67"/>
-      <point x="248" y="-71" type="curve" smooth="yes"/>
-      <point x="244" y="-74"/>
-      <point x="240" y="-76"/>
-      <point x="236" y="-76" type="curve" smooth="yes"/>
-      <point x="225" y="-76"/>
-      <point x="215" y="-68"/>
-      <point x="215" y="-56" type="curve" smooth="yes"/>
-      <point x="215" y="-50"/>
-      <point x="217" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>328</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccedilla" format="1">
-  <advance width="632"/>
-  <unicode hex="00C7"/>
-  <outline>
-    <contour>
-      <point x="264" y="-33" type="curve" smooth="yes"/>
-      <point x="269" y="-17"/>
-      <point x="274" y="-5"/>
-      <point x="277" y="4" type="curve"/>
-      <point x="148" y="32"/>
-      <point x="50" y="148"/>
-      <point x="50" y="296" type="curve" smooth="yes"/>
-      <point x="50" y="500"/>
-      <point x="208" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="415" y="684"/>
-      <point x="461" y="664"/>
-      <point x="492" y="644" type="curve"/>
-      <point x="496" y="653"/>
-      <point x="506" y="659"/>
-      <point x="517" y="659" type="curve" smooth="yes"/>
-      <point x="533" y="659"/>
-      <point x="545" y="647"/>
-      <point x="545" y="631" type="curve" smooth="yes"/>
-      <point x="545" y="567" type="line" smooth="yes"/>
-      <point x="545" y="551"/>
-      <point x="533" y="538"/>
-      <point x="517" y="538" type="curve" smooth="yes"/>
-      <point x="501" y="538"/>
-      <point x="488" y="551"/>
-      <point x="488" y="567" type="curve" smooth="yes"/>
-      <point x="488" y="572" type="line"/>
-      <point x="468" y="593"/>
-      <point x="431" y="627"/>
-      <point x="346" y="627" type="curve" smooth="yes"/>
-      <point x="234" y="627"/>
-      <point x="107" y="460"/>
-      <point x="107" y="296" type="curve" smooth="yes"/>
-      <point x="107" y="124"/>
-      <point x="248" y="55"/>
-      <point x="338" y="55" type="curve" smooth="yes"/>
-      <point x="410" y="55"/>
-      <point x="477" y="81"/>
-      <point x="530" y="150" type="curve" smooth="yes"/>
-      <point x="537" y="159"/>
-      <point x="544" y="161"/>
-      <point x="552" y="161" type="curve" smooth="yes"/>
-      <point x="567" y="161"/>
-      <point x="581" y="151"/>
-      <point x="581" y="133" type="curve" smooth="yes"/>
-      <point x="581" y="127"/>
-      <point x="580" y="121"/>
-      <point x="576" y="116" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="329" y="-2"/>
-      <point x="320" y="-2"/>
-      <point x="312" y="-1" type="curve"/>
-      <point x="311" y="-19" type="line"/>
-      <point x="379" y="-19"/>
-      <point x="413" y="-62"/>
-      <point x="413" y="-110" type="curve" smooth="yes"/>
-      <point x="413" y="-160"/>
-      <point x="372" y="-201"/>
-      <point x="322" y="-201" type="curve" smooth="yes"/>
-      <point x="290" y="-201"/>
-      <point x="243" y="-179"/>
-      <point x="243" y="-146" type="curve" smooth="yes"/>
-      <point x="243" y="-138"/>
-      <point x="252" y="-128"/>
-      <point x="264" y="-128" type="curve" smooth="yes"/>
-      <point x="272" y="-128"/>
-      <point x="277" y="-133"/>
-      <point x="282" y="-139" type="curve" smooth="yes"/>
-      <point x="290" y="-148"/>
-      <point x="299" y="-159"/>
-      <point x="322" y="-159" type="curve" smooth="yes"/>
-      <point x="349" y="-159"/>
-      <point x="371" y="-137"/>
-      <point x="371" y="-110" type="curve" smooth="yes"/>
-      <point x="371" y="-83"/>
-      <point x="349" y="-61"/>
-      <point x="322" y="-61" type="curve" smooth="yes"/>
-      <point x="307" y="-61"/>
-      <point x="298" y="-67"/>
-      <point x="291" y="-71" type="curve" smooth="yes"/>
-      <point x="287" y="-74"/>
-      <point x="283" y="-76"/>
-      <point x="279" y="-76" type="curve" smooth="yes"/>
-      <point x="268" y="-76"/>
-      <point x="258" y="-68"/>
-      <point x="258" y="-56" type="curve" smooth="yes"/>
-      <point x="258" y="-50"/>
-      <point x="260" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>371</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ccircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ccircumflex" format="1">
-  <advance width="509"/>
-  <unicode hex="0109"/>
-  <outline>
-    <contour>
-      <point x="459" y="112" type="curve" smooth="yes"/>
-      <point x="459" y="105"/>
-      <point x="455" y="99"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="418" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.459" y="-0.180064"/>
-      <point x="269.926" y="-0.269163"/>
-      <point x="266.403" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="152.556" y="-0.269163"/>
-      <point x="50" y="92.8113"/>
-      <point x="50" y="216" type="curve" smooth="yes"/>
-      <point x="50" y="265"/>
-      <point x="64" y="309"/>
-      <point x="74" y="335" type="curve" smooth="yes"/>
-      <point x="100" y="401"/>
-      <point x="175" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="346" y="500"/>
-      <point x="384" y="474"/>
-      <point x="422" y="430" type="curve" smooth="yes"/>
-      <point x="426" y="426"/>
-      <point x="429" y="418"/>
-      <point x="429" y="411" type="curve" smooth="yes"/>
-      <point x="429" y="396"/>
-      <point x="417" y="384"/>
-      <point x="402" y="384" type="curve" smooth="yes"/>
-      <point x="394" y="384"/>
-      <point x="387" y="388"/>
-      <point x="382" y="393" type="curve" smooth="yes"/>
-      <point x="355" y="426"/>
-      <point x="326" y="448"/>
-      <point x="274" y="448" type="curve" smooth="yes"/>
-      <point x="207" y="448"/>
-      <point x="146" y="373"/>
-      <point x="123" y="316" type="curve" smooth="yes"/>
-      <point x="108" y="278"/>
-      <point x="103" y="245"/>
-      <point x="103" y="218" type="curve" smooth="yes"/>
-      <point x="103" y="90"/>
-      <point x="218" y="52"/>
-      <point x="262" y="52" type="curve" smooth="yes"/>
-      <point x="334" y="52"/>
-      <point x="377" y="84"/>
-      <point x="406" y="123" type="curve" smooth="yes"/>
-      <point x="410" y="129"/>
-      <point x="419" y="139"/>
-      <point x="432" y="139" type="curve" smooth="yes"/>
-      <point x="447" y="139"/>
-      <point x="459" y="127"/>
-    </contour>
-    <contour>
-      <point x="297" y="730" type="curve" smooth="yes"/>
-      <point x="407" y="620" type="line" smooth="yes"/>
-      <point x="413" y="615"/>
-      <point x="416" y="608"/>
-      <point x="416" y="600" type="curve" smooth="yes"/>
-      <point x="416" y="586"/>
-      <point x="404" y="574"/>
-      <point x="390" y="574" type="curve" smooth="yes"/>
-      <point x="383" y="574"/>
-      <point x="376" y="576"/>
-      <point x="371" y="581" type="curve" smooth="yes"/>
-      <point x="275" y="668" type="line"/>
-      <point x="160" y="579" type="line" smooth="yes"/>
-      <point x="155" y="575"/>
-      <point x="149" y="574"/>
-      <point x="143" y="574" type="curve" smooth="yes"/>
-      <point x="129" y="574"/>
-      <point x="117" y="585"/>
-      <point x="117" y="600" type="curve" smooth="yes"/>
-      <point x="117" y="608"/>
-      <point x="120" y="616"/>
-      <point x="127" y="621" type="curve" smooth="yes"/>
-      <point x="258" y="731" type="line" smooth="yes"/>
-      <point x="264" y="736"/>
-      <point x="271" y="738"/>
-      <point x="277" y="738" type="curve" smooth="yes"/>
-      <point x="284" y="738"/>
-      <point x="291" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ccircumflex" format="1">
-  <advance width="632"/>
-  <unicode hex="0108"/>
-  <outline>
-    <contour>
-      <point x="376" y="887" type="curve" smooth="yes"/>
-      <point x="486" y="777" type="line" smooth="yes"/>
-      <point x="492" y="772"/>
-      <point x="495" y="765"/>
-      <point x="495" y="757" type="curve" smooth="yes"/>
-      <point x="495" y="743"/>
-      <point x="483" y="731"/>
-      <point x="469" y="731" type="curve" smooth="yes"/>
-      <point x="462" y="731"/>
-      <point x="455" y="733"/>
-      <point x="450" y="738" type="curve" smooth="yes"/>
-      <point x="354" y="825" type="line"/>
-      <point x="239" y="736" type="line" smooth="yes"/>
-      <point x="234" y="732"/>
-      <point x="228" y="731"/>
-      <point x="222" y="731" type="curve" smooth="yes"/>
-      <point x="208" y="731"/>
-      <point x="196" y="742"/>
-      <point x="196" y="757" type="curve" smooth="yes"/>
-      <point x="196" y="765"/>
-      <point x="199" y="773"/>
-      <point x="206" y="778" type="curve" smooth="yes"/>
-      <point x="337" y="888" type="line" smooth="yes"/>
-      <point x="343" y="893"/>
-      <point x="350" y="895"/>
-      <point x="356" y="895" type="curve" smooth="yes"/>
-      <point x="363" y="895"/>
-      <point x="370" y="892"/>
-    </contour>
-    <contour>
-      <point x="552" y="161" type="curve" smooth="yes"/>
-      <point x="567" y="161"/>
-      <point x="581" y="151"/>
-      <point x="581" y="133" type="curve" smooth="yes"/>
-      <point x="581" y="127"/>
-      <point x="580" y="121"/>
-      <point x="576" y="116" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="181" y="-2"/>
-      <point x="50" y="126"/>
-      <point x="50" y="296" type="curve" smooth="yes"/>
-      <point x="50" y="500"/>
-      <point x="208" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="415" y="684"/>
-      <point x="461" y="664"/>
-      <point x="492" y="644" type="curve"/>
-      <point x="496" y="653"/>
-      <point x="506" y="659"/>
-      <point x="517" y="659" type="curve" smooth="yes"/>
-      <point x="533" y="659"/>
-      <point x="545" y="647"/>
-      <point x="545" y="631" type="curve" smooth="yes"/>
-      <point x="545" y="567" type="line" smooth="yes"/>
-      <point x="545" y="551"/>
-      <point x="533" y="538"/>
-      <point x="517" y="538" type="curve" smooth="yes"/>
-      <point x="501" y="538"/>
-      <point x="488" y="551"/>
-      <point x="488" y="567" type="curve" smooth="yes"/>
-      <point x="488" y="572" type="line"/>
-      <point x="468" y="593"/>
-      <point x="431" y="627"/>
-      <point x="346" y="627" type="curve" smooth="yes"/>
-      <point x="234" y="627"/>
-      <point x="107" y="460"/>
-      <point x="107" y="296" type="curve" smooth="yes"/>
-      <point x="107" y="124"/>
-      <point x="248" y="55"/>
-      <point x="338" y="55" type="curve" smooth="yes"/>
-      <point x="410" y="55"/>
-      <point x="477" y="81"/>
-      <point x="530" y="150" type="curve" smooth="yes"/>
-      <point x="537" y="159"/>
-      <point x="544" y="161"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cedilla" format="1">
-  <advance width="500"/>
-  <unicode hex="00B8"/>
-  <outline>
-    <contour>
-      <point x="244" y="-201" type="curve" smooth="yes"/>
-      <point x="212" y="-201"/>
-      <point x="165" y="-179"/>
-      <point x="165" y="-146" type="curve" smooth="yes"/>
-      <point x="165" y="-138"/>
-      <point x="174" y="-128"/>
-      <point x="186" y="-128" type="curve" smooth="yes"/>
-      <point x="194" y="-128"/>
-      <point x="199" y="-133"/>
-      <point x="204" y="-139" type="curve" smooth="yes"/>
-      <point x="212" y="-148"/>
-      <point x="221" y="-159"/>
-      <point x="244" y="-159" type="curve" smooth="yes"/>
-      <point x="271" y="-159"/>
-      <point x="293" y="-137"/>
-      <point x="293" y="-110" type="curve" smooth="yes"/>
-      <point x="293" y="-83"/>
-      <point x="271" y="-61"/>
-      <point x="244" y="-61" type="curve" smooth="yes"/>
-      <point x="229" y="-61"/>
-      <point x="220" y="-67"/>
-      <point x="213" y="-71" type="curve" smooth="yes"/>
-      <point x="209" y="-74"/>
-      <point x="205" y="-76"/>
-      <point x="201" y="-76" type="curve" smooth="yes"/>
-      <point x="190" y="-76"/>
-      <point x="180" y="-68"/>
-      <point x="180" y="-56" type="curve" smooth="yes"/>
-      <point x="180" y="-50"/>
-      <point x="182" y="-43"/>
-      <point x="186" y="-33" type="curve" smooth="yes"/>
-      <point x="209" y="30"/>
-      <point x="209" y="42"/>
-      <point x="222" y="42" type="curve" smooth="yes"/>
-      <point x="230" y="42"/>
-      <point x="236" y="38"/>
-      <point x="235" y="22" type="curve" smooth="yes"/>
-      <point x="233" y="-19" type="line"/>
-      <point x="301" y="-19"/>
-      <point x="335" y="-62"/>
-      <point x="335" y="-110" type="curve" smooth="yes"/>
-      <point x="335" y="-160"/>
-      <point x="294" y="-201"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>293</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/cent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,120 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="cent" format="1">
-  <advance width="556"/>
-  <unicode hex="00A2"/>
-  <outline>
-    <contour>
-      <point x="455" y="238" type="curve" smooth="yes"/>
-      <point x="470" y="238"/>
-      <point x="482" y="225"/>
-      <point x="482" y="210" type="curve" smooth="yes"/>
-      <point x="482" y="203"/>
-      <point x="479" y="198"/>
-      <point x="475" y="192" type="curve" smooth="yes"/>
-      <point x="437" y="139"/>
-      <point x="372" y="99"/>
-      <point x="298" y="99" type="curve"/>
-      <point x="296" y="24" type="line" smooth="yes"/>
-      <point x="296" y="11"/>
-      <point x="285" y="0"/>
-      <point x="271" y="0" type="curve" smooth="yes"/>
-      <point x="257" y="0"/>
-      <point x="246" y="12"/>
-      <point x="246" y="26" type="curve" smooth="yes"/>
-      <point x="248" y="103" type="line"/>
-      <point x="105" y="138"/>
-      <point x="74" y="249"/>
-      <point x="74" y="314" type="curve" smooth="yes"/>
-      <point x="74" y="428"/>
-      <point x="143" y="558"/>
-      <point x="262" y="595" type="curve"/>
-      <point x="264" y="666" type="line" smooth="yes"/>
-      <point x="264" y="680"/>
-      <point x="276" y="691"/>
-      <point x="289" y="691" type="curve" smooth="yes"/>
-      <point x="303" y="691"/>
-      <point x="314" y="678"/>
-      <point x="314" y="665" type="curve" smooth="yes"/>
-      <point x="312" y="598" type="line"/>
-      <point x="312.977" y="598.036"/>
-      <point x="313.963" y="598.053"/>
-      <point x="314.959" y="598.053" type="curve" smooth="yes"/>
-      <point x="370.027" y="598.053"/>
-      <point x="453" y="544.379"/>
-      <point x="453" y="510" type="curve" smooth="yes"/>
-      <point x="453" y="495"/>
-      <point x="441" y="483"/>
-      <point x="426" y="483" type="curve" smooth="yes"/>
-      <point x="417" y="483"/>
-      <point x="410" y="486"/>
-      <point x="405" y="492" type="curve" smooth="yes"/>
-      <point x="382" y="524"/>
-      <point x="348" y="543"/>
-      <point x="310" y="546" type="curve"/>
-      <point x="300" y="151" type="line"/>
-      <point x="355" y="154"/>
-      <point x="400" y="180"/>
-      <point x="430" y="221" type="curve" smooth="yes"/>
-      <point x="433" y="225"/>
-      <point x="441" y="238"/>
-    </contour>
-    <contour>
-      <point x="127" y="316" type="curve" smooth="yes"/>
-      <point x="127" y="242"/>
-      <point x="176" y="179"/>
-      <point x="250" y="156" type="curve"/>
-      <point x="260" y="540" type="line"/>
-      <point x="157" y="488"/>
-      <point x="127" y="369"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>103</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>546</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>248</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>262</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/c.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/c.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/c.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/c.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="c" format="1">
-  <advance width="509"/>
-  <unicode hex="0063"/>
-  <outline>
-    <contour>
-      <point x="459" y="112" type="curve" smooth="yes"/>
-      <point x="459" y="105"/>
-      <point x="455" y="99"/>
-      <point x="451" y="93" type="curve" smooth="yes"/>
-      <point x="418" y="43"/>
-      <point x="351" y="3"/>
-      <point x="277" y="0" type="curve" smooth="yes"/>
-      <point x="273.459" y="-0.180064"/>
-      <point x="269.926" y="-0.269163"/>
-      <point x="266.403" y="-0.269163" type="curve" smooth="yes"/>
-      <point x="152.556" y="-0.269163"/>
-      <point x="50" y="92.8113"/>
-      <point x="50" y="216" type="curve" smooth="yes"/>
-      <point x="50" y="265"/>
-      <point x="64" y="309"/>
-      <point x="74" y="335" type="curve" smooth="yes"/>
-      <point x="100" y="401"/>
-      <point x="175" y="500"/>
-      <point x="272" y="500" type="curve" smooth="yes"/>
-      <point x="346" y="500"/>
-      <point x="384" y="474"/>
-      <point x="422" y="430" type="curve" smooth="yes"/>
-      <point x="426" y="426"/>
-      <point x="429" y="418"/>
-      <point x="429" y="411" type="curve" smooth="yes"/>
-      <point x="429" y="396"/>
-      <point x="417" y="384"/>
-      <point x="402" y="384" type="curve" smooth="yes"/>
-      <point x="394" y="384"/>
-      <point x="387" y="388"/>
-      <point x="382" y="393" type="curve" smooth="yes"/>
-      <point x="355" y="426"/>
-      <point x="326" y="448"/>
-      <point x="274" y="448" type="curve" smooth="yes"/>
-      <point x="207" y="448"/>
-      <point x="146" y="373"/>
-      <point x="123" y="316" type="curve" smooth="yes"/>
-      <point x="108" y="278"/>
-      <point x="103" y="245"/>
-      <point x="103" y="218" type="curve" smooth="yes"/>
-      <point x="103" y="90"/>
-      <point x="218" y="52"/>
-      <point x="262" y="52" type="curve" smooth="yes"/>
-      <point x="334" y="52"/>
-      <point x="377" y="84"/>
-      <point x="406" y="123" type="curve" smooth="yes"/>
-      <point x="410" y="129"/>
-      <point x="419" y="139"/>
-      <point x="432" y="139" type="curve" smooth="yes"/>
-      <point x="447" y="139"/>
-      <point x="459" y="127"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/C_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="C" format="1">
-  <advance width="632"/>
-  <unicode hex="0043"/>
-  <outline>
-    <contour>
-      <point x="552" y="161" type="curve" smooth="yes"/>
-      <point x="567" y="161"/>
-      <point x="581" y="151"/>
-      <point x="581" y="133" type="curve" smooth="yes"/>
-      <point x="581" y="127"/>
-      <point x="580" y="121"/>
-      <point x="576" y="116" type="curve" smooth="yes"/>
-      <point x="519" y="40"/>
-      <point x="434" y="-2"/>
-      <point x="338" y="-2" type="curve" smooth="yes"/>
-      <point x="181" y="-2"/>
-      <point x="50" y="126"/>
-      <point x="50" y="296" type="curve" smooth="yes"/>
-      <point x="50" y="500"/>
-      <point x="208" y="684"/>
-      <point x="346" y="684" type="curve" smooth="yes"/>
-      <point x="415" y="684"/>
-      <point x="461" y="664"/>
-      <point x="492" y="644" type="curve"/>
-      <point x="496" y="653"/>
-      <point x="506" y="659"/>
-      <point x="517" y="659" type="curve" smooth="yes"/>
-      <point x="533" y="659"/>
-      <point x="545" y="647"/>
-      <point x="545" y="631" type="curve" smooth="yes"/>
-      <point x="545" y="567" type="line" smooth="yes"/>
-      <point x="545" y="551"/>
-      <point x="533" y="538"/>
-      <point x="517" y="538" type="curve" smooth="yes"/>
-      <point x="501" y="538"/>
-      <point x="488" y="551"/>
-      <point x="488" y="567" type="curve" smooth="yes"/>
-      <point x="488" y="572" type="line"/>
-      <point x="468" y="593"/>
-      <point x="431" y="627"/>
-      <point x="346" y="627" type="curve" smooth="yes"/>
-      <point x="234" y="627"/>
-      <point x="107" y="460"/>
-      <point x="107" y="296" type="curve" smooth="yes"/>
-      <point x="107" y="124"/>
-      <point x="248" y="55"/>
-      <point x="338" y="55" type="curve" smooth="yes"/>
-      <point x="410" y="55"/>
-      <point x="477" y="81"/>
-      <point x="530" y="150" type="curve" smooth="yes"/>
-      <point x="537" y="159"/>
-      <point x="544" y="161"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>538</integer>
-            <key>width</key>
-            <integer>121</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>488</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/colon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="colon" format="1">
-  <advance width="235"/>
-  <unicode hex="003A"/>
-  <outline>
-    <contour>
-      <point x="99" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="67" y="17"/>
-      <point x="67" y="38" type="curve" smooth="yes"/>
-      <point x="67" y="61"/>
-      <point x="86" y="83"/>
-      <point x="107" y="83" type="curve" smooth="yes"/>
-      <point x="125" y="83"/>
-      <point x="139" y="67"/>
-      <point x="139" y="47" type="curve" smooth="yes"/>
-      <point x="139" y="21"/>
-      <point x="120" y="0"/>
-    </contour>
-    <contour>
-      <point x="128" y="358" type="curve" smooth="yes"/>
-      <point x="109" y="358"/>
-      <point x="96" y="375"/>
-      <point x="96" y="396" type="curve" smooth="yes"/>
-      <point x="96" y="419"/>
-      <point x="115" y="441"/>
-      <point x="136" y="441" type="curve" smooth="yes"/>
-      <point x="154" y="441"/>
-      <point x="168" y="425"/>
-      <point x="168" y="405" type="curve" smooth="yes"/>
-      <point x="168" y="379"/>
-      <point x="149" y="358"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>96</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/comma.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="comma" format="1">
-  <advance width="261"/>
-  <unicode hex="002C"/>
-  <outline>
-    <contour>
-      <point x="144" y="77" type="curve" smooth="yes"/>
-      <point x="162" y="77"/>
-      <point x="176" y="60"/>
-      <point x="176" y="45" type="curve" smooth="yes"/>
-      <point x="176" y="26"/>
-      <point x="172" y="17"/>
-      <point x="157" y="-19" type="curve" smooth="yes"/>
-      <point x="133" y="-77"/>
-      <point x="132" y="-93"/>
-      <point x="113" y="-93" type="curve" smooth="yes"/>
-      <point x="100" y="-93"/>
-      <point x="90" y="-83"/>
-      <point x="90" y="-71" type="curve" smooth="yes"/>
-      <point x="90" y="-68"/>
-      <point x="91" y="-65"/>
-      <point x="92" y="-62" type="curve" smooth="yes"/>
-      <point x="116" y="2" type="line"/>
-      <point x="109" y="9"/>
-      <point x="104" y="20"/>
-      <point x="104" y="32" type="curve" smooth="yes"/>
-      <point x="104" y="56"/>
-      <point x="123" y="77"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-93</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/contents.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,552 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>.notdef</key>
-    <string>_notdef.glif</string>
-    <key>A</key>
-    <string>A_.glif</string>
-    <key>AE</key>
-    <string>A_E_.glif</string>
-    <key>Aacute</key>
-    <string>A_acute.glif</string>
-    <key>Abreve</key>
-    <string>A_breve.glif</string>
-    <key>Acircumflex</key>
-    <string>A_circumflex.glif</string>
-    <key>Adieresis</key>
-    <string>A_dieresis.glif</string>
-    <key>Agrave</key>
-    <string>A_grave.glif</string>
-    <key>Aogonek</key>
-    <string>A_ogonek.glif</string>
-    <key>Aring</key>
-    <string>A_ring.glif</string>
-    <key>Atilde</key>
-    <string>A_tilde.glif</string>
-    <key>B</key>
-    <string>B_.glif</string>
-    <key>C</key>
-    <string>C_.glif</string>
-    <key>Cacute</key>
-    <string>C_acute.glif</string>
-    <key>Ccaron</key>
-    <string>C_caron.glif</string>
-    <key>Ccedilla</key>
-    <string>C_cedilla.glif</string>
-    <key>D</key>
-    <string>D_.glif</string>
-    <key>Dcaron</key>
-    <string>D_caron.glif</string>
-    <key>Dcroat</key>
-    <string>D_croat.glif</string>
-    <key>E</key>
-    <string>E_.glif</string>
-    <key>Eacute</key>
-    <string>E_acute.glif</string>
-    <key>Ecaron</key>
-    <string>E_caron.glif</string>
-    <key>Ecircumflex</key>
-    <string>E_circumflex.glif</string>
-    <key>Edieresis</key>
-    <string>E_dieresis.glif</string>
-    <key>Egrave</key>
-    <string>E_grave.glif</string>
-    <key>Eogonek</key>
-    <string>E_ogonek.glif</string>
-    <key>Eth</key>
-    <string>E_th.glif</string>
-    <key>Euro</key>
-    <string>E_uro.glif</string>
-    <key>F</key>
-    <string>F_.glif</string>
-    <key>G</key>
-    <string>G_.glif</string>
-    <key>H</key>
-    <string>H_.glif</string>
-    <key>I</key>
-    <string>I_.glif</string>
-    <key>Iacute</key>
-    <string>I_acute.glif</string>
-    <key>Icircumflex</key>
-    <string>I_circumflex.glif</string>
-    <key>Idieresis</key>
-    <string>I_dieresis.glif</string>
-    <key>Igrave</key>
-    <string>I_grave.glif</string>
-    <key>J</key>
-    <string>J_.glif</string>
-    <key>K</key>
-    <string>K_.glif</string>
-    <key>L</key>
-    <string>L_.glif</string>
-    <key>Lacute</key>
-    <string>L_acute.glif</string>
-    <key>Lcaron</key>
-    <string>L_caron.glif</string>
-    <key>Lslash</key>
-    <string>L_slash.glif</string>
-    <key>M</key>
-    <string>M_.glif</string>
-    <key>N</key>
-    <string>N_.glif</string>
-    <key>Nacute</key>
-    <string>N_acute.glif</string>
-    <key>Ncaron</key>
-    <string>N_caron.glif</string>
-    <key>Ntilde</key>
-    <string>N_tilde.glif</string>
-    <key>O</key>
-    <string>O_.glif</string>
-    <key>OE</key>
-    <string>O_E_.glif</string>
-    <key>Oacute</key>
-    <string>O_acute.glif</string>
-    <key>Ocircumflex</key>
-    <string>O_circumflex.glif</string>
-    <key>Odieresis</key>
-    <string>O_dieresis.glif</string>
-    <key>Ograve</key>
-    <string>O_grave.glif</string>
-    <key>Ohungarumlaut</key>
-    <string>O_hungarumlaut.glif</string>
-    <key>Oslash</key>
-    <string>O_slash.glif</string>
-    <key>Otilde</key>
-    <string>O_tilde.glif</string>
-    <key>P</key>
-    <string>P_.glif</string>
-    <key>Q</key>
-    <string>Q_.glif</string>
-    <key>R</key>
-    <string>R_.glif</string>
-    <key>Racute</key>
-    <string>R_acute.glif</string>
-    <key>Rcaron</key>
-    <string>R_caron.glif</string>
-    <key>S</key>
-    <string>S_.glif</string>
-    <key>Sacute</key>
-    <string>S_acute.glif</string>
-    <key>Scaron</key>
-    <string>S_caron.glif</string>
-    <key>Scedilla</key>
-    <string>S_cedilla.glif</string>
-    <key>T</key>
-    <string>T_.glif</string>
-    <key>Tcaron</key>
-    <string>T_caron.glif</string>
-    <key>Thorn</key>
-    <string>T_horn.glif</string>
-    <key>U</key>
-    <string>U_.glif</string>
-    <key>Uacute</key>
-    <string>U_acute.glif</string>
-    <key>Ucircumflex</key>
-    <string>U_circumflex.glif</string>
-    <key>Udieresis</key>
-    <string>U_dieresis.glif</string>
-    <key>Ugrave</key>
-    <string>U_grave.glif</string>
-    <key>Uhungarumlaut</key>
-    <string>U_hungarumlaut.glif</string>
-    <key>Uring</key>
-    <string>U_ring.glif</string>
-    <key>V</key>
-    <string>V_.glif</string>
-    <key>W</key>
-    <string>W_.glif</string>
-    <key>X</key>
-    <string>X_.glif</string>
-    <key>Y</key>
-    <string>Y_.glif</string>
-    <key>Yacute</key>
-    <string>Y_acute.glif</string>
-    <key>Ydieresis</key>
-    <string>Y_dieresis.glif</string>
-    <key>Z</key>
-    <string>Z_.glif</string>
-    <key>Zacute</key>
-    <string>Z_acute.glif</string>
-    <key>Zcaron</key>
-    <string>Z_caron.glif</string>
-    <key>Zdotaccent</key>
-    <string>Z_dotaccent.glif</string>
-    <key>a</key>
-    <string>a.glif</string>
-    <key>aacute</key>
-    <string>aacute.glif</string>
-    <key>abreve</key>
-    <string>abreve.glif</string>
-    <key>acircumflex</key>
-    <string>acircumflex.glif</string>
-    <key>acute</key>
-    <string>acute.glif</string>
-    <key>adieresis</key>
-    <string>adieresis.glif</string>
-    <key>ae</key>
-    <string>ae.glif</string>
-    <key>agrave</key>
-    <string>agrave.glif</string>
-    <key>ampersand</key>
-    <string>ampersand.glif</string>
-    <key>aogonek</key>
-    <string>aogonek.glif</string>
-    <key>aring</key>
-    <string>aring.glif</string>
-    <key>asciicircum</key>
-    <string>asciicircum.glif</string>
-    <key>asciitilde</key>
-    <string>asciitilde.glif</string>
-    <key>asterisk</key>
-    <string>asterisk.glif</string>
-    <key>at</key>
-    <string>at.glif</string>
-    <key>atilde</key>
-    <string>atilde.glif</string>
-    <key>b</key>
-    <string>b.glif</string>
-    <key>backslash</key>
-    <string>backslash.glif</string>
-    <key>bar</key>
-    <string>bar.glif</string>
-    <key>braceleft</key>
-    <string>braceleft.glif</string>
-    <key>braceright</key>
-    <string>braceright.glif</string>
-    <key>bracketleft</key>
-    <string>bracketleft.glif</string>
-    <key>bracketright</key>
-    <string>bracketright.glif</string>
-    <key>breve</key>
-    <string>breve.glif</string>
-    <key>bullet</key>
-    <string>bullet.glif</string>
-    <key>c</key>
-    <string>c.glif</string>
-    <key>cacute</key>
-    <string>cacute.glif</string>
-    <key>caron</key>
-    <string>caron.glif</string>
-    <key>ccaron</key>
-    <string>ccaron.glif</string>
-    <key>ccedilla</key>
-    <string>ccedilla.glif</string>
-    <key>cedilla</key>
-    <string>cedilla.glif</string>
-    <key>cent</key>
-    <string>cent.glif</string>
-    <key>colon</key>
-    <string>colon.glif</string>
-    <key>comma</key>
-    <string>comma.glif</string>
-    <key>copyright</key>
-    <string>copyright.glif</string>
-    <key>currency</key>
-    <string>currency.glif</string>
-    <key>d</key>
-    <string>d.glif</string>
-    <key>dcaron</key>
-    <string>dcaron.glif</string>
-    <key>dcroat</key>
-    <string>dcroat.glif</string>
-    <key>degree</key>
-    <string>degree.glif</string>
-    <key>dieresis</key>
-    <string>dieresis.glif</string>
-    <key>divide</key>
-    <string>divide.glif</string>
-    <key>dollar</key>
-    <string>dollar.glif</string>
-    <key>dotaccent</key>
-    <string>dotaccent.glif</string>
-    <key>e</key>
-    <string>e.glif</string>
-    <key>eacute</key>
-    <string>eacute.glif</string>
-    <key>ecaron</key>
-    <string>ecaron.glif</string>
-    <key>ecircumflex</key>
-    <string>ecircumflex.glif</string>
-    <key>edieresis</key>
-    <string>edieresis.glif</string>
-    <key>egrave</key>
-    <string>egrave.glif</string>
-    <key>eight</key>
-    <string>eight.glif</string>
-    <key>ellipsis</key>
-    <string>ellipsis.glif</string>
-    <key>emdash</key>
-    <string>emdash.glif</string>
-    <key>endash</key>
-    <string>endash.glif</string>
-    <key>eogonek</key>
-    <string>eogonek.glif</string>
-    <key>equal</key>
-    <string>equal.glif</string>
-    <key>eth</key>
-    <string>eth.glif</string>
-    <key>exclam</key>
-    <string>exclam.glif</string>
-    <key>exclamdown</key>
-    <string>exclamdown.glif</string>
-    <key>f</key>
-    <string>f.glif</string>
-    <key>five</key>
-    <string>five.glif</string>
-    <key>four</key>
-    <string>four.glif</string>
-    <key>g</key>
-    <string>g.glif</string>
-    <key>germandbls</key>
-    <string>germandbls.glif</string>
-    <key>grave</key>
-    <string>grave.glif</string>
-    <key>greater</key>
-    <string>greater.glif</string>
-    <key>guillemotleft</key>
-    <string>guillemotleft.glif</string>
-    <key>guillemotright</key>
-    <string>guillemotright.glif</string>
-    <key>guilsinglleft</key>
-    <string>guilsinglleft.glif</string>
-    <key>guilsinglright</key>
-    <string>guilsinglright.glif</string>
-    <key>h</key>
-    <string>h.glif</string>
-    <key>hungarumlaut</key>
-    <string>hungarumlaut.glif</string>
-    <key>hyphen</key>
-    <string>hyphen.glif</string>
-    <key>i</key>
-    <string>i.glif</string>
-    <key>iacute</key>
-    <string>iacute.glif</string>
-    <key>icircumflex</key>
-    <string>icircumflex.glif</string>
-    <key>idieresis</key>
-    <string>idieresis.glif</string>
-    <key>igrave</key>
-    <string>igrave.glif</string>
-    <key>j</key>
-    <string>j.glif</string>
-    <key>k</key>
-    <string>k.glif</string>
-    <key>l</key>
-    <string>l.glif</string>
-    <key>lacute</key>
-    <string>lacute.glif</string>
-    <key>lcaron</key>
-    <string>lcaron.glif</string>
-    <key>less</key>
-    <string>less.glif</string>
-    <key>logicalnot</key>
-    <string>logicalnot.glif</string>
-    <key>lslash</key>
-    <string>lslash.glif</string>
-    <key>m</key>
-    <string>m.glif</string>
-    <key>macron</key>
-    <string>macron.glif</string>
-    <key>mu</key>
-    <string>mu.glif</string>
-    <key>multiply</key>
-    <string>multiply.glif</string>
-    <key>n</key>
-    <string>n.glif</string>
-    <key>nacute</key>
-    <string>nacute.glif</string>
-    <key>ncaron</key>
-    <string>ncaron.glif</string>
-    <key>nine</key>
-    <string>nine.glif</string>
-    <key>ntilde</key>
-    <string>ntilde.glif</string>
-    <key>numbersign</key>
-    <string>numbersign.glif</string>
-    <key>o</key>
-    <string>o.glif</string>
-    <key>oacute</key>
-    <string>oacute.glif</string>
-    <key>ocircumflex</key>
-    <string>ocircumflex.glif</string>
-    <key>odieresis</key>
-    <string>odieresis.glif</string>
-    <key>oe</key>
-    <string>oe.glif</string>
-    <key>ogonek</key>
-    <string>ogonek.glif</string>
-    <key>ograve</key>
-    <string>ograve.glif</string>
-    <key>ohungarumlaut</key>
-    <string>ohungarumlaut.glif</string>
-    <key>one</key>
-    <string>one.glif</string>
-    <key>onesuperior</key>
-    <string>onesuperior.glif</string>
-    <key>ordfeminine</key>
-    <string>ordfeminine.glif</string>
-    <key>ordmasculine</key>
-    <string>ordmasculine.glif</string>
-    <key>oslash</key>
-    <string>oslash.glif</string>
-    <key>otilde</key>
-    <string>otilde.glif</string>
-    <key>p</key>
-    <string>p.glif</string>
-    <key>paragraph</key>
-    <string>paragraph.glif</string>
-    <key>parenleft</key>
-    <string>parenleft.glif</string>
-    <key>parenright</key>
-    <string>parenright.glif</string>
-    <key>percent</key>
-    <string>percent.glif</string>
-    <key>period</key>
-    <string>period.glif</string>
-    <key>periodcentered</key>
-    <string>periodcentered.glif</string>
-    <key>plus</key>
-    <string>plus.glif</string>
-    <key>plusminus</key>
-    <string>plusminus.glif</string>
-    <key>q</key>
-    <string>q.glif</string>
-    <key>question</key>
-    <string>question.glif</string>
-    <key>questiondown</key>
-    <string>questiondown.glif</string>
-    <key>quotedbl</key>
-    <string>quotedbl.glif</string>
-    <key>quotedblleft</key>
-    <string>quotedblleft.glif</string>
-    <key>quotedblright</key>
-    <string>quotedblright.glif</string>
-    <key>quoteleft</key>
-    <string>quoteleft.glif</string>
-    <key>quoteright</key>
-    <string>quoteright.glif</string>
-    <key>quotesingle</key>
-    <string>quotesingle.glif</string>
-    <key>r</key>
-    <string>r.glif</string>
-    <key>racute</key>
-    <string>racute.glif</string>
-    <key>rcaron</key>
-    <string>rcaron.glif</string>
-    <key>registered</key>
-    <string>registered.glif</string>
-    <key>s</key>
-    <string>s.glif</string>
-    <key>sacute</key>
-    <string>sacute.glif</string>
-    <key>scaron</key>
-    <string>scaron.glif</string>
-    <key>scedilla</key>
-    <string>scedilla.glif</string>
-    <key>section</key>
-    <string>section.glif</string>
-    <key>semicolon</key>
-    <string>semicolon.glif</string>
-    <key>seven</key>
-    <string>seven.glif</string>
-    <key>six</key>
-    <string>six.glif</string>
-    <key>slash</key>
-    <string>slash.glif</string>
-    <key>space</key>
-    <string>space.glif</string>
-    <key>sterling</key>
-    <string>sterling.glif</string>
-    <key>t</key>
-    <string>t.glif</string>
-    <key>tcaron</key>
-    <string>tcaron.glif</string>
-    <key>thorn</key>
-    <string>thorn.glif</string>
-    <key>three</key>
-    <string>three.glif</string>
-    <key>threesuperior</key>
-    <string>threesuperior.glif</string>
-    <key>trademark</key>
-    <string>trademark.glif</string>
-    <key>two</key>
-    <string>two.glif</string>
-    <key>twosuperior</key>
-    <string>twosuperior.glif</string>
-    <key>u</key>
-    <string>u.glif</string>
-    <key>uacute</key>
-    <string>uacute.glif</string>
-    <key>ucircumflex</key>
-    <string>ucircumflex.glif</string>
-    <key>udieresis</key>
-    <string>udieresis.glif</string>
-    <key>ugrave</key>
-    <string>ugrave.glif</string>
-    <key>uhungarumlaut</key>
-    <string>uhungarumlaut.glif</string>
-    <key>underscore</key>
-    <string>underscore.glif</string>
-    <key>uni00AD</key>
-    <string>uni00A_D_.glif</string>
-    <key>uni0162</key>
-    <string>uni0162.glif</string>
-    <key>uni0163</key>
-    <string>uni0163.glif</string>
-    <key>uring</key>
-    <string>uring.glif</string>
-    <key>v</key>
-    <string>v.glif</string>
-    <key>w</key>
-    <string>w.glif</string>
-    <key>x</key>
-    <string>x.glif</string>
-    <key>y</key>
-    <string>y.glif</string>
-    <key>yacute</key>
-    <string>yacute.glif</string>
-    <key>ydieresis</key>
-    <string>ydieresis.glif</string>
-    <key>yen</key>
-    <string>yen.glif</string>
-    <key>z</key>
-    <string>z.glif</string>
-    <key>zacute</key>
-    <string>zacute.glif</string>
-    <key>zcaron</key>
-    <string>zcaron.glif</string>
-    <key>zdotaccent</key>
-    <string>zdotaccent.glif</string>
-    <key>zero</key>
-    <string>zero.glif</string>
-    <key>Ccircumflex</key>
-    <string>C_circumflex.glif</string>
-    <key>Gcircumflex</key>
-    <string>G_circumflex.glif</string>
-    <key>Hcircumflex</key>
-    <string>H_circumflex.glif</string>
-    <key>Jcircumflex</key>
-    <string>J_circumflex.glif</string>
-    <key>Scircumflex</key>
-    <string>S_circumflex.glif</string>
-    <key>Ubreve</key>
-    <string>U_breve.glif</string>
-    <key>ccircumflex</key>
-    <string>ccircumflex.glif</string>
-    <key>gcircumflex</key>
-    <string>gcircumflex.glif</string>
-    <key>hcircumflex</key>
-    <string>hcircumflex.glif</string>
-    <key>jcircumflex</key>
-    <string>jcircumflex.glif</string>
-    <key>scircumflex</key>
-    <string>scircumflex.glif</string>
-    <key>ubreve</key>
-    <string>ubreve.glif</string>
-    <key>quotedblbase</key>
-    <string>quotedblbase.glif</string>
-    <key>quotesinglbase</key>
-    <string>quotesinglbase.glif</string>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/copyright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="copyright" format="1">
-  <advance width="544"/>
-  <unicode hex="00A9"/>
-  <outline>
-    <contour>
-      <point x="272" y="236" type="curve" smooth="yes"/>
-      <point x="150" y="236"/>
-      <point x="50" y="338"/>
-      <point x="50" y="463" type="curve" smooth="yes"/>
-      <point x="50" y="588"/>
-      <point x="150" y="690"/>
-      <point x="272" y="690" type="curve" smooth="yes"/>
-      <point x="394" y="690"/>
-      <point x="494" y="588"/>
-      <point x="494" y="463" type="curve" smooth="yes"/>
-      <point x="494" y="338"/>
-      <point x="394" y="236"/>
-    </contour>
-    <contour>
-      <point x="272" y="644" type="curve" smooth="yes"/>
-      <point x="175" y="644"/>
-      <point x="96" y="563"/>
-      <point x="96" y="463" type="curve" smooth="yes"/>
-      <point x="96" y="363"/>
-      <point x="175" y="282"/>
-      <point x="272" y="282" type="curve" smooth="yes"/>
-      <point x="369" y="282"/>
-      <point x="448" y="363"/>
-      <point x="448" y="463" type="curve" smooth="yes"/>
-      <point x="448" y="563"/>
-      <point x="369" y="644"/>
-    </contour>
-    <contour>
-      <point x="376" y="403" type="curve"/>
-      <point x="357" y="376"/>
-      <point x="322" y="348"/>
-      <point x="264" y="348" type="curve" smooth="yes"/>
-      <point x="200" y="348"/>
-      <point x="146" y="401"/>
-      <point x="146" y="464" type="curve" smooth="yes"/>
-      <point x="146" y="541"/>
-      <point x="197" y="591"/>
-      <point x="274" y="591" type="curve" smooth="yes"/>
-      <point x="306" y="591"/>
-      <point x="332" y="577"/>
-      <point x="349" y="565" type="curve"/>
-      <point x="357" y="558"/>
-      <point x="361" y="552"/>
-      <point x="361" y="544" type="curve" smooth="yes"/>
-      <point x="361" y="531"/>
-      <point x="351" y="521"/>
-      <point x="338" y="521" type="curve" smooth="yes"/>
-      <point x="332" y="521"/>
-      <point x="327" y="523"/>
-      <point x="321" y="528" type="curve" smooth="yes"/>
-      <point x="311" y="536"/>
-      <point x="294" y="545"/>
-      <point x="274" y="545" type="curve" smooth="yes"/>
-      <point x="201" y="545"/>
-      <point x="193" y="489"/>
-      <point x="193" y="464" type="curve" smooth="yes"/>
-      <point x="193" y="422"/>
-      <point x="230" y="394"/>
-      <point x="264" y="394" type="curve" smooth="yes"/>
-      <point x="293" y="394"/>
-      <point x="325" y="405"/>
-      <point x="336" y="427" type="curve" smooth="yes"/>
-      <point x="343" y="439"/>
-      <point x="351" y="443"/>
-      <point x="359" y="443" type="curve" smooth="yes"/>
-      <point x="372" y="443"/>
-      <point x="382" y="433"/>
-      <point x="382" y="420" type="curve" smooth="yes"/>
-      <point x="382" y="416"/>
-      <point x="381" y="412"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>348</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>545</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>146</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>336</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/currency.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,128 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="currency" format="1">
-  <advance width="517"/>
-  <unicode hex="00A4"/>
-  <outline>
-    <contour>
-      <point x="390" y="159" type="curve"/>
-      <point x="460" y="88" type="line" smooth="yes"/>
-      <point x="465" y="83"/>
-      <point x="467" y="76"/>
-      <point x="467" y="70" type="curve" smooth="yes"/>
-      <point x="467" y="57"/>
-      <point x="457" y="44"/>
-      <point x="442" y="44" type="curve" smooth="yes"/>
-      <point x="436" y="44"/>
-      <point x="429" y="47"/>
-      <point x="424" y="52" type="curve" smooth="yes"/>
-      <point x="354" y="122" type="line"/>
-      <point x="327" y="103"/>
-      <point x="295" y="91"/>
-      <point x="259" y="91" type="curve" smooth="yes"/>
-      <point x="224" y="91"/>
-      <point x="191" y="103"/>
-      <point x="165" y="122" type="curve"/>
-      <point x="94" y="52" type="line"/>
-      <point x="90" y="47"/>
-      <point x="83" y="44"/>
-      <point x="76" y="44" type="curve" smooth="yes"/>
-      <point x="63" y="44"/>
-      <point x="50" y="56"/>
-      <point x="50" y="70" type="curve" smooth="yes"/>
-      <point x="50" y="76"/>
-      <point x="53" y="83"/>
-      <point x="58" y="88" type="curve" smooth="yes"/>
-      <point x="129" y="159" type="line"/>
-      <point x="111" y="185"/>
-      <point x="100" y="217"/>
-      <point x="100" y="251" type="curve" smooth="yes"/>
-      <point x="100" y="286"/>
-      <point x="111" y="319"/>
-      <point x="131" y="345" type="curve"/>
-      <point x="58" y="418" type="line" smooth="yes"/>
-      <point x="53" y="423"/>
-      <point x="50" y="429"/>
-      <point x="50" y="436" type="curve" smooth="yes"/>
-      <point x="50" y="450"/>
-      <point x="62" y="461"/>
-      <point x="76" y="461" type="curve" smooth="yes"/>
-      <point x="83" y="461"/>
-      <point x="89" y="459"/>
-      <point x="94" y="454" type="curve" smooth="yes"/>
-      <point x="167" y="381" type="line"/>
-      <point x="193" y="400"/>
-      <point x="225" y="410"/>
-      <point x="259" y="410" type="curve" smooth="yes"/>
-      <point x="294" y="410"/>
-      <point x="326" y="400"/>
-      <point x="352" y="381" type="curve"/>
-      <point x="424" y="454" type="line" smooth="yes"/>
-      <point x="429" y="459"/>
-      <point x="435" y="461"/>
-      <point x="442" y="461" type="curve" smooth="yes"/>
-      <point x="456" y="461"/>
-      <point x="467" y="449"/>
-      <point x="467" y="436" type="curve" smooth="yes"/>
-      <point x="467" y="429"/>
-      <point x="465" y="423"/>
-      <point x="460" y="418" type="curve" smooth="yes"/>
-      <point x="388" y="345" type="line"/>
-      <point x="407" y="319"/>
-      <point x="419" y="286"/>
-      <point x="419" y="251" type="curve" smooth="yes"/>
-      <point x="419" y="217"/>
-      <point x="408" y="185"/>
-    </contour>
-    <contour>
-      <point x="151" y="251" type="curve" smooth="yes"/>
-      <point x="151" y="191"/>
-      <point x="200" y="142"/>
-      <point x="259" y="142" type="curve" smooth="yes"/>
-      <point x="319" y="142"/>
-      <point x="368" y="191"/>
-      <point x="368" y="251" type="curve" smooth="yes"/>
-      <point x="368" y="311"/>
-      <point x="319" y="359"/>
-      <point x="259" y="359" type="curve" smooth="yes"/>
-      <point x="200" y="359"/>
-      <point x="151" y="311"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>91</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>359</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,142 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcaron" format="1">
-  <advance width="545"/>
-  <unicode hex="010F"/>
-  <outline>
-    <contour>
-      <point x="465" y="667" type="curve" smooth="yes"/>
-      <point x="450" y="27" type="line" smooth="yes"/>
-      <point x="450" y="11"/>
-      <point x="437" y="0"/>
-      <point x="421" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="392" y="17"/>
-      <point x="393" y="34" type="curve" smooth="yes"/>
-      <point x="395" y="79" type="line"/>
-      <point x="359" y="46"/>
-      <point x="302" y="4"/>
-      <point x="223" y="4" type="curve" smooth="yes"/>
-      <point x="105" y="4"/>
-      <point x="51" y="116"/>
-      <point x="51" y="226" type="curve" smooth="yes"/>
-      <point x="51" y="368"/>
-      <point x="110" y="498"/>
-      <point x="265" y="498" type="curve" smooth="yes"/>
-      <point x="321" y="498"/>
-      <point x="370" y="482"/>
-      <point x="403" y="467" type="curve"/>
-      <point x="408" y="668" type="line" smooth="yes"/>
-      <point x="408" y="684"/>
-      <point x="421" y="697"/>
-      <point x="437" y="697" type="curve" smooth="yes"/>
-      <point x="452" y="697"/>
-      <point x="465" y="683"/>
-    </contour>
-    <contour>
-      <point x="106" y="229" type="curve" smooth="yes"/>
-      <point x="106" y="156"/>
-      <point x="131" y="53"/>
-      <point x="223" y="53" type="curve" smooth="yes"/>
-      <point x="327" y="53"/>
-      <point x="396" y="130"/>
-      <point x="397" y="161" type="curve" smooth="yes"/>
-      <point x="402" y="406" type="line"/>
-      <point x="383" y="416"/>
-      <point x="326" y="444"/>
-      <point x="267" y="444" type="curve" smooth="yes"/>
-      <point x="131" y="444"/>
-      <point x="106" y="316"/>
-    </contour>
-    <contour>
-      <point x="556" y="690" type="curve" smooth="yes"/>
-      <point x="574" y="690"/>
-      <point x="588" y="673"/>
-      <point x="588" y="658" type="curve" smooth="yes"/>
-      <point x="588" y="639"/>
-      <point x="584" y="630"/>
-      <point x="569" y="594" type="curve" smooth="yes"/>
-      <point x="545" y="536"/>
-      <point x="544" y="520"/>
-      <point x="525" y="520" type="curve" smooth="yes"/>
-      <point x="512" y="520"/>
-      <point x="502" y="530"/>
-      <point x="502" y="542" type="curve" smooth="yes"/>
-      <point x="502" y="545"/>
-      <point x="503" y="548"/>
-      <point x="504" y="551" type="curve" smooth="yes"/>
-      <point x="528" y="615" type="line"/>
-      <point x="521" y="622"/>
-      <point x="516" y="633"/>
-      <point x="516" y="645" type="curve" smooth="yes"/>
-      <point x="516" y="669"/>
-      <point x="535" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>502</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>516</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/D_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,104 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcaron" format="1">
-  <advance width="620"/>
-  <unicode hex="010E"/>
-  <outline>
-    <contour>
-      <point x="210" y="-20" type="curve" smooth="yes"/>
-      <point x="151" y="-20"/>
-      <point x="95" y="-5"/>
-      <point x="87" y="-3" type="curve" smooth="yes"/>
-      <point x="74" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="25" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="669"/>
-      <point x="78" y="681"/>
-      <point x="94" y="681" type="curve" smooth="yes"/>
-      <point x="257" y="681"/>
-      <point x="560" y="626"/>
-      <point x="560" y="300" type="curve" smooth="yes"/>
-      <point x="560" y="77"/>
-      <point x="403" y="-20"/>
-    </contour>
-    <contour>
-      <point x="122" y="624" type="curve"/>
-      <point x="122" y="48" type="line"/>
-      <point x="144" y="43"/>
-      <point x="178" y="37"/>
-      <point x="210" y="37" type="curve" smooth="yes"/>
-      <point x="388" y="37"/>
-      <point x="503" y="123"/>
-      <point x="503" y="300" type="curve" smooth="yes"/>
-      <point x="503" y="532"/>
-      <point x="325" y="615"/>
-    </contour>
-    <contour>
-      <point x="245" y="730" type="curve" smooth="yes"/>
-      <point x="135" y="840" type="line" smooth="yes"/>
-      <point x="129" y="845"/>
-      <point x="126" y="852"/>
-      <point x="126" y="860" type="curve" smooth="yes"/>
-      <point x="126" y="874"/>
-      <point x="138" y="886"/>
-      <point x="152" y="886" type="curve" smooth="yes"/>
-      <point x="159" y="886"/>
-      <point x="166" y="884"/>
-      <point x="171" y="879" type="curve" smooth="yes"/>
-      <point x="267" y="792" type="line"/>
-      <point x="382" y="881" type="line" smooth="yes"/>
-      <point x="387" y="885"/>
-      <point x="393" y="886"/>
-      <point x="399" y="886" type="curve" smooth="yes"/>
-      <point x="413" y="886"/>
-      <point x="425" y="875"/>
-      <point x="425" y="860" type="curve" smooth="yes"/>
-      <point x="425" y="852"/>
-      <point x="422" y="844"/>
-      <point x="415" y="839" type="curve" smooth="yes"/>
-      <point x="284" y="729" type="line" smooth="yes"/>
-      <point x="278" y="724"/>
-      <point x="271" y="722"/>
-      <point x="265" y="722" type="curve" smooth="yes"/>
-      <point x="258" y="722"/>
-      <point x="251" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dcroat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dcroat" format="1">
-  <advance width="557"/>
-  <unicode hex="0111"/>
-  <outline>
-    <contour>
-      <point x="465" y="667" type="curve" smooth="yes"/>
-      <point x="463" y="603" type="line"/>
-      <point x="529" y="603" type="line" smooth="yes"/>
-      <point x="543" y="603"/>
-      <point x="554" y="592"/>
-      <point x="554" y="578" type="curve" smooth="yes"/>
-      <point x="554" y="564"/>
-      <point x="543" y="552"/>
-      <point x="529" y="552" type="curve" smooth="yes"/>
-      <point x="462" y="552" type="line"/>
-      <point x="450" y="27" type="line" smooth="yes"/>
-      <point x="450" y="11"/>
-      <point x="437" y="0"/>
-      <point x="421" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="392" y="17"/>
-      <point x="393" y="34" type="curve" smooth="yes"/>
-      <point x="395" y="79" type="line"/>
-      <point x="359" y="46"/>
-      <point x="302" y="4"/>
-      <point x="223" y="4" type="curve" smooth="yes"/>
-      <point x="105" y="4"/>
-      <point x="51" y="116"/>
-      <point x="51" y="226" type="curve" smooth="yes"/>
-      <point x="51" y="368"/>
-      <point x="110" y="498"/>
-      <point x="265" y="498" type="curve" smooth="yes"/>
-      <point x="321" y="498"/>
-      <point x="370" y="482"/>
-      <point x="403" y="467" type="curve"/>
-      <point x="405" y="552" type="line"/>
-      <point x="333" y="552" type="line" smooth="yes"/>
-      <point x="319" y="552"/>
-      <point x="307" y="564"/>
-      <point x="307" y="578" type="curve" smooth="yes"/>
-      <point x="307" y="592"/>
-      <point x="319" y="603"/>
-      <point x="333" y="603" type="curve" smooth="yes"/>
-      <point x="406" y="603" type="line"/>
-      <point x="408" y="668" type="line" smooth="yes"/>
-      <point x="408" y="684"/>
-      <point x="421" y="697"/>
-      <point x="437" y="697" type="curve" smooth="yes"/>
-      <point x="452" y="697"/>
-      <point x="465" y="683"/>
-    </contour>
-    <contour>
-      <point x="106" y="229" type="curve" smooth="yes"/>
-      <point x="106" y="156"/>
-      <point x="131" y="53"/>
-      <point x="223" y="53" type="curve" smooth="yes"/>
-      <point x="327" y="53"/>
-      <point x="396" y="130"/>
-      <point x="397" y="161" type="curve" smooth="yes"/>
-      <point x="402" y="406" type="line"/>
-      <point x="383" y="416"/>
-      <point x="326" y="444"/>
-      <point x="267" y="444" type="curve" smooth="yes"/>
-      <point x="131" y="444"/>
-      <point x="106" y="316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>552</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>405</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/D_croat.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Dcroat" format="1">
-  <advance width="655"/>
-  <unicode hex="0110"/>
-  <outline>
-    <contour>
-      <point x="271" y="-20" type="curve" smooth="yes"/>
-      <point x="212" y="-20"/>
-      <point x="156" y="-5"/>
-      <point x="148" y="-3" type="curve" smooth="yes"/>
-      <point x="135" y="0"/>
-      <point x="126" y="12"/>
-      <point x="126" y="25" type="curve" smooth="yes"/>
-      <point x="126" y="281" type="line"/>
-      <point x="63" y="281" type="line" smooth="yes"/>
-      <point x="48" y="281"/>
-      <point x="35" y="294"/>
-      <point x="35" y="309" type="curve" smooth="yes"/>
-      <point x="35" y="325"/>
-      <point x="48" y="338"/>
-      <point x="63" y="338" type="curve" smooth="yes"/>
-      <point x="126" y="338" type="line"/>
-      <point x="126" y="653" type="line" smooth="yes"/>
-      <point x="126" y="669"/>
-      <point x="139" y="681"/>
-      <point x="155" y="681" type="curve" smooth="yes"/>
-      <point x="318" y="681"/>
-      <point x="604" y="626"/>
-      <point x="604" y="300" type="curve" smooth="yes"/>
-      <point x="604" y="77"/>
-      <point x="464" y="-20"/>
-    </contour>
-    <contour>
-      <point x="180" y="281" type="line"/>
-      <point x="180" y="48" type="line"/>
-      <point x="202" y="43"/>
-      <point x="239" y="37"/>
-      <point x="271" y="37" type="curve" smooth="yes"/>
-      <point x="449" y="37"/>
-      <point x="549" y="123"/>
-      <point x="549" y="300" type="curve" smooth="yes"/>
-      <point x="549" y="532"/>
-      <point x="383" y="615"/>
-      <point x="180" y="624" type="curve"/>
-      <point x="180" y="338" type="line"/>
-      <point x="284" y="338" type="line" smooth="yes"/>
-      <point x="299" y="338"/>
-      <point x="312" y="325"/>
-      <point x="312" y="309" type="curve" smooth="yes"/>
-      <point x="312" y="294"/>
-      <point x="299" y="281"/>
-      <point x="284" y="281" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>126</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/degree.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="degree" format="1">
-  <advance width="243"/>
-  <unicode hex="00B0"/>
-  <outline>
-    <contour>
-      <point x="122" y="464" type="curve" smooth="yes"/>
-      <point x="55" y="464"/>
-      <point x="0" y="519"/>
-      <point x="0" y="586" type="curve" smooth="yes"/>
-      <point x="0" y="653"/>
-      <point x="55" y="708"/>
-      <point x="122" y="708" type="curve" smooth="yes"/>
-      <point x="189" y="708"/>
-      <point x="243" y="653"/>
-      <point x="243" y="586" type="curve" smooth="yes"/>
-      <point x="243" y="519"/>
-      <point x="189" y="464"/>
-    </contour>
-    <contour>
-      <point x="122" y="662" type="curve" smooth="yes"/>
-      <point x="80" y="662"/>
-      <point x="45" y="628"/>
-      <point x="45" y="586" type="curve" smooth="yes"/>
-      <point x="45" y="544"/>
-      <point x="80" y="510"/>
-      <point x="122" y="510" type="curve" smooth="yes"/>
-      <point x="164" y="510"/>
-      <point x="198" y="544"/>
-      <point x="198" y="586" type="curve" smooth="yes"/>
-      <point x="198" y="628"/>
-      <point x="164" y="662"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>464</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>662</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>198</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/d.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/d.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/d.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/d.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="d" format="1">
-  <advance width="530"/>
-  <unicode hex="0064"/>
-  <outline>
-    <contour>
-      <point x="465" y="667" type="curve" smooth="yes"/>
-      <point x="450" y="27" type="line" smooth="yes"/>
-      <point x="450" y="11"/>
-      <point x="437" y="0"/>
-      <point x="421" y="0" type="curve" smooth="yes"/>
-      <point x="402" y="0"/>
-      <point x="392" y="17"/>
-      <point x="393" y="34" type="curve" smooth="yes"/>
-      <point x="395" y="79" type="line"/>
-      <point x="359" y="46"/>
-      <point x="302" y="4"/>
-      <point x="223" y="4" type="curve" smooth="yes"/>
-      <point x="105" y="4"/>
-      <point x="51" y="116"/>
-      <point x="51" y="226" type="curve" smooth="yes"/>
-      <point x="51" y="368"/>
-      <point x="110" y="498"/>
-      <point x="265" y="498" type="curve" smooth="yes"/>
-      <point x="321" y="498"/>
-      <point x="370" y="482"/>
-      <point x="403" y="467" type="curve"/>
-      <point x="408" y="668" type="line" smooth="yes"/>
-      <point x="408" y="684"/>
-      <point x="421" y="697"/>
-      <point x="437" y="697" type="curve" smooth="yes"/>
-      <point x="452" y="697"/>
-      <point x="465" y="683"/>
-    </contour>
-    <contour>
-      <point x="106" y="229" type="curve" smooth="yes"/>
-      <point x="106" y="156"/>
-      <point x="131" y="53"/>
-      <point x="223" y="53" type="curve" smooth="yes"/>
-      <point x="327" y="53"/>
-      <point x="396" y="130"/>
-      <point x="397" y="161" type="curve" smooth="yes"/>
-      <point x="402" y="406" type="line"/>
-      <point x="383" y="416"/>
-      <point x="326" y="444"/>
-      <point x="267" y="444" type="curve" smooth="yes"/>
-      <point x="131" y="444"/>
-      <point x="106" y="316"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>4</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="D" format="1">
-  <advance width="620"/>
-  <unicode hex="0044"/>
-  <outline>
-    <contour>
-      <point x="210" y="-20" type="curve" smooth="yes"/>
-      <point x="151" y="-20"/>
-      <point x="95" y="-5"/>
-      <point x="87" y="-3" type="curve" smooth="yes"/>
-      <point x="74" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="25" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="669"/>
-      <point x="78" y="681"/>
-      <point x="94" y="681" type="curve" smooth="yes"/>
-      <point x="257" y="681"/>
-      <point x="560" y="626"/>
-      <point x="560" y="300" type="curve" smooth="yes"/>
-      <point x="560" y="77"/>
-      <point x="403" y="-20"/>
-    </contour>
-    <contour>
-      <point x="122" y="624" type="curve"/>
-      <point x="122" y="48" type="line"/>
-      <point x="144" y="43"/>
-      <point x="178" y="37"/>
-      <point x="210" y="37" type="curve" smooth="yes"/>
-      <point x="388" y="37"/>
-      <point x="503" y="123"/>
-      <point x="503" y="300" type="curve" smooth="yes"/>
-      <point x="503" y="532"/>
-      <point x="325" y="615"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>503</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dieresis" format="1">
-  <advance width="500"/>
-  <unicode hex="00A8"/>
-  <outline>
-    <contour>
-      <point x="218" y="620" type="curve" smooth="yes"/>
-      <point x="218" y="596"/>
-      <point x="196" y="576"/>
-      <point x="167" y="576" type="curve" smooth="yes"/>
-      <point x="142" y="576"/>
-      <point x="122" y="592"/>
-      <point x="122" y="615" type="curve" smooth="yes"/>
-      <point x="122" y="638"/>
-      <point x="145" y="659"/>
-      <point x="173" y="659" type="curve" smooth="yes"/>
-      <point x="196" y="659"/>
-      <point x="218" y="642"/>
-    </contour>
-    <contour>
-      <point x="377" y="620" type="curve" smooth="yes"/>
-      <point x="377" y="596"/>
-      <point x="355" y="576"/>
-      <point x="326" y="576" type="curve" smooth="yes"/>
-      <point x="301" y="576"/>
-      <point x="281" y="592"/>
-      <point x="281" y="615" type="curve" smooth="yes"/>
-      <point x="281" y="638"/>
-      <point x="304" y="659"/>
-      <point x="332" y="659" type="curve" smooth="yes"/>
-      <point x="355" y="659"/>
-      <point x="377" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/divide.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="divide" format="1">
-  <advance width="433"/>
-  <unicode hex="00F7"/>
-  <outline>
-    <contour>
-      <point x="345" y="217" type="curve" smooth="yes"/>
-      <point x="88" y="217" type="line" smooth="yes"/>
-      <point x="74" y="217"/>
-      <point x="61" y="229"/>
-      <point x="61" y="243" type="curve" smooth="yes"/>
-      <point x="61" y="258"/>
-      <point x="74" y="269"/>
-      <point x="88" y="269" type="curve" smooth="yes"/>
-      <point x="345" y="269" type="line" smooth="yes"/>
-      <point x="360" y="269"/>
-      <point x="372" y="258"/>
-      <point x="372" y="243" type="curve" smooth="yes"/>
-      <point x="372" y="229"/>
-      <point x="360" y="217"/>
-    </contour>
-    <contour>
-      <point x="221" y="300" type="curve" smooth="yes"/>
-      <point x="205" y="300"/>
-      <point x="194" y="314"/>
-      <point x="194" y="332" type="curve" smooth="yes"/>
-      <point x="194" y="351"/>
-      <point x="209" y="370"/>
-      <point x="228" y="370" type="curve" smooth="yes"/>
-      <point x="242" y="370"/>
-      <point x="254" y="357"/>
-      <point x="254" y="341" type="curve" smooth="yes"/>
-      <point x="254" y="318"/>
-      <point x="239" y="300"/>
-    </contour>
-    <contour>
-      <point x="205" y="116" type="curve" smooth="yes"/>
-      <point x="189" y="116"/>
-      <point x="178" y="130"/>
-      <point x="178" y="148" type="curve" smooth="yes"/>
-      <point x="178" y="167"/>
-      <point x="193" y="186"/>
-      <point x="212" y="186" type="curve" smooth="yes"/>
-      <point x="226" y="186"/>
-      <point x="238" y="173"/>
-      <point x="238" y="157" type="curve" smooth="yes"/>
-      <point x="238" y="134"/>
-      <point x="223" y="116"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>116</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>300</integer>
-            <key>width</key>
-            <integer>70</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>178</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dollar.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,139 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dollar" format="1">
-  <advance width="604"/>
-  <unicode hex="0024"/>
-  <outline>
-    <contour>
-      <point x="283" y="-46" type="curve" smooth="yes"/>
-      <point x="283" y="0" type="line"/>
-      <point x="181" y="8"/>
-      <point x="97" y="62"/>
-      <point x="67" y="142" type="curve" smooth="yes"/>
-      <point x="66" y="145"/>
-      <point x="64" y="149"/>
-      <point x="64" y="158" type="curve" smooth="yes"/>
-      <point x="64" y="168"/>
-      <point x="76" y="185"/>
-      <point x="95" y="185" type="curve" smooth="yes"/>
-      <point x="109" y="185"/>
-      <point x="120" y="175"/>
-      <point x="125" y="162" type="curve" smooth="yes"/>
-      <point x="148" y="95"/>
-      <point x="217" y="61"/>
-      <point x="283" y="54" type="curve"/>
-      <point x="283" y="337" type="line"/>
-      <point x="193" y="366"/>
-      <point x="100" y="418"/>
-      <point x="100" y="510" type="curve" smooth="yes"/>
-      <point x="100" y="624"/>
-      <point x="194" y="671"/>
-      <point x="283" y="678" type="curve"/>
-      <point x="283" y="723" type="line" smooth="yes"/>
-      <point x="283" y="738"/>
-      <point x="295" y="751"/>
-      <point x="310" y="751" type="curve" smooth="yes"/>
-      <point x="325" y="751"/>
-      <point x="338" y="738"/>
-      <point x="338" y="723" type="curve" smooth="yes"/>
-      <point x="338" y="680" type="line"/>
-      <point x="426" y="680"/>
-      <point x="539" y="646"/>
-      <point x="539" y="542" type="curve" smooth="yes"/>
-      <point x="539" y="528"/>
-      <point x="527" y="517"/>
-      <point x="513" y="517" type="curve" smooth="yes"/>
-      <point x="497" y="517"/>
-      <point x="486" y="527"/>
-      <point x="484" y="541" type="curve" smooth="yes"/>
-      <point x="474" y="623"/>
-      <point x="356" y="629"/>
-      <point x="338" y="631" type="curve"/>
-      <point x="338" y="382" type="line"/>
-      <point x="475" y="342"/>
-      <point x="541" y="279"/>
-      <point x="541" y="191" type="curve" smooth="yes"/>
-      <point x="541" y="84"/>
-      <point x="458" y="16"/>
-      <point x="338" y="1" type="curve"/>
-      <point x="338" y="-46" type="line" smooth="yes"/>
-      <point x="338" y="-61"/>
-      <point x="325" y="-74"/>
-      <point x="310" y="-74" type="curve" smooth="yes"/>
-      <point x="295" y="-74"/>
-      <point x="283" y="-61"/>
-    </contour>
-    <contour>
-      <point x="163" y="507" type="curve" smooth="yes"/>
-      <point x="163" y="463"/>
-      <point x="203" y="427"/>
-      <point x="283" y="399" type="curve"/>
-      <point x="283" y="627" type="line"/>
-      <point x="184" y="612"/>
-      <point x="163" y="556"/>
-    </contour>
-    <contour>
-      <point x="338" y="55" type="line"/>
-      <point x="416" y="67"/>
-      <point x="479" y="109"/>
-      <point x="479" y="197" type="curve" smooth="yes"/>
-      <point x="479" y="225"/>
-      <point x="469" y="279"/>
-      <point x="338" y="321" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>321</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>64</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>283</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>479</integer>
-            <key>width</key>
-            <integer>62</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="dotaccent" format="1">
-  <advance width="500"/>
-  <unicode hex="02D9"/>
-  <outline>
-    <contour>
-      <point x="298" y="620" type="curve" smooth="yes"/>
-      <point x="298" y="596"/>
-      <point x="276" y="576"/>
-      <point x="247" y="576" type="curve" smooth="yes"/>
-      <point x="222" y="576"/>
-      <point x="202" y="592"/>
-      <point x="202" y="615" type="curve" smooth="yes"/>
-      <point x="202" y="638"/>
-      <point x="225" y="659"/>
-      <point x="253" y="659" type="curve" smooth="yes"/>
-      <point x="276" y="659"/>
-      <point x="298" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eacute" format="1">
-  <advance width="521"/>
-  <unicode hex="00E9"/>
-  <outline>
-    <contour>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="429" y="32"/>
-      <point x="361" y="0"/>
-      <point x="300" y="0" type="curve" smooth="yes"/>
-      <point x="147" y="0"/>
-      <point x="51" y="114"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-    <contour>
-      <point x="392" y="666" type="curve" smooth="yes"/>
-      <point x="254" y="572" type="line" smooth="yes"/>
-      <point x="247" y="567"/>
-      <point x="239" y="563"/>
-      <point x="233" y="563" type="curve" smooth="yes"/>
-      <point x="219" y="563"/>
-      <point x="207" y="575"/>
-      <point x="207" y="590" type="curve" smooth="yes"/>
-      <point x="207" y="596"/>
-      <point x="208" y="603"/>
-      <point x="213" y="607" type="curve" smooth="yes"/>
-      <point x="339" y="710" type="line" smooth="yes"/>
-      <point x="347" y="717"/>
-      <point x="357" y="725"/>
-      <point x="368" y="725" type="curve" smooth="yes"/>
-      <point x="387" y="725"/>
-      <point x="402" y="709"/>
-      <point x="402" y="689" type="curve" smooth="yes"/>
-      <point x="402" y="680"/>
-      <point x="399" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eacute" format="1">
-  <advance width="610"/>
-  <unicode hex="00C9"/>
-  <outline>
-    <contour>
-      <point x="400" y="835" type="curve" smooth="yes"/>
-      <point x="262" y="741" type="line" smooth="yes"/>
-      <point x="255" y="736"/>
-      <point x="247" y="732"/>
-      <point x="241" y="732" type="curve" smooth="yes"/>
-      <point x="227" y="732"/>
-      <point x="215" y="744"/>
-      <point x="215" y="759" type="curve" smooth="yes"/>
-      <point x="215" y="765"/>
-      <point x="216" y="772"/>
-      <point x="221" y="776" type="curve" smooth="yes"/>
-      <point x="347" y="879" type="line" smooth="yes"/>
-      <point x="355" y="886"/>
-      <point x="365" y="894"/>
-      <point x="376" y="894" type="curve" smooth="yes"/>
-      <point x="395" y="894"/>
-      <point x="410" y="878"/>
-      <point x="410" y="858" type="curve" smooth="yes"/>
-      <point x="410" y="849"/>
-      <point x="407" y="840"/>
-    </contour>
-    <contour>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ecaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecaron" format="1">
-  <advance width="521"/>
-  <unicode hex="011B"/>
-  <outline>
-    <contour>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="429" y="32"/>
-      <point x="361" y="0"/>
-      <point x="300" y="0" type="curve" smooth="yes"/>
-      <point x="147" y="0"/>
-      <point x="51" y="114"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-    <contour>
-      <point x="252" y="573" type="curve" smooth="yes"/>
-      <point x="142" y="683" type="line" smooth="yes"/>
-      <point x="136" y="688"/>
-      <point x="133" y="695"/>
-      <point x="133" y="703" type="curve" smooth="yes"/>
-      <point x="133" y="717"/>
-      <point x="145" y="729"/>
-      <point x="159" y="729" type="curve" smooth="yes"/>
-      <point x="166" y="729"/>
-      <point x="173" y="727"/>
-      <point x="178" y="722" type="curve" smooth="yes"/>
-      <point x="274" y="635" type="line"/>
-      <point x="389" y="724" type="line" smooth="yes"/>
-      <point x="394" y="728"/>
-      <point x="400" y="729"/>
-      <point x="406" y="729" type="curve" smooth="yes"/>
-      <point x="420" y="729"/>
-      <point x="432" y="718"/>
-      <point x="432" y="703" type="curve" smooth="yes"/>
-      <point x="432" y="695"/>
-      <point x="429" y="687"/>
-      <point x="422" y="682" type="curve" smooth="yes"/>
-      <point x="291" y="572" type="line" smooth="yes"/>
-      <point x="285" y="567"/>
-      <point x="278" y="565"/>
-      <point x="272" y="565" type="curve" smooth="yes"/>
-      <point x="265" y="565"/>
-      <point x="258" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecaron" format="1">
-  <advance width="610"/>
-  <unicode hex="011A"/>
-  <outline>
-    <contour>
-      <point x="281" y="730" type="curve" smooth="yes"/>
-      <point x="171" y="840" type="line" smooth="yes"/>
-      <point x="165" y="845"/>
-      <point x="162" y="852"/>
-      <point x="162" y="860" type="curve" smooth="yes"/>
-      <point x="162" y="874"/>
-      <point x="174" y="886"/>
-      <point x="188" y="886" type="curve" smooth="yes"/>
-      <point x="195" y="886"/>
-      <point x="202" y="884"/>
-      <point x="207" y="879" type="curve" smooth="yes"/>
-      <point x="303" y="792" type="line"/>
-      <point x="418" y="881" type="line" smooth="yes"/>
-      <point x="423" y="885"/>
-      <point x="429" y="886"/>
-      <point x="435" y="886" type="curve" smooth="yes"/>
-      <point x="449" y="886"/>
-      <point x="461" y="875"/>
-      <point x="461" y="860" type="curve" smooth="yes"/>
-      <point x="461" y="852"/>
-      <point x="458" y="844"/>
-      <point x="451" y="839" type="curve" smooth="yes"/>
-      <point x="320" y="729" type="line" smooth="yes"/>
-      <point x="314" y="724"/>
-      <point x="307" y="722"/>
-      <point x="301" y="722" type="curve" smooth="yes"/>
-      <point x="294" y="722"/>
-      <point x="287" y="725"/>
-    </contour>
-    <contour>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ecircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ecircumflex" format="1">
-  <advance width="521"/>
-  <unicode hex="00EA"/>
-  <outline>
-    <contour>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="429" y="32"/>
-      <point x="361" y="0"/>
-      <point x="300" y="0" type="curve" smooth="yes"/>
-      <point x="147" y="0"/>
-      <point x="51" y="114"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-    <contour>
-      <point x="320" y="730" type="curve" smooth="yes"/>
-      <point x="430" y="620" type="line" smooth="yes"/>
-      <point x="436" y="615"/>
-      <point x="439" y="608"/>
-      <point x="439" y="600" type="curve" smooth="yes"/>
-      <point x="439" y="586"/>
-      <point x="427" y="574"/>
-      <point x="413" y="574" type="curve" smooth="yes"/>
-      <point x="406" y="574"/>
-      <point x="399" y="576"/>
-      <point x="394" y="581" type="curve" smooth="yes"/>
-      <point x="298" y="668" type="line"/>
-      <point x="183" y="579" type="line" smooth="yes"/>
-      <point x="178" y="575"/>
-      <point x="172" y="574"/>
-      <point x="166" y="574" type="curve" smooth="yes"/>
-      <point x="152" y="574"/>
-      <point x="140" y="585"/>
-      <point x="140" y="600" type="curve" smooth="yes"/>
-      <point x="140" y="608"/>
-      <point x="143" y="616"/>
-      <point x="150" y="621" type="curve" smooth="yes"/>
-      <point x="281" y="731" type="line" smooth="yes"/>
-      <point x="287" y="736"/>
-      <point x="294" y="738"/>
-      <point x="300" y="738" type="curve" smooth="yes"/>
-      <point x="307" y="738"/>
-      <point x="314" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ecircumflex" format="1">
-  <advance width="610"/>
-  <unicode hex="00CA"/>
-  <outline>
-    <contour>
-      <point x="348" y="887" type="curve" smooth="yes"/>
-      <point x="458" y="777" type="line" smooth="yes"/>
-      <point x="464" y="772"/>
-      <point x="467" y="765"/>
-      <point x="467" y="757" type="curve" smooth="yes"/>
-      <point x="467" y="743"/>
-      <point x="455" y="731"/>
-      <point x="441" y="731" type="curve" smooth="yes"/>
-      <point x="434" y="731"/>
-      <point x="427" y="733"/>
-      <point x="422" y="738" type="curve" smooth="yes"/>
-      <point x="326" y="825" type="line"/>
-      <point x="211" y="736" type="line" smooth="yes"/>
-      <point x="206" y="732"/>
-      <point x="200" y="731"/>
-      <point x="194" y="731" type="curve" smooth="yes"/>
-      <point x="180" y="731"/>
-      <point x="168" y="742"/>
-      <point x="168" y="757" type="curve" smooth="yes"/>
-      <point x="168" y="765"/>
-      <point x="171" y="773"/>
-      <point x="178" y="778" type="curve" smooth="yes"/>
-      <point x="309" y="888" type="line" smooth="yes"/>
-      <point x="315" y="893"/>
-      <point x="322" y="895"/>
-      <point x="328" y="895" type="curve" smooth="yes"/>
-      <point x="335" y="895"/>
-      <point x="342" y="892"/>
-    </contour>
-    <contour>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/edieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,129 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="edieresis" format="1">
-  <advance width="521"/>
-  <unicode hex="00EB"/>
-  <outline>
-    <contour>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="429" y="32"/>
-      <point x="361" y="0"/>
-      <point x="300" y="0" type="curve" smooth="yes"/>
-      <point x="147" y="0"/>
-      <point x="51" y="114"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-    <contour>
-      <point x="259" y="620" type="curve" smooth="yes"/>
-      <point x="259" y="596"/>
-      <point x="237" y="576"/>
-      <point x="208" y="576" type="curve" smooth="yes"/>
-      <point x="183" y="576"/>
-      <point x="163" y="592"/>
-      <point x="163" y="615" type="curve" smooth="yes"/>
-      <point x="163" y="638"/>
-      <point x="186" y="659"/>
-      <point x="214" y="659" type="curve" smooth="yes"/>
-      <point x="237" y="659"/>
-      <point x="259" y="642"/>
-    </contour>
-    <contour>
-      <point x="418" y="620" type="curve" smooth="yes"/>
-      <point x="418" y="596"/>
-      <point x="396" y="576"/>
-      <point x="367" y="576" type="curve" smooth="yes"/>
-      <point x="342" y="576"/>
-      <point x="322" y="592"/>
-      <point x="322" y="615" type="curve" smooth="yes"/>
-      <point x="322" y="638"/>
-      <point x="345" y="659"/>
-      <point x="373" y="659" type="curve" smooth="yes"/>
-      <point x="396" y="659"/>
-      <point x="418" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>163</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Edieresis" format="1">
-  <advance width="610"/>
-  <unicode hex="00CB"/>
-  <outline>
-    <contour>
-      <point x="281" y="777" type="curve" smooth="yes"/>
-      <point x="281" y="753"/>
-      <point x="259" y="733"/>
-      <point x="230" y="733" type="curve" smooth="yes"/>
-      <point x="205" y="733"/>
-      <point x="185" y="749"/>
-      <point x="185" y="772" type="curve" smooth="yes"/>
-      <point x="185" y="795"/>
-      <point x="208" y="816"/>
-      <point x="236" y="816" type="curve" smooth="yes"/>
-      <point x="259" y="816"/>
-      <point x="281" y="799"/>
-    </contour>
-    <contour>
-      <point x="440" y="777" type="curve" smooth="yes"/>
-      <point x="440" y="753"/>
-      <point x="418" y="733"/>
-      <point x="389" y="733" type="curve" smooth="yes"/>
-      <point x="364" y="733"/>
-      <point x="344" y="749"/>
-      <point x="344" y="772" type="curve" smooth="yes"/>
-      <point x="344" y="795"/>
-      <point x="367" y="816"/>
-      <point x="395" y="816" type="curve" smooth="yes"/>
-      <point x="418" y="816"/>
-      <point x="440" y="799"/>
-    </contour>
-    <contour>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>185</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>344</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/e.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/e.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/e.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/e.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="e" format="1">
-  <advance width="521"/>
-  <unicode hex="0065"/>
-  <outline>
-    <contour>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="429" y="32"/>
-      <point x="361" y="0"/>
-      <point x="300" y="0" type="curve" smooth="yes"/>
-      <point x="147" y="0"/>
-      <point x="51" y="114"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,79 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="E" format="1">
-  <advance width="610"/>
-  <unicode hex="0045"/>
-  <outline>
-    <contour>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/egrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,105 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="egrave" format="1">
-  <advance width="521"/>
-  <unicode hex="00E8"/>
-  <outline>
-    <contour>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="429" y="32"/>
-      <point x="361" y="0"/>
-      <point x="300" y="0" type="curve" smooth="yes"/>
-      <point x="147" y="0"/>
-      <point x="51" y="114"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-    <contour>
-      <point x="315" y="567" type="curve" smooth="yes"/>
-      <point x="197" y="688" type="line" smooth="yes"/>
-      <point x="190" y="695"/>
-      <point x="186" y="703"/>
-      <point x="186" y="713" type="curve" smooth="yes"/>
-      <point x="186" y="731"/>
-      <point x="203" y="747"/>
-      <point x="221" y="747" type="curve" smooth="yes"/>
-      <point x="232" y="747"/>
-      <point x="243" y="740"/>
-      <point x="250" y="732" type="curve" smooth="yes"/>
-      <point x="355" y="602" type="line" smooth="yes"/>
-      <point x="360" y="595"/>
-      <point x="362" y="590"/>
-      <point x="362" y="584" type="curve" smooth="yes"/>
-      <point x="362" y="569"/>
-      <point x="348" y="558"/>
-      <point x="334" y="558" type="curve" smooth="yes"/>
-      <point x="326" y="558"/>
-      <point x="320" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,101 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Egrave" format="1">
-  <advance width="610"/>
-  <unicode hex="00C8"/>
-  <outline>
-    <contour>
-      <point x="320" y="725" type="curve" smooth="yes"/>
-      <point x="202" y="846" type="line" smooth="yes"/>
-      <point x="195" y="853"/>
-      <point x="191" y="861"/>
-      <point x="191" y="871" type="curve" smooth="yes"/>
-      <point x="191" y="889"/>
-      <point x="208" y="905"/>
-      <point x="226" y="905" type="curve" smooth="yes"/>
-      <point x="237" y="905"/>
-      <point x="248" y="898"/>
-      <point x="255" y="890" type="curve" smooth="yes"/>
-      <point x="360" y="760" type="line" smooth="yes"/>
-      <point x="365" y="753"/>
-      <point x="367" y="748"/>
-      <point x="367" y="742" type="curve" smooth="yes"/>
-      <point x="367" y="727"/>
-      <point x="353" y="716"/>
-      <point x="339" y="716" type="curve" smooth="yes"/>
-      <point x="331" y="716"/>
-      <point x="325" y="720"/>
-    </contour>
-    <contour>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eight.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eight" format="1">
-  <advance width="547"/>
-  <unicode hex="0038"/>
-  <outline>
-    <contour>
-      <point x="272" y="-3" type="curve" smooth="yes"/>
-      <point x="152" y="-3"/>
-      <point x="66" y="74"/>
-      <point x="66" y="179" type="curve"/>
-      <point x="69" y="284"/>
-      <point x="140" y="336"/>
-      <point x="205" y="368" type="curve"/>
-      <point x="149" y="393"/>
-      <point x="99" y="434"/>
-      <point x="99" y="510" type="curve" smooth="yes"/>
-      <point x="99" y="620"/>
-      <point x="184" y="686"/>
-      <point x="283" y="686" type="curve" smooth="yes"/>
-      <point x="387" y="686"/>
-      <point x="461" y="620"/>
-      <point x="461" y="526" type="curve" smooth="yes"/>
-      <point x="461" y="446"/>
-      <point x="407" y="403"/>
-      <point x="352" y="375" type="curve"/>
-      <point x="431" y="335"/>
-      <point x="478" y="268"/>
-      <point x="478" y="189" type="curve" smooth="yes"/>
-      <point x="478" y="79"/>
-      <point x="391" y="-3"/>
-    </contour>
-    <contour>
-      <point x="282" y="343" type="curve"/>
-      <point x="210" y="311"/>
-      <point x="121" y="277"/>
-      <point x="121" y="173" type="curve" smooth="yes"/>
-      <point x="121" y="102"/>
-      <point x="188" y="52"/>
-      <point x="272" y="52" type="curve" smooth="yes"/>
-      <point x="343" y="52"/>
-      <point x="424" y="94"/>
-      <point x="424" y="186" type="curve" smooth="yes"/>
-      <point x="424" y="270"/>
-      <point x="353" y="321"/>
-    </contour>
-    <contour>
-      <point x="283" y="630" type="curve" smooth="yes"/>
-      <point x="280" y="630"/>
-      <point x="153" y="629"/>
-      <point x="153" y="514" type="curve" smooth="yes"/>
-      <point x="153" y="459"/>
-      <point x="189" y="426"/>
-      <point x="278" y="401" type="curve"/>
-      <point x="384" y="442"/>
-      <point x="406" y="485"/>
-      <point x="406" y="532" type="curve" smooth="yes"/>
-      <point x="406" y="593"/>
-      <point x="351" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>99</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>406</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>424</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ellipsis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,86 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ellipsis" format="1">
-  <advance width="732"/>
-  <unicode hex="2026"/>
-  <outline>
-    <contour>
-      <point x="106" y="0" type="curve" smooth="yes"/>
-      <point x="87" y="0"/>
-      <point x="74" y="17"/>
-      <point x="74" y="38" type="curve" smooth="yes"/>
-      <point x="74" y="61"/>
-      <point x="93" y="83"/>
-      <point x="114" y="83" type="curve" smooth="yes"/>
-      <point x="132" y="83"/>
-      <point x="146" y="67"/>
-      <point x="146" y="47" type="curve" smooth="yes"/>
-      <point x="146" y="21"/>
-      <point x="127" y="0"/>
-    </contour>
-    <contour>
-      <point x="361" y="0" type="curve" smooth="yes"/>
-      <point x="342" y="0"/>
-      <point x="329" y="17"/>
-      <point x="329" y="38" type="curve" smooth="yes"/>
-      <point x="329" y="61"/>
-      <point x="348" y="83"/>
-      <point x="369" y="83" type="curve" smooth="yes"/>
-      <point x="387" y="83"/>
-      <point x="401" y="67"/>
-      <point x="401" y="47" type="curve" smooth="yes"/>
-      <point x="401" y="21"/>
-      <point x="382" y="0"/>
-    </contour>
-    <contour>
-      <point x="618" y="0" type="curve" smooth="yes"/>
-      <point x="599" y="0"/>
-      <point x="586" y="17"/>
-      <point x="586" y="38" type="curve" smooth="yes"/>
-      <point x="586" y="61"/>
-      <point x="605" y="83"/>
-      <point x="626" y="83" type="curve" smooth="yes"/>
-      <point x="644" y="83"/>
-      <point x="658" y="67"/>
-      <point x="658" y="47" type="curve" smooth="yes"/>
-      <point x="658" y="21"/>
-      <point x="639" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>74</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>329</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/emdash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="emdash" format="1">
-  <advance width="877"/>
-  <unicode hex="2014"/>
-  <outline>
-    <contour>
-      <point x="100" y="277" type="curve" smooth="yes"/>
-      <point x="772" y="277" type="line" smooth="yes"/>
-      <point x="788" y="277"/>
-      <point x="800" y="264"/>
-      <point x="800" y="249" type="curve" smooth="yes"/>
-      <point x="800" y="233"/>
-      <point x="788" y="221"/>
-      <point x="772" y="221" type="curve" smooth="yes"/>
-      <point x="100" y="221" type="line" smooth="yes"/>
-      <point x="84" y="221"/>
-      <point x="72" y="233"/>
-      <point x="72" y="249" type="curve" smooth="yes"/>
-      <point x="72" y="264"/>
-      <point x="84" y="277"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/endash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="endash" format="1">
-  <advance width="596"/>
-  <unicode hex="2013"/>
-  <outline>
-    <contour>
-      <point x="101" y="277" type="curve" smooth="yes"/>
-      <point x="497" y="277" type="line" smooth="yes"/>
-      <point x="513" y="277"/>
-      <point x="525" y="265"/>
-      <point x="525" y="249" type="curve" smooth="yes"/>
-      <point x="525" y="234"/>
-      <point x="513" y="221"/>
-      <point x="497" y="221" type="curve" smooth="yes"/>
-      <point x="101" y="221" type="line" smooth="yes"/>
-      <point x="85" y="221"/>
-      <point x="73" y="234"/>
-      <point x="73" y="249" type="curve" smooth="yes"/>
-      <point x="73" y="265"/>
-      <point x="85" y="277"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>221</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eogonek" format="1">
-  <advance width="521"/>
-  <unicode hex="0119"/>
-  <outline>
-    <contour>
-      <point x="322" y="-201" type="curve" smooth="yes"/>
-      <point x="263" y="-200"/>
-      <point x="219" y="-158"/>
-      <point x="219" y="-100" type="curve" smooth="yes"/>
-      <point x="219" y="-59"/>
-      <point x="242" y="-25"/>
-      <point x="271" y="1" type="curve"/>
-      <point x="135" y="14"/>
-      <point x="51" y="122"/>
-      <point x="51" y="238" type="curve" smooth="yes"/>
-      <point x="51" y="376"/>
-      <point x="139" y="499"/>
-      <point x="275" y="499" type="curve" smooth="yes"/>
-      <point x="404" y="499"/>
-      <point x="462" y="409"/>
-      <point x="462" y="366" type="curve" smooth="yes"/>
-      <point x="462" y="355"/>
-      <point x="456" y="346"/>
-      <point x="440" y="337" type="curve" smooth="yes"/>
-      <point x="122" y="155" type="line"/>
-      <point x="159" y="86"/>
-      <point x="218" y="52"/>
-      <point x="299" y="52" type="curve" smooth="yes"/>
-      <point x="342" y="52"/>
-      <point x="400" y="77"/>
-      <point x="427" y="108" type="curve" smooth="yes"/>
-      <point x="431" y="113"/>
-      <point x="438" y="116"/>
-      <point x="445" y="116" type="curve" smooth="yes"/>
-      <point x="460" y="116"/>
-      <point x="471" y="105"/>
-      <point x="471" y="90" type="curve" smooth="yes"/>
-      <point x="471" y="83"/>
-      <point x="468" y="76"/>
-      <point x="464" y="72" type="curve" smooth="yes"/>
-      <point x="442" y="46"/>
-      <point x="406" y="29"/>
-      <point x="370" y="12" type="curve" smooth="yes"/>
-      <point x="315" y="-15"/>
-      <point x="261" y="-42"/>
-      <point x="261" y="-101" type="curve" smooth="yes"/>
-      <point x="261" y="-135"/>
-      <point x="288" y="-158"/>
-      <point x="322" y="-158" type="curve" smooth="yes"/>
-      <point x="342" y="-158"/>
-      <point x="364" y="-151"/>
-      <point x="384" y="-135" type="curve" smooth="yes"/>
-      <point x="388" y="-132"/>
-      <point x="392" y="-131"/>
-      <point x="397" y="-131" type="curve" smooth="yes"/>
-      <point x="407" y="-131"/>
-      <point x="418" y="-141"/>
-      <point x="418" y="-152" type="curve" smooth="yes"/>
-      <point x="418" y="-181"/>
-      <point x="350" y="-201"/>
-    </contour>
-    <contour>
-      <point x="275" y="446" type="curve" smooth="yes"/>
-      <point x="173" y="446"/>
-      <point x="102" y="353"/>
-      <point x="102" y="237" type="curve" smooth="yes"/>
-      <point x="102" y="226"/>
-      <point x="102" y="217"/>
-      <point x="104" y="206" type="curve"/>
-      <point x="408" y="373" type="line"/>
-      <point x="390" y="420"/>
-      <point x="350" y="446"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eogonek" format="1">
-  <advance width="610"/>
-  <unicode hex="0118"/>
-  <outline>
-    <contour>
-      <point x="464" y="-201" type="curve" smooth="yes"/>
-      <point x="405" y="-200"/>
-      <point x="361" y="-158"/>
-      <point x="361" y="-100" type="curve" smooth="yes"/>
-      <point x="361" y="-60"/>
-      <point x="383" y="-26"/>
-      <point x="412" y="0" type="curve"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="670"/>
-      <point x="78" y="682"/>
-      <point x="94" y="682" type="curve" smooth="yes"/>
-      <point x="522" y="682" type="line" smooth="yes"/>
-      <point x="538" y="682"/>
-      <point x="550" y="670"/>
-      <point x="550" y="654" type="curve" smooth="yes"/>
-      <point x="550" y="638"/>
-      <point x="538" y="625"/>
-      <point x="522" y="625" type="curve" smooth="yes"/>
-      <point x="122" y="625" type="line"/>
-      <point x="122" y="381" type="line"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="489" y="381"/>
-      <point x="501" y="369"/>
-      <point x="501" y="353" type="curve" smooth="yes"/>
-      <point x="501" y="337"/>
-      <point x="489" y="324"/>
-      <point x="473" y="324" type="curve" smooth="yes"/>
-      <point x="122" y="324" type="line"/>
-      <point x="122" y="57" type="line"/>
-      <point x="520" y="57" type="line" smooth="yes"/>
-      <point x="536" y="57"/>
-      <point x="548" y="45"/>
-      <point x="548" y="29" type="curve" smooth="yes"/>
-      <point x="548" y="13"/>
-      <point x="536" y="0"/>
-      <point x="520" y="0" type="curve" smooth="yes"/>
-      <point x="480" y="0" type="line"/>
-      <point x="466" y="-11" type="line" smooth="yes"/>
-      <point x="440" y="-30"/>
-      <point x="403" y="-57"/>
-      <point x="403" y="-101" type="curve" smooth="yes"/>
-      <point x="403" y="-135"/>
-      <point x="430" y="-158"/>
-      <point x="464" y="-158" type="curve" smooth="yes"/>
-      <point x="484" y="-158"/>
-      <point x="506" y="-151"/>
-      <point x="526" y="-135" type="curve" smooth="yes"/>
-      <point x="530" y="-132"/>
-      <point x="534" y="-131"/>
-      <point x="539" y="-131" type="curve" smooth="yes"/>
-      <point x="549" y="-131"/>
-      <point x="560" y="-141"/>
-      <point x="560" y="-152" type="curve" smooth="yes"/>
-      <point x="560" y="-181"/>
-      <point x="492" y="-201"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>361</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/equal.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="equal" format="1">
-  <advance width="493"/>
-  <unicode hex="003D"/>
-  <outline>
-    <contour>
-      <point x="390" y="299" type="curve" smooth="yes"/>
-      <point x="104" y="299" type="line" smooth="yes"/>
-      <point x="89" y="299"/>
-      <point x="77" y="311"/>
-      <point x="77" y="326" type="curve" smooth="yes"/>
-      <point x="77" y="341"/>
-      <point x="89" y="354"/>
-      <point x="104" y="354" type="curve" smooth="yes"/>
-      <point x="390" y="354" type="line" smooth="yes"/>
-      <point x="405" y="354"/>
-      <point x="418" y="341"/>
-      <point x="418" y="326" type="curve" smooth="yes"/>
-      <point x="418" y="311"/>
-      <point x="405" y="299"/>
-    </contour>
-    <contour>
-      <point x="390" y="145" type="curve" smooth="yes"/>
-      <point x="104" y="145" type="line" smooth="yes"/>
-      <point x="89" y="145"/>
-      <point x="77" y="157"/>
-      <point x="77" y="172" type="curve" smooth="yes"/>
-      <point x="77" y="187"/>
-      <point x="89" y="200"/>
-      <point x="104" y="200" type="curve" smooth="yes"/>
-      <point x="390" y="200" type="line" smooth="yes"/>
-      <point x="405" y="200"/>
-      <point x="418" y="187"/>
-      <point x="418" y="172" type="curve" smooth="yes"/>
-      <point x="418" y="157"/>
-      <point x="405" y="145"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>299</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/eth.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="eth" format="1">
-  <advance width="482"/>
-  <unicode hex="00F0"/>
-  <outline>
-    <contour>
-      <point x="275" y="584" type="curve"/>
-      <point x="356" y="498"/>
-      <point x="432" y="379"/>
-      <point x="432" y="256" type="curve" smooth="yes"/>
-      <point x="432" y="129"/>
-      <point x="350" y="1"/>
-      <point x="215" y="1" type="curve" smooth="yes"/>
-      <point x="122" y="1"/>
-      <point x="50" y="72"/>
-      <point x="50" y="178" type="curve" smooth="yes"/>
-      <point x="50" y="335"/>
-      <point x="161" y="430"/>
-      <point x="323" y="436" type="curve"/>
-      <point x="295" y="483"/>
-      <point x="260" y="525"/>
-      <point x="230" y="558" type="curve"/>
-      <point x="144" y="510"/>
-      <point x="121" y="488"/>
-      <point x="111" y="488" type="curve" smooth="yes"/>
-      <point x="100" y="488"/>
-      <point x="92" y="497"/>
-      <point x="92" y="508" type="curve" smooth="yes"/>
-      <point x="92" y="516"/>
-      <point x="97" y="522"/>
-      <point x="106" y="529" type="curve" smooth="yes"/>
-      <point x="124" y="543"/>
-      <point x="157" y="561"/>
-      <point x="201" y="588" type="curve"/>
-      <point x="176" y="614"/>
-      <point x="154" y="624"/>
-      <point x="154" y="641" type="curve" smooth="yes"/>
-      <point x="154" y="655"/>
-      <point x="167" y="667"/>
-      <point x="180" y="667" type="curve" smooth="yes"/>
-      <point x="186" y="667"/>
-      <point x="191" y="665"/>
-      <point x="196" y="661" type="curve" smooth="yes"/>
-      <point x="198" y="660"/>
-      <point x="211" y="650"/>
-      <point x="247" y="614" type="curve"/>
-      <point x="279" y="632"/>
-      <point x="353" y="671"/>
-      <point x="367" y="671" type="curve" smooth="yes"/>
-      <point x="376" y="671"/>
-      <point x="386" y="664"/>
-      <point x="386" y="652" type="curve" smooth="yes"/>
-      <point x="386" y="646"/>
-      <point x="384" y="640"/>
-      <point x="376" y="636" type="curve" smooth="yes"/>
-      <point x="343" y="620"/>
-      <point x="305" y="601"/>
-    </contour>
-    <contour>
-      <point x="215" y="52" type="curve" smooth="yes"/>
-      <point x="320" y="52"/>
-      <point x="381" y="153"/>
-      <point x="381" y="259" type="curve" smooth="yes"/>
-      <point x="381" y="302"/>
-      <point x="368" y="346"/>
-      <point x="349" y="386" type="curve"/>
-      <point x="221" y="386"/>
-      <point x="101" y="330"/>
-      <point x="101" y="177" type="curve" smooth="yes"/>
-      <point x="101" y="100"/>
-      <point x="150" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>636</integer>
-            <key>width</key>
-            <integer>35</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>381</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_th.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Eth" format="1">
-  <advance width="655"/>
-  <unicode hex="00D0"/>
-  <outline>
-    <contour>
-      <point x="271" y="-20" type="curve" smooth="yes"/>
-      <point x="212" y="-20"/>
-      <point x="156" y="-5"/>
-      <point x="148" y="-3" type="curve" smooth="yes"/>
-      <point x="135" y="0"/>
-      <point x="126" y="12"/>
-      <point x="126" y="25" type="curve" smooth="yes"/>
-      <point x="126" y="281" type="line"/>
-      <point x="63" y="281" type="line" smooth="yes"/>
-      <point x="48" y="281"/>
-      <point x="35" y="294"/>
-      <point x="35" y="309" type="curve" smooth="yes"/>
-      <point x="35" y="325"/>
-      <point x="48" y="338"/>
-      <point x="63" y="338" type="curve" smooth="yes"/>
-      <point x="126" y="338" type="line"/>
-      <point x="126" y="653" type="line" smooth="yes"/>
-      <point x="126" y="669"/>
-      <point x="139" y="681"/>
-      <point x="155" y="681" type="curve" smooth="yes"/>
-      <point x="318" y="681"/>
-      <point x="604" y="626"/>
-      <point x="604" y="300" type="curve" smooth="yes"/>
-      <point x="604" y="77"/>
-      <point x="464" y="-20"/>
-    </contour>
-    <contour>
-      <point x="180" y="281" type="line"/>
-      <point x="180" y="48" type="line"/>
-      <point x="202" y="43"/>
-      <point x="239" y="37"/>
-      <point x="271" y="37" type="curve" smooth="yes"/>
-      <point x="449" y="37"/>
-      <point x="549" y="123"/>
-      <point x="549" y="300" type="curve" smooth="yes"/>
-      <point x="549" y="532"/>
-      <point x="383" y="615"/>
-      <point x="180" y="624" type="curve"/>
-      <point x="180" y="338" type="line"/>
-      <point x="284" y="338" type="line" smooth="yes"/>
-      <point x="299" y="338"/>
-      <point x="312" y="325"/>
-      <point x="312" y="309" type="curve" smooth="yes"/>
-      <point x="312" y="294"/>
-      <point x="299" y="281"/>
-      <point x="284" y="281" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-20</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>281</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>126</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>549</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/E_uro.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,123 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Euro" format="1">
-  <advance width="663"/>
-  <unicode hex="20AC"/>
-  <outline>
-    <contour>
-      <point x="139" y="261" type="curve"/>
-      <point x="89" y="261" type="line" smooth="yes"/>
-      <point x="73" y="261"/>
-      <point x="61" y="274"/>
-      <point x="61" y="289" type="curve" smooth="yes"/>
-      <point x="61" y="305"/>
-      <point x="73" y="318"/>
-      <point x="89" y="318" type="curve" smooth="yes"/>
-      <point x="138" y="318" type="line"/>
-      <point x="139" y="342"/>
-      <point x="143" y="365"/>
-      <point x="147" y="385" type="curve"/>
-      <point x="89" y="385" type="line" smooth="yes"/>
-      <point x="73" y="385"/>
-      <point x="61" y="398"/>
-      <point x="61" y="414" type="curve" smooth="yes"/>
-      <point x="61" y="430"/>
-      <point x="73" y="442"/>
-      <point x="89" y="442" type="curve" smooth="yes"/>
-      <point x="163" y="442" type="line"/>
-      <point x="184" y="514"/>
-      <point x="282" y="691"/>
-      <point x="432" y="691" type="curve" smooth="yes"/>
-      <point x="492" y="691"/>
-      <point x="543" y="675"/>
-      <point x="591" y="635" type="curve" smooth="yes"/>
-      <point x="597" y="630"/>
-      <point x="600" y="623"/>
-      <point x="600" y="614" type="curve" smooth="yes"/>
-      <point x="600" y="600"/>
-      <point x="588" y="588"/>
-      <point x="574" y="588" type="curve" smooth="yes"/>
-      <point x="566" y="588"/>
-      <point x="560" y="592"/>
-      <point x="552" y="598" type="curve" smooth="yes"/>
-      <point x="523" y="621"/>
-      <point x="485" y="637"/>
-      <point x="427" y="637" type="curve" smooth="yes"/>
-      <point x="334" y="637"/>
-      <point x="247" y="518"/>
-      <point x="219" y="442" type="curve"/>
-      <point x="413" y="442" type="line" smooth="yes"/>
-      <point x="429" y="442"/>
-      <point x="442" y="430"/>
-      <point x="442" y="414" type="curve" smooth="yes"/>
-      <point x="442" y="398"/>
-      <point x="429" y="385"/>
-      <point x="413" y="385" type="curve" smooth="yes"/>
-      <point x="201" y="385" type="line"/>
-      <point x="195" y="361"/>
-      <point x="192" y="339"/>
-      <point x="190" y="318" type="curve"/>
-      <point x="413" y="317" type="line" smooth="yes"/>
-      <point x="429" y="317"/>
-      <point x="442" y="305"/>
-      <point x="442" y="289" type="curve" smooth="yes"/>
-      <point x="442" y="273"/>
-      <point x="429" y="260"/>
-      <point x="413" y="260" type="curve" smooth="yes"/>
-      <point x="192" y="260" type="line"/>
-      <point x="206" y="124"/>
-      <point x="338" y="54"/>
-      <point x="416" y="54" type="curve" smooth="yes"/>
-      <point x="459" y="54"/>
-      <point x="494" y="61"/>
-      <point x="529" y="78" type="curve" smooth="yes"/>
-      <point x="536" y="81"/>
-      <point x="540" y="83"/>
-      <point x="545" y="83" type="curve" smooth="yes"/>
-      <point x="560" y="83"/>
-      <point x="572" y="71"/>
-      <point x="572" y="56" type="curve" smooth="yes"/>
-      <point x="572" y="45"/>
-      <point x="565" y="35"/>
-      <point x="556" y="31" type="curve" smooth="yes"/>
-      <point x="514" y="11"/>
-      <point x="470" y="0"/>
-      <point x="420" y="0" type="curve" smooth="yes"/>
-      <point x="273" y="0"/>
-      <point x="144" y="131"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>261</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>637</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/exclamdown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclamdown" format="1">
-  <advance width="196"/>
-  <unicode hex="00A1"/>
-  <outline>
-    <contour>
-      <point x="115" y="315" type="curve" smooth="yes"/>
-      <point x="114" y="-167" type="line" smooth="yes"/>
-      <point x="114" y="-183"/>
-      <point x="101" y="-197"/>
-      <point x="85" y="-197" type="curve" smooth="yes"/>
-      <point x="69" y="-197"/>
-      <point x="56" y="-183"/>
-      <point x="56" y="-167" type="curve" smooth="yes"/>
-      <point x="57" y="315" type="line" smooth="yes"/>
-      <point x="57" y="331"/>
-      <point x="70" y="344"/>
-      <point x="86" y="344" type="curve" smooth="yes"/>
-      <point x="102" y="344"/>
-      <point x="115" y="331"/>
-    </contour>
-    <contour>
-      <point x="55" y="449" type="curve" smooth="yes"/>
-      <point x="55" y="476"/>
-      <point x="75" y="496"/>
-      <point x="95" y="496" type="curve" smooth="yes"/>
-      <point x="114" y="496"/>
-      <point x="127" y="480"/>
-      <point x="127" y="459" type="curve" smooth="yes"/>
-      <point x="127" y="435"/>
-      <point x="108" y="413"/>
-      <point x="87" y="413" type="curve" smooth="yes"/>
-      <point x="68" y="413"/>
-      <point x="55" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>56</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/exclam.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="exclam" format="1">
-  <advance width="196"/>
-  <unicode hex="0021"/>
-  <outline>
-    <contour>
-      <point x="67" y="181" type="curve" smooth="yes"/>
-      <point x="67" y="663" type="line" smooth="yes"/>
-      <point x="67" y="679"/>
-      <point x="80" y="693"/>
-      <point x="96" y="693" type="curve" smooth="yes"/>
-      <point x="112" y="693"/>
-      <point x="125" y="679"/>
-      <point x="125" y="663" type="curve" smooth="yes"/>
-      <point x="125" y="181" type="line" smooth="yes"/>
-      <point x="125" y="165"/>
-      <point x="112" y="152"/>
-      <point x="96" y="152" type="curve" smooth="yes"/>
-      <point x="80" y="152"/>
-      <point x="67" y="165"/>
-    </contour>
-    <contour>
-      <point x="127" y="47" type="curve" smooth="yes"/>
-      <point x="127" y="20"/>
-      <point x="107" y="0"/>
-      <point x="87" y="0" type="curve" smooth="yes"/>
-      <point x="68" y="0"/>
-      <point x="55" y="16"/>
-      <point x="55" y="37" type="curve" smooth="yes"/>
-      <point x="55" y="61"/>
-      <point x="74" y="83"/>
-      <point x="95" y="83" type="curve" smooth="yes"/>
-      <point x="114" y="83"/>
-      <point x="127" y="66"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/f.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/f.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/f.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/f.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="f" format="1">
-  <advance width="371"/>
-  <unicode hex="0066"/>
-  <outline>
-    <contour>
-      <point x="44" y="501" type="curve" smooth="yes"/>
-      <point x="121" y="501" type="line"/>
-      <point x="121" y="644"/>
-      <point x="181" y="691"/>
-      <point x="322" y="691" type="curve" smooth="yes"/>
-      <point x="344" y="691"/>
-      <point x="361" y="686"/>
-      <point x="361" y="665" type="curve" smooth="yes"/>
-      <point x="361" y="651"/>
-      <point x="351" y="638"/>
-      <point x="334" y="638" type="curve" smooth="yes"/>
-      <point x="214" y="638"/>
-      <point x="177" y="622"/>
-      <point x="177" y="501" type="curve"/>
-      <point x="315" y="500" type="line" smooth="yes"/>
-      <point x="326" y="500"/>
-      <point x="340" y="489"/>
-      <point x="340" y="475" type="curve" smooth="yes"/>
-      <point x="340" y="461"/>
-      <point x="329" y="449"/>
-      <point x="315" y="449" type="curve" smooth="yes"/>
-      <point x="177" y="449" type="line"/>
-      <point x="177" y="26" type="line" smooth="yes"/>
-      <point x="177" y="12"/>
-      <point x="164" y="0"/>
-      <point x="149" y="0" type="curve" smooth="yes"/>
-      <point x="134" y="0"/>
-      <point x="121" y="12"/>
-      <point x="121" y="26" type="curve" smooth="yes"/>
-      <point x="121" y="449" type="line"/>
-      <point x="46" y="449" type="line" smooth="yes"/>
-      <point x="32" y="449"/>
-      <point x="20" y="461"/>
-      <point x="20" y="475" type="curve" smooth="yes"/>
-      <point x="20" y="489"/>
-      <point x="32" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>638</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/F_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="F" format="1">
-  <advance width="545"/>
-  <unicode hex="0046"/>
-  <outline>
-    <contour>
-      <point x="117" y="323" type="line"/>
-      <point x="117" y="28" type="line" smooth="yes"/>
-      <point x="117" y="12"/>
-      <point x="105" y="-1"/>
-      <point x="89" y="-1" type="curve" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="60" y="12"/>
-      <point x="60" y="28" type="curve" smooth="yes"/>
-      <point x="60" y="652" type="line" smooth="yes"/>
-      <point x="60" y="668"/>
-      <point x="73" y="681"/>
-      <point x="89" y="681" type="curve" smooth="yes"/>
-      <point x="517" y="681" type="line" smooth="yes"/>
-      <point x="533" y="681"/>
-      <point x="545" y="668"/>
-      <point x="545" y="652" type="curve" smooth="yes"/>
-      <point x="545" y="637"/>
-      <point x="533" y="624"/>
-      <point x="517" y="624" type="curve" smooth="yes"/>
-      <point x="117" y="624" type="line"/>
-      <point x="117" y="380" type="line"/>
-      <point x="428" y="380" type="line" smooth="yes"/>
-      <point x="444" y="380"/>
-      <point x="456" y="367"/>
-      <point x="456" y="351" type="curve" smooth="yes"/>
-      <point x="456" y="336"/>
-      <point x="444" y="323"/>
-      <point x="428" y="323" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>323</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/five.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/five.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/five.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/five.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="five" format="1">
-  <advance width="559"/>
-  <unicode hex="0035"/>
-  <outline>
-    <contour>
-      <point x="120" y="133" type="curve" smooth="yes"/>
-      <point x="156" y="82"/>
-      <point x="200" y="53"/>
-      <point x="267" y="53" type="curve" smooth="yes"/>
-      <point x="358" y="53"/>
-      <point x="439" y="145"/>
-      <point x="439" y="253" type="curve" smooth="yes"/>
-      <point x="439" y="339"/>
-      <point x="392" y="427"/>
-      <point x="287" y="427" type="curve" smooth="yes"/>
-      <point x="199" y="427"/>
-      <point x="148" y="367"/>
-      <point x="143" y="362" type="curve" smooth="yes"/>
-      <point x="136" y="355"/>
-      <point x="130" y="352"/>
-      <point x="122" y="352" type="curve" smooth="yes"/>
-      <point x="102" y="352"/>
-      <point x="91" y="368"/>
-      <point x="93" y="385" type="curve" smooth="yes"/>
-      <point x="120" y="648" type="line" smooth="yes"/>
-      <point x="121" y="662"/>
-      <point x="134" y="673"/>
-      <point x="148" y="673" type="curve" smooth="yes"/>
-      <point x="439" y="673" type="line" smooth="yes"/>
-      <point x="454" y="673"/>
-      <point x="467" y="660"/>
-      <point x="467" y="645" type="curve" smooth="yes"/>
-      <point x="467" y="629"/>
-      <point x="454" y="617"/>
-      <point x="439" y="617" type="curve" smooth="yes"/>
-      <point x="173" y="617" type="line"/>
-      <point x="156" y="445" type="line"/>
-      <point x="188" y="464"/>
-      <point x="232" y="483"/>
-      <point x="287" y="483" type="curve" smooth="yes"/>
-      <point x="406" y="483"/>
-      <point x="495" y="391"/>
-      <point x="495" y="253" type="curve" smooth="yes"/>
-      <point x="495" y="112"/>
-      <point x="386" y="-3"/>
-      <point x="267" y="-3" type="curve" smooth="yes"/>
-      <point x="154" y="-3"/>
-      <point x="85" y="75"/>
-      <point x="70" y="106" type="curve" smooth="yes"/>
-      <point x="68" y="110"/>
-      <point x="67" y="115"/>
-      <point x="67" y="120" type="curve" smooth="yes"/>
-      <point x="67" y="135"/>
-      <point x="80" y="148"/>
-      <point x="95" y="148" type="curve" smooth="yes"/>
-      <point x="109" y="148"/>
-      <point x="113" y="142"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>617</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/four.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/four.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/four.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/four.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="four" format="1">
-  <advance width="508"/>
-  <unicode hex="0034"/>
-  <outline>
-    <contour>
-      <point x="362" y="-1" type="curve" smooth="yes"/>
-      <point x="346" y="-1"/>
-      <point x="334" y="12"/>
-      <point x="334" y="27" type="curve" smooth="yes"/>
-      <point x="334" y="166" type="line"/>
-      <point x="83" y="170" type="line" smooth="yes"/>
-      <point x="69" y="170"/>
-      <point x="55" y="183"/>
-      <point x="55" y="198" type="curve" smooth="yes"/>
-      <point x="55" y="204"/>
-      <point x="57" y="208"/>
-      <point x="60" y="213" type="curve" smooth="yes"/>
-      <point x="338" y="671" type="line" smooth="yes"/>
-      <point x="343" y="679"/>
-      <point x="351" y="684"/>
-      <point x="360" y="684" type="curve" smooth="yes"/>
-      <point x="376" y="684"/>
-      <point x="390" y="672"/>
-      <point x="390" y="656" type="curve" smooth="yes"/>
-      <point x="390" y="221" type="line"/>
-      <point x="425" y="220" type="line" smooth="yes"/>
-      <point x="441" y="219"/>
-      <point x="452" y="207"/>
-      <point x="452" y="192" type="curve" smooth="yes"/>
-      <point x="452" y="176.58"/>
-      <point x="439.925" y="163.946"/>
-      <point x="425.622" y="163.946" type="curve" smooth="yes"/>
-      <point x="425.084" y="163.946"/>
-      <point x="424.543" y="163.964"/>
-      <point x="424" y="164" type="curve" smooth="yes"/>
-      <point x="390" y="165" type="line"/>
-      <point x="390" y="27" type="line" smooth="yes"/>
-      <point x="390" y="12"/>
-      <point x="377" y="-1"/>
-    </contour>
-    <contour>
-      <point x="334" y="556" type="line"/>
-      <point x="133" y="225" type="line"/>
-      <point x="334" y="222" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>334</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/gcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,141 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="gcircumflex" format="1">
-  <advance width="521"/>
-  <unicode hex="011D"/>
-  <outline>
-    <contour>
-      <point x="117" y="-170" type="curve" smooth="yes"/>
-      <point x="104" y="-167"/>
-      <point x="95" y="-156"/>
-      <point x="95" y="-143" type="curve" smooth="yes"/>
-      <point x="95" y="-127"/>
-      <point x="108" y="-115"/>
-      <point x="123" y="-115" type="curve" smooth="yes"/>
-      <point x="142" y="-115"/>
-      <point x="163" y="-129"/>
-      <point x="239" y="-129" type="curve" smooth="yes"/>
-      <point x="348" y="-129"/>
-      <point x="386" y="-69"/>
-      <point x="389" y="23" type="curve" smooth="yes"/>
-      <point x="391" y="78" type="line"/>
-      <point x="355" y="29"/>
-      <point x="306" y="1"/>
-      <point x="249" y="-1" type="curve" smooth="yes"/>
-      <point x="134" y="-1"/>
-      <point x="51" y="105"/>
-      <point x="51" y="241" type="curve" smooth="yes"/>
-      <point x="51" y="374"/>
-      <point x="153" y="500"/>
-      <point x="288" y="500" type="curve" smooth="yes"/>
-      <point x="335" y="500"/>
-      <point x="373" y="483"/>
-      <point x="399" y="468" type="curve"/>
-      <point x="399" y="492"/>
-      <point x="404" y="511"/>
-      <point x="428" y="511" type="curve" smooth="yes"/>
-      <point x="443" y="511"/>
-      <point x="456" y="498"/>
-      <point x="456" y="482" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="442" y="-122"/>
-      <point x="357" y="-185"/>
-      <point x="240" y="-185" type="curve" smooth="yes"/>
-      <point x="192" y="-185"/>
-      <point x="148" y="-177"/>
-    </contour>
-    <contour>
-      <point x="395" y="267" type="curve" smooth="yes"/>
-      <point x="395" y="412" type="line"/>
-      <point x="373" y="431"/>
-      <point x="331" y="445"/>
-      <point x="292" y="445" type="curve" smooth="yes"/>
-      <point x="187" y="445"/>
-      <point x="101" y="356"/>
-      <point x="101" y="237" type="curve" smooth="yes"/>
-      <point x="101" y="165"/>
-      <point x="140" y="52"/>
-      <point x="241" y="52" type="curve" smooth="yes"/>
-      <point x="310" y="52"/>
-      <point x="395" y="102"/>
-    </contour>
-    <contour>
-      <point x="307" y="730" type="curve" smooth="yes"/>
-      <point x="417" y="620" type="line" smooth="yes"/>
-      <point x="423" y="615"/>
-      <point x="426" y="608"/>
-      <point x="426" y="600" type="curve" smooth="yes"/>
-      <point x="426" y="586"/>
-      <point x="414" y="574"/>
-      <point x="400" y="574" type="curve" smooth="yes"/>
-      <point x="393" y="574"/>
-      <point x="386" y="576"/>
-      <point x="381" y="581" type="curve" smooth="yes"/>
-      <point x="285" y="668" type="line"/>
-      <point x="170" y="579" type="line" smooth="yes"/>
-      <point x="165" y="575"/>
-      <point x="159" y="574"/>
-      <point x="153" y="574" type="curve" smooth="yes"/>
-      <point x="139" y="574"/>
-      <point x="127" y="585"/>
-      <point x="127" y="600" type="curve" smooth="yes"/>
-      <point x="127" y="608"/>
-      <point x="130" y="616"/>
-      <point x="137" y="621" type="curve" smooth="yes"/>
-      <point x="268" y="731" type="line" smooth="yes"/>
-      <point x="274" y="736"/>
-      <point x="281" y="738"/>
-      <point x="287" y="738" type="curve" smooth="yes"/>
-      <point x="294" y="738"/>
-      <point x="301" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/G_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,145 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Gcircumflex" format="1">
-  <advance width="751"/>
-  <unicode hex="011C"/>
-  <outline>
-    <contour>
-      <point x="396" y="887" type="curve" smooth="yes"/>
-      <point x="506" y="777" type="line" smooth="yes"/>
-      <point x="512" y="772"/>
-      <point x="515" y="765"/>
-      <point x="515" y="757" type="curve" smooth="yes"/>
-      <point x="515" y="743"/>
-      <point x="503" y="731"/>
-      <point x="489" y="731" type="curve" smooth="yes"/>
-      <point x="482" y="731"/>
-      <point x="475" y="733"/>
-      <point x="470" y="738" type="curve" smooth="yes"/>
-      <point x="374" y="825" type="line"/>
-      <point x="259" y="736" type="line" smooth="yes"/>
-      <point x="254" y="732"/>
-      <point x="248" y="731"/>
-      <point x="242" y="731" type="curve" smooth="yes"/>
-      <point x="228" y="731"/>
-      <point x="216" y="742"/>
-      <point x="216" y="757" type="curve" smooth="yes"/>
-      <point x="216" y="765"/>
-      <point x="219" y="773"/>
-      <point x="226" y="778" type="curve" smooth="yes"/>
-      <point x="357" y="888" type="line" smooth="yes"/>
-      <point x="363" y="893"/>
-      <point x="370" y="895"/>
-      <point x="376" y="895" type="curve" smooth="yes"/>
-      <point x="383" y="895"/>
-      <point x="390" y="892"/>
-    </contour>
-    <contour>
-      <point x="672" y="279" type="curve" smooth="yes"/>
-      <point x="684" y="275"/>
-      <point x="690" y="264"/>
-      <point x="690" y="252" type="curve" smooth="yes"/>
-      <point x="690" y="235"/>
-      <point x="676" y="224"/>
-      <point x="662" y="224" type="curve" smooth="yes"/>
-      <point x="659" y="224"/>
-      <point x="652" y="226"/>
-      <point x="647" y="228" type="curve"/>
-      <point x="617" y="101"/>
-      <point x="516" y="-1"/>
-      <point x="361" y="-1" type="curve" smooth="yes"/>
-      <point x="175" y="-1"/>
-      <point x="60" y="162"/>
-      <point x="60" y="331" type="curve" smooth="yes"/>
-      <point x="60" y="498"/>
-      <point x="182" y="683"/>
-      <point x="377" y="683" type="curve" smooth="yes"/>
-      <point x="566" y="683"/>
-      <point x="641" y="536"/>
-      <point x="641" y="495" type="curve" smooth="yes"/>
-      <point x="641" y="480"/>
-      <point x="630" y="470"/>
-      <point x="614" y="470" type="curve" smooth="yes"/>
-      <point x="603" y="470"/>
-      <point x="591" y="476"/>
-      <point x="586" y="489" type="curve" smooth="yes"/>
-      <point x="561" y="554"/>
-      <point x="503" y="626"/>
-      <point x="377" y="626" type="curve" smooth="yes"/>
-      <point x="184" y="626"/>
-      <point x="117" y="422"/>
-      <point x="117" y="331" type="curve" smooth="yes"/>
-      <point x="117" y="212"/>
-      <point x="195" y="56"/>
-      <point x="361" y="56" type="curve" smooth="yes"/>
-      <point x="476" y="56"/>
-      <point x="563" y="126"/>
-      <point x="591" y="238" type="curve"/>
-      <point x="582" y="239"/>
-      <point x="573" y="239"/>
-      <point x="563" y="239" type="curve" smooth="yes"/>
-      <point x="483" y="239"/>
-      <point x="449" y="221"/>
-      <point x="432" y="221" type="curve" smooth="yes"/>
-      <point x="418" y="221"/>
-      <point x="404" y="232"/>
-      <point x="404" y="250" type="curve" smooth="yes"/>
-      <point x="404" y="262"/>
-      <point x="411" y="273"/>
-      <point x="424" y="277" type="curve" smooth="yes"/>
-      <point x="427" y="278"/>
-      <point x="488" y="296"/>
-      <point x="562" y="296" type="curve" smooth="yes"/>
-      <point x="625" y="296"/>
-      <point x="664" y="282"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/germandbls.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,127 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="germandbls" format="1">
-  <advance width="525"/>
-  <unicode hex="00DF"/>
-  <outline>
-    <contour>
-      <point x="278" y="-25" type="curve" smooth="yes"/>
-      <point x="240" y="-25"/>
-      <point x="171" y="-11"/>
-      <point x="171" y="21" type="curve" smooth="yes"/>
-      <point x="171" y="36"/>
-      <point x="184" y="47"/>
-      <point x="197" y="47" type="curve" smooth="yes"/>
-      <point x="201" y="47"/>
-      <point x="205" y="46"/>
-      <point x="209" y="44" type="curve" smooth="yes"/>
-      <point x="230" y="33"/>
-      <point x="254" y="27"/>
-      <point x="278" y="27" type="curve" smooth="yes"/>
-      <point x="356" y="27"/>
-      <point x="423" y="93"/>
-      <point x="423" y="173" type="curve" smooth="yes"/>
-      <point x="423" y="246.142"/>
-      <point x="368.139" y="318.428"/>
-      <point x="279.052" y="318.428" type="curve" smooth="yes"/>
-      <point x="271.917" y="318.428"/>
-      <point x="264.563" y="317.964"/>
-      <point x="257" y="317" type="curve" smooth="yes"/>
-      <point x="248" y="316"/>
-      <point x="238" y="314"/>
-      <point x="228" y="314" type="curve" smooth="yes"/>
-      <point x="215" y="314"/>
-      <point x="202" y="325"/>
-      <point x="202" y="339" type="curve" smooth="yes"/>
-      <point x="202" y="353"/>
-      <point x="212" y="365"/>
-      <point x="226" y="366" type="curve" smooth="yes"/>
-      <point x="241" y="367" type="line" smooth="yes"/>
-      <point x="296" y="371"/>
-      <point x="338" y="421"/>
-      <point x="338" y="476" type="curve" smooth="yes"/>
-      <point x="338" y="537"/>
-      <point x="289" y="587"/>
-      <point x="228" y="587" type="curve" smooth="yes"/>
-      <point x="167" y="587"/>
-      <point x="117" y="537"/>
-      <point x="117" y="476" type="curve" smooth="yes"/>
-      <point x="117" y="25" type="line" smooth="yes"/>
-      <point x="117" y="11"/>
-      <point x="105" y="-1"/>
-      <point x="91" y="-1" type="curve" smooth="yes"/>
-      <point x="77" y="-1"/>
-      <point x="65" y="11"/>
-      <point x="65" y="25" type="curve" smooth="yes"/>
-      <point x="65" y="476" type="line" smooth="yes"/>
-      <point x="65" y="566"/>
-      <point x="138" y="639"/>
-      <point x="228" y="639" type="curve" smooth="yes"/>
-      <point x="317" y="639"/>
-      <point x="390" y="566"/>
-      <point x="390" y="476" type="curve" smooth="yes"/>
-      <point x="390" y="432"/>
-      <point x="371" y="391"/>
-      <point x="341" y="360" type="curve"/>
-      <point x="421" y="334"/>
-      <point x="475" y="261"/>
-      <point x="475" y="172" type="curve" smooth="yes"/>
-      <point x="475" y="65"/>
-      <point x="385" y="-25"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-25</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>314</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>587</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>338</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>423</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/g.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/g.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/g.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/g.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="g" format="1">
-  <advance width="521"/>
-  <unicode hex="0067"/>
-  <outline>
-    <contour>
-      <point x="117" y="-170" type="curve" smooth="yes"/>
-      <point x="104" y="-167"/>
-      <point x="95" y="-156"/>
-      <point x="95" y="-143" type="curve" smooth="yes"/>
-      <point x="95" y="-127"/>
-      <point x="108" y="-115"/>
-      <point x="123" y="-115" type="curve" smooth="yes"/>
-      <point x="142" y="-115"/>
-      <point x="163" y="-129"/>
-      <point x="239" y="-129" type="curve" smooth="yes"/>
-      <point x="348" y="-129"/>
-      <point x="386" y="-69"/>
-      <point x="389" y="23" type="curve" smooth="yes"/>
-      <point x="391" y="78" type="line"/>
-      <point x="355" y="29"/>
-      <point x="306" y="1"/>
-      <point x="249" y="-1" type="curve"/>
-      <point x="134" y="-1"/>
-      <point x="51" y="105"/>
-      <point x="51" y="241" type="curve" smooth="yes"/>
-      <point x="51" y="374"/>
-      <point x="153" y="500"/>
-      <point x="288" y="500" type="curve" smooth="yes"/>
-      <point x="335" y="500"/>
-      <point x="373" y="483"/>
-      <point x="399" y="468" type="curve"/>
-      <point x="399" y="492"/>
-      <point x="404" y="511"/>
-      <point x="428" y="511" type="curve" smooth="yes"/>
-      <point x="443" y="511"/>
-      <point x="456" y="498"/>
-      <point x="456" y="482" type="curve" smooth="yes"/>
-      <point x="445" y="19" type="line" smooth="yes"/>
-      <point x="442" y="-122"/>
-      <point x="357" y="-185"/>
-      <point x="240" y="-185" type="curve" smooth="yes"/>
-      <point x="192" y="-185"/>
-      <point x="148" y="-177"/>
-    </contour>
-    <contour>
-      <point x="395" y="267" type="curve" smooth="yes"/>
-      <point x="395" y="412" type="line"/>
-      <point x="373" y="431"/>
-      <point x="331" y="445"/>
-      <point x="292" y="445" type="curve" smooth="yes"/>
-      <point x="187" y="445"/>
-      <point x="101" y="356"/>
-      <point x="101" y="237" type="curve" smooth="yes"/>
-      <point x="101" y="165"/>
-      <point x="140" y="52"/>
-      <point x="241" y="52" type="curve" smooth="yes"/>
-      <point x="310" y="52"/>
-      <point x="395" y="102"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-185</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/G_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="G" format="1">
-  <advance width="751"/>
-  <unicode hex="0047"/>
-  <outline>
-    <contour>
-      <point x="672" y="279" type="curve" smooth="yes"/>
-      <point x="684" y="275"/>
-      <point x="690" y="264"/>
-      <point x="690" y="252" type="curve" smooth="yes"/>
-      <point x="690" y="235"/>
-      <point x="676" y="224"/>
-      <point x="662" y="224" type="curve" smooth="yes"/>
-      <point x="659" y="224"/>
-      <point x="652" y="226"/>
-      <point x="647" y="228" type="curve"/>
-      <point x="617" y="101"/>
-      <point x="516" y="-1"/>
-      <point x="361" y="-1" type="curve" smooth="yes"/>
-      <point x="175" y="-1"/>
-      <point x="60" y="162"/>
-      <point x="60" y="331" type="curve" smooth="yes"/>
-      <point x="60" y="498"/>
-      <point x="182" y="683"/>
-      <point x="377" y="683" type="curve" smooth="yes"/>
-      <point x="566" y="683"/>
-      <point x="641" y="536"/>
-      <point x="641" y="495" type="curve" smooth="yes"/>
-      <point x="641" y="480"/>
-      <point x="630" y="470"/>
-      <point x="614" y="470" type="curve" smooth="yes"/>
-      <point x="603" y="470"/>
-      <point x="591" y="476"/>
-      <point x="586" y="489" type="curve" smooth="yes"/>
-      <point x="561" y="554"/>
-      <point x="503" y="626"/>
-      <point x="377" y="626" type="curve" smooth="yes"/>
-      <point x="184" y="626"/>
-      <point x="117" y="422"/>
-      <point x="117" y="331" type="curve" smooth="yes"/>
-      <point x="117" y="212"/>
-      <point x="195" y="56"/>
-      <point x="361" y="56" type="curve" smooth="yes"/>
-      <point x="476" y="56"/>
-      <point x="563" y="126"/>
-      <point x="591" y="238" type="curve"/>
-      <point x="582" y="239"/>
-      <point x="573" y="239"/>
-      <point x="563" y="239" type="curve" smooth="yes"/>
-      <point x="483" y="239"/>
-      <point x="449" y="221"/>
-      <point x="432" y="221" type="curve" smooth="yes"/>
-      <point x="418" y="221"/>
-      <point x="404" y="232"/>
-      <point x="404" y="250" type="curve" smooth="yes"/>
-      <point x="404" y="262"/>
-      <point x="411" y="273"/>
-      <point x="424" y="277" type="curve" smooth="yes"/>
-      <point x="427" y="278"/>
-      <point x="488" y="296"/>
-      <point x="562" y="296" type="curve" smooth="yes"/>
-      <point x="625" y="296"/>
-      <point x="664" y="282"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>586</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="grave" format="1">
-  <advance width="500"/>
-  <unicode hex="0060"/>
-  <outline>
-    <contour>
-      <point x="291" y="583" type="curve" smooth="yes"/>
-      <point x="173" y="704" type="line" smooth="yes"/>
-      <point x="166" y="711"/>
-      <point x="162" y="719"/>
-      <point x="162" y="729" type="curve" smooth="yes"/>
-      <point x="162" y="747"/>
-      <point x="179" y="763"/>
-      <point x="197" y="763" type="curve" smooth="yes"/>
-      <point x="208" y="763"/>
-      <point x="219" y="756"/>
-      <point x="226" y="748" type="curve" smooth="yes"/>
-      <point x="331" y="618" type="line" smooth="yes"/>
-      <point x="336" y="611"/>
-      <point x="338" y="606"/>
-      <point x="338" y="600" type="curve" smooth="yes"/>
-      <point x="338" y="585"/>
-      <point x="324" y="574"/>
-      <point x="310" y="574" type="curve" smooth="yes"/>
-      <point x="302" y="574"/>
-      <point x="296" y="578"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>574</integer>
-            <key>width</key>
-            <integer>189</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>162</integer>
-            <key>width</key>
-            <integer>176</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/greater.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="greater" format="1">
-  <advance width="540"/>
-  <unicode hex="003E"/>
-  <outline>
-    <contour>
-      <point x="123" y="8" type="curve" smooth="yes"/>
-      <point x="108" y="8"/>
-      <point x="95" y="21"/>
-      <point x="95" y="36" type="curve" smooth="yes"/>
-      <point x="95" y="45"/>
-      <point x="100" y="54"/>
-      <point x="108" y="60" type="curve" smooth="yes"/>
-      <point x="391" y="247" type="line"/>
-      <point x="89" y="440" type="line" smooth="yes"/>
-      <point x="81" y="445"/>
-      <point x="76" y="454"/>
-      <point x="76" y="463" type="curve" smooth="yes"/>
-      <point x="76" y="479"/>
-      <point x="89" y="492"/>
-      <point x="104" y="492" type="curve" smooth="yes"/>
-      <point x="109" y="492"/>
-      <point x="114" y="490"/>
-      <point x="119" y="487" type="curve" smooth="yes"/>
-      <point x="457" y="271" type="line" smooth="yes"/>
-      <point x="465" y="266"/>
-      <point x="470" y="257"/>
-      <point x="470" y="248" type="curve" smooth="yes"/>
-      <point x="470" y="238"/>
-      <point x="466" y="229"/>
-      <point x="458" y="224" type="curve" smooth="yes"/>
-      <point x="139" y="13" type="line" smooth="yes"/>
-      <point x="134" y="10"/>
-      <point x="128" y="8"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guillemotleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotleft" format="1">
-  <advance width="591"/>
-  <unicode hex="00AB"/>
-  <outline>
-    <contour>
-      <point x="464" y="76" type="curve" smooth="yes"/>
-      <point x="457" y="76"/>
-      <point x="451" y="78"/>
-      <point x="445" y="83" type="curve" smooth="yes"/>
-      <point x="282" y="229" type="line" smooth="yes"/>
-      <point x="276" y="234"/>
-      <point x="273" y="242"/>
-      <point x="273" y="250" type="curve" smooth="yes"/>
-      <point x="273" y="258"/>
-      <point x="276" y="266"/>
-      <point x="282" y="271" type="curve" smooth="yes"/>
-      <point x="462" y="426" type="line" smooth="yes"/>
-      <point x="467" y="430"/>
-      <point x="474" y="433"/>
-      <point x="480" y="433" type="curve" smooth="yes"/>
-      <point x="494" y="433"/>
-      <point x="508" y="421"/>
-      <point x="508" y="405" type="curve" smooth="yes"/>
-      <point x="508" y="397"/>
-      <point x="504" y="390"/>
-      <point x="498" y="384" type="curve" smooth="yes"/>
-      <point x="343" y="249" type="line"/>
-      <point x="483" y="124" type="line" smooth="yes"/>
-      <point x="489" y="119"/>
-      <point x="492" y="111"/>
-      <point x="492" y="103" type="curve" smooth="yes"/>
-      <point x="492" y="88"/>
-      <point x="479" y="76"/>
-    </contour>
-    <contour>
-      <point x="259" y="76" type="curve" smooth="yes"/>
-      <point x="252" y="76"/>
-      <point x="246" y="78"/>
-      <point x="240" y="83" type="curve" smooth="yes"/>
-      <point x="77" y="229" type="line" smooth="yes"/>
-      <point x="71" y="234"/>
-      <point x="68" y="242"/>
-      <point x="68" y="250" type="curve" smooth="yes"/>
-      <point x="68" y="258"/>
-      <point x="71" y="266"/>
-      <point x="77" y="271" type="curve" smooth="yes"/>
-      <point x="257" y="426" type="line" smooth="yes"/>
-      <point x="262" y="430"/>
-      <point x="269" y="433"/>
-      <point x="275" y="433" type="curve" smooth="yes"/>
-      <point x="289" y="433"/>
-      <point x="303" y="421"/>
-      <point x="303" y="405" type="curve" smooth="yes"/>
-      <point x="303" y="397"/>
-      <point x="299" y="390"/>
-      <point x="293" y="384" type="curve" smooth="yes"/>
-      <point x="138" y="249" type="line"/>
-      <point x="278" y="124" type="line" smooth="yes"/>
-      <point x="284" y="119"/>
-      <point x="287" y="111"/>
-      <point x="287" y="103" type="curve" smooth="yes"/>
-      <point x="287" y="88"/>
-      <point x="274" y="76"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guillemotright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guillemotright" format="1">
-  <advance width="591"/>
-  <unicode hex="00BB"/>
-  <outline>
-    <contour>
-      <point x="115" y="76" type="curve" smooth="yes"/>
-      <point x="100" y="76"/>
-      <point x="87" y="88"/>
-      <point x="87" y="103" type="curve" smooth="yes"/>
-      <point x="87" y="111"/>
-      <point x="90" y="119"/>
-      <point x="96" y="124" type="curve" smooth="yes"/>
-      <point x="236" y="249" type="line"/>
-      <point x="81" y="384" type="line" smooth="yes"/>
-      <point x="75" y="390"/>
-      <point x="71" y="397"/>
-      <point x="71" y="405" type="curve" smooth="yes"/>
-      <point x="71" y="421"/>
-      <point x="85" y="433"/>
-      <point x="99" y="433" type="curve" smooth="yes"/>
-      <point x="105" y="433"/>
-      <point x="112" y="430"/>
-      <point x="117" y="426" type="curve" smooth="yes"/>
-      <point x="297" y="271" type="line" smooth="yes"/>
-      <point x="303" y="266"/>
-      <point x="306" y="258"/>
-      <point x="306" y="250" type="curve" smooth="yes"/>
-      <point x="306" y="242"/>
-      <point x="303" y="234"/>
-      <point x="297" y="229" type="curve" smooth="yes"/>
-      <point x="134" y="83" type="line" smooth="yes"/>
-      <point x="128" y="78"/>
-      <point x="122" y="76"/>
-    </contour>
-    <contour>
-      <point x="320" y="76" type="curve" smooth="yes"/>
-      <point x="305" y="76"/>
-      <point x="292" y="88"/>
-      <point x="292" y="103" type="curve" smooth="yes"/>
-      <point x="292" y="111"/>
-      <point x="295" y="119"/>
-      <point x="301" y="124" type="curve" smooth="yes"/>
-      <point x="441" y="249" type="line"/>
-      <point x="286" y="384" type="line" smooth="yes"/>
-      <point x="280" y="390"/>
-      <point x="276" y="397"/>
-      <point x="276" y="405" type="curve" smooth="yes"/>
-      <point x="276" y="421"/>
-      <point x="290" y="433"/>
-      <point x="304" y="433" type="curve" smooth="yes"/>
-      <point x="310" y="433"/>
-      <point x="317" y="430"/>
-      <point x="322" y="426" type="curve" smooth="yes"/>
-      <point x="502" y="271" type="line" smooth="yes"/>
-      <point x="508" y="266"/>
-      <point x="511" y="258"/>
-      <point x="511" y="250" type="curve" smooth="yes"/>
-      <point x="511" y="242"/>
-      <point x="508" y="234"/>
-      <point x="502" y="229" type="curve" smooth="yes"/>
-      <point x="339" y="83" type="line" smooth="yes"/>
-      <point x="333" y="78"/>
-      <point x="327" y="76"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglleft" format="1">
-  <advance width="377"/>
-  <unicode hex="2039"/>
-  <outline>
-    <contour>
-      <point x="259" y="76" type="curve" smooth="yes"/>
-      <point x="252" y="76"/>
-      <point x="246" y="78"/>
-      <point x="240" y="83" type="curve" smooth="yes"/>
-      <point x="77" y="229" type="line" smooth="yes"/>
-      <point x="71" y="234"/>
-      <point x="68" y="242"/>
-      <point x="68" y="250" type="curve" smooth="yes"/>
-      <point x="68" y="258"/>
-      <point x="71" y="266"/>
-      <point x="77" y="271" type="curve" smooth="yes"/>
-      <point x="257" y="426" type="line" smooth="yes"/>
-      <point x="262" y="430"/>
-      <point x="269" y="433"/>
-      <point x="275" y="433" type="curve" smooth="yes"/>
-      <point x="289" y="433"/>
-      <point x="303" y="421"/>
-      <point x="303" y="405" type="curve" smooth="yes"/>
-      <point x="303" y="397"/>
-      <point x="299" y="390"/>
-      <point x="293" y="384" type="curve" smooth="yes"/>
-      <point x="138" y="249" type="line"/>
-      <point x="278" y="124" type="line" smooth="yes"/>
-      <point x="284" y="119"/>
-      <point x="287" y="111"/>
-      <point x="287" y="103" type="curve" smooth="yes"/>
-      <point x="287" y="88"/>
-      <point x="274" y="76"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>235</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/guilsinglright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="guilsinglright" format="1">
-  <advance width="377"/>
-  <unicode hex="203A"/>
-  <outline>
-    <contour>
-      <point x="115" y="76" type="curve" smooth="yes"/>
-      <point x="100" y="76"/>
-      <point x="87" y="88"/>
-      <point x="87" y="103" type="curve" smooth="yes"/>
-      <point x="87" y="111"/>
-      <point x="90" y="119"/>
-      <point x="96" y="124" type="curve" smooth="yes"/>
-      <point x="236" y="249" type="line"/>
-      <point x="81" y="384" type="line" smooth="yes"/>
-      <point x="75" y="390"/>
-      <point x="71" y="397"/>
-      <point x="71" y="405" type="curve" smooth="yes"/>
-      <point x="71" y="421"/>
-      <point x="85" y="433"/>
-      <point x="99" y="433" type="curve" smooth="yes"/>
-      <point x="105" y="433"/>
-      <point x="112" y="430"/>
-      <point x="117" y="426" type="curve" smooth="yes"/>
-      <point x="297" y="271" type="line" smooth="yes"/>
-      <point x="303" y="266"/>
-      <point x="306" y="258"/>
-      <point x="306" y="250" type="curve" smooth="yes"/>
-      <point x="306" y="242"/>
-      <point x="303" y="234"/>
-      <point x="297" y="229" type="curve" smooth="yes"/>
-      <point x="134" y="83" type="line" smooth="yes"/>
-      <point x="128" y="78"/>
-      <point x="122" y="76"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>235</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/hcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hcircumflex" format="1">
-  <advance width="503"/>
-  <unicode hex="0125"/>
-  <outline>
-    <contour>
-      <point x="450" y="27" type="curve" smooth="yes"/>
-      <point x="449" y="12"/>
-      <point x="438" y="0"/>
-      <point x="423" y="0" type="curve" smooth="yes"/>
-      <point x="410" y="0"/>
-      <point x="396" y="12"/>
-      <point x="396" y="27" type="curve" smooth="yes"/>
-      <point x="396" y="42"/>
-      <point x="398" y="94"/>
-      <point x="398" y="154" type="curve" smooth="yes"/>
-      <point x="398" y="415"/>
-      <point x="352" y="447"/>
-      <point x="316" y="447" type="curve" smooth="yes"/>
-      <point x="231" y="447"/>
-      <point x="152" y="316"/>
-      <point x="136" y="282" type="curve" smooth="yes"/>
-      <point x="124" y="257"/>
-      <point x="121" y="227"/>
-      <point x="121" y="193" type="curve" smooth="yes"/>
-      <point x="121" y="29" type="line" smooth="yes"/>
-      <point x="121" y="10"/>
-      <point x="108" y="-1"/>
-      <point x="93" y="-1" type="curve" smooth="yes"/>
-      <point x="78" y="-1"/>
-      <point x="65" y="12"/>
-      <point x="65" y="27" type="curve" smooth="yes"/>
-      <point x="65" y="661" type="line" smooth="yes"/>
-      <point x="65" y="676"/>
-      <point x="77" y="690"/>
-      <point x="93" y="690" type="curve" smooth="yes"/>
-      <point x="110" y="690"/>
-      <point x="121" y="676"/>
-      <point x="121" y="661" type="curve" smooth="yes"/>
-      <point x="121" y="336" type="line"/>
-      <point x="157" y="416"/>
-      <point x="238" y="502"/>
-      <point x="321" y="502" type="curve" smooth="yes"/>
-      <point x="420" y="502"/>
-      <point x="453" y="388"/>
-      <point x="453" y="162" type="curve" smooth="yes"/>
-      <point x="453" y="96"/>
-      <point x="453" y="57"/>
-    </contour>
-    <contour>
-      <point x="286" y="887" type="curve" smooth="yes"/>
-      <point x="396" y="777" type="line" smooth="yes"/>
-      <point x="402" y="772"/>
-      <point x="405" y="765"/>
-      <point x="405" y="757" type="curve" smooth="yes"/>
-      <point x="405" y="743"/>
-      <point x="393" y="731"/>
-      <point x="379" y="731" type="curve" smooth="yes"/>
-      <point x="372" y="731"/>
-      <point x="365" y="733"/>
-      <point x="360" y="738" type="curve" smooth="yes"/>
-      <point x="264" y="825" type="line"/>
-      <point x="149" y="736" type="line" smooth="yes"/>
-      <point x="144" y="732"/>
-      <point x="138" y="731"/>
-      <point x="132" y="731" type="curve" smooth="yes"/>
-      <point x="118" y="731"/>
-      <point x="106" y="742"/>
-      <point x="106" y="757" type="curve" smooth="yes"/>
-      <point x="106" y="765"/>
-      <point x="109" y="773"/>
-      <point x="116" y="778" type="curve" smooth="yes"/>
-      <point x="247" y="888" type="line" smooth="yes"/>
-      <point x="253" y="893"/>
-      <point x="260" y="895"/>
-      <point x="266" y="895" type="curve" smooth="yes"/>
-      <point x="273" y="895"/>
-      <point x="280" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/H_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Hcircumflex" format="1">
-  <advance width="685"/>
-  <unicode hex="0124"/>
-  <outline>
-    <contour>
-      <point x="377" y="887" type="curve" smooth="yes"/>
-      <point x="487" y="777" type="line" smooth="yes"/>
-      <point x="493" y="772"/>
-      <point x="496" y="765"/>
-      <point x="496" y="757" type="curve" smooth="yes"/>
-      <point x="496" y="743"/>
-      <point x="484" y="731"/>
-      <point x="470" y="731" type="curve" smooth="yes"/>
-      <point x="463" y="731"/>
-      <point x="456" y="733"/>
-      <point x="451" y="738" type="curve" smooth="yes"/>
-      <point x="355" y="825" type="line"/>
-      <point x="240" y="736" type="line" smooth="yes"/>
-      <point x="235" y="732"/>
-      <point x="229" y="731"/>
-      <point x="223" y="731" type="curve" smooth="yes"/>
-      <point x="209" y="731"/>
-      <point x="197" y="742"/>
-      <point x="197" y="757" type="curve" smooth="yes"/>
-      <point x="197" y="765"/>
-      <point x="200" y="773"/>
-      <point x="207" y="778" type="curve" smooth="yes"/>
-      <point x="338" y="888" type="line" smooth="yes"/>
-      <point x="344" y="893"/>
-      <point x="351" y="895"/>
-      <point x="357" y="895" type="curve" smooth="yes"/>
-      <point x="364" y="895"/>
-      <point x="371" y="892"/>
-    </contour>
-    <contour>
-      <point x="592" y="681" type="curve" smooth="yes"/>
-      <point x="607" y="681"/>
-      <point x="620" y="669"/>
-      <point x="620" y="653" type="curve" smooth="yes"/>
-      <point x="620" y="28" type="line" smooth="yes"/>
-      <point x="620" y="13"/>
-      <point x="607" y="0"/>
-      <point x="592" y="0" type="curve" smooth="yes"/>
-      <point x="576" y="0"/>
-      <point x="563" y="13"/>
-      <point x="563" y="28" type="curve" smooth="yes"/>
-      <point x="563" y="349" type="line"/>
-      <point x="122" y="288" type="line"/>
-      <point x="122" y="28" type="line" smooth="yes"/>
-      <point x="122" y="13"/>
-      <point x="109" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="669"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="109" y="681"/>
-      <point x="122" y="669"/>
-      <point x="122" y="653" type="curve" smooth="yes"/>
-      <point x="122" y="346" type="line"/>
-      <point x="563" y="407" type="line"/>
-      <point x="563" y="653" type="line" smooth="yes"/>
-      <point x="563" y="669"/>
-      <point x="576" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/h.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/h.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/h.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/h.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="h" format="1">
-  <advance width="503"/>
-  <unicode hex="0068"/>
-  <outline>
-    <contour>
-      <point x="450" y="27" type="curve" smooth="yes"/>
-      <point x="449" y="12"/>
-      <point x="438" y="0"/>
-      <point x="423" y="0" type="curve" smooth="yes"/>
-      <point x="410" y="0"/>
-      <point x="396" y="12"/>
-      <point x="396" y="27" type="curve" smooth="yes"/>
-      <point x="396" y="42"/>
-      <point x="398" y="94"/>
-      <point x="398" y="154" type="curve" smooth="yes"/>
-      <point x="398" y="415"/>
-      <point x="352" y="447"/>
-      <point x="316" y="447" type="curve" smooth="yes"/>
-      <point x="231" y="447"/>
-      <point x="152" y="316"/>
-      <point x="136" y="282" type="curve" smooth="yes"/>
-      <point x="124" y="257"/>
-      <point x="121" y="227"/>
-      <point x="121" y="193" type="curve" smooth="yes"/>
-      <point x="121" y="29" type="line" smooth="yes"/>
-      <point x="121" y="10"/>
-      <point x="108" y="-1"/>
-      <point x="93" y="-1" type="curve" smooth="yes"/>
-      <point x="78" y="-1"/>
-      <point x="65" y="12"/>
-      <point x="65" y="27" type="curve" smooth="yes"/>
-      <point x="65" y="661" type="line" smooth="yes"/>
-      <point x="65" y="676"/>
-      <point x="77" y="690"/>
-      <point x="93" y="690" type="curve" smooth="yes"/>
-      <point x="110" y="690"/>
-      <point x="121" y="676"/>
-      <point x="121" y="661" type="curve" smooth="yes"/>
-      <point x="121" y="336" type="line"/>
-      <point x="157" y="416"/>
-      <point x="238" y="502"/>
-      <point x="321" y="502" type="curve" smooth="yes"/>
-      <point x="420" y="502"/>
-      <point x="453" y="388"/>
-      <point x="453" y="162" type="curve" smooth="yes"/>
-      <point x="453" y="96"/>
-      <point x="453" y="57"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>22</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>396</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/H_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="H" format="1">
-  <advance width="685"/>
-  <unicode hex="0048"/>
-  <outline>
-    <contour>
-      <point x="592" y="681" type="curve" smooth="yes"/>
-      <point x="607" y="681"/>
-      <point x="620" y="669"/>
-      <point x="620" y="653" type="curve" smooth="yes"/>
-      <point x="620" y="28" type="line" smooth="yes"/>
-      <point x="620" y="13"/>
-      <point x="607" y="0"/>
-      <point x="592" y="0" type="curve" smooth="yes"/>
-      <point x="576" y="0"/>
-      <point x="563" y="13"/>
-      <point x="563" y="28" type="curve" smooth="yes"/>
-      <point x="563" y="349" type="line"/>
-      <point x="122" y="288" type="line"/>
-      <point x="122" y="28" type="line" smooth="yes"/>
-      <point x="122" y="13"/>
-      <point x="109" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="669"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="109" y="681"/>
-      <point x="122" y="669"/>
-      <point x="122" y="653" type="curve" smooth="yes"/>
-      <point x="122" y="346" type="line"/>
-      <point x="563" y="407" type="line"/>
-      <point x="563" y="653" type="line" smooth="yes"/>
-      <point x="563" y="669"/>
-      <point x="576" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hungarumlaut" format="1">
-  <advance width="500"/>
-  <unicode hex="02DD"/>
-  <outline>
-    <contour>
-      <point x="257" y="666" type="curve" smooth="yes"/>
-      <point x="119" y="572" type="line" smooth="yes"/>
-      <point x="112" y="567"/>
-      <point x="104" y="563"/>
-      <point x="98" y="563" type="curve" smooth="yes"/>
-      <point x="84" y="563"/>
-      <point x="72" y="575"/>
-      <point x="72" y="590" type="curve" smooth="yes"/>
-      <point x="72" y="596"/>
-      <point x="73" y="603"/>
-      <point x="78" y="607" type="curve" smooth="yes"/>
-      <point x="204" y="710" type="line" smooth="yes"/>
-      <point x="212" y="717"/>
-      <point x="222" y="725"/>
-      <point x="233" y="725" type="curve" smooth="yes"/>
-      <point x="252" y="725"/>
-      <point x="267" y="709"/>
-      <point x="267" y="689" type="curve" smooth="yes"/>
-      <point x="267" y="680"/>
-      <point x="264" y="671"/>
-    </contour>
-    <contour>
-      <point x="417" y="666" type="curve" smooth="yes"/>
-      <point x="279" y="572" type="line" smooth="yes"/>
-      <point x="272" y="567"/>
-      <point x="264" y="563"/>
-      <point x="258" y="563" type="curve" smooth="yes"/>
-      <point x="244" y="563"/>
-      <point x="232" y="575"/>
-      <point x="232" y="590" type="curve" smooth="yes"/>
-      <point x="232" y="596"/>
-      <point x="233" y="603"/>
-      <point x="238" y="607" type="curve" smooth="yes"/>
-      <point x="364" y="710" type="line" smooth="yes"/>
-      <point x="372" y="717"/>
-      <point x="382" y="725"/>
-      <point x="393" y="725" type="curve" smooth="yes"/>
-      <point x="412" y="725"/>
-      <point x="427" y="709"/>
-      <point x="427" y="689" type="curve" smooth="yes"/>
-      <point x="427" y="680"/>
-      <point x="424" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>162</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/hyphen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="hyphen" format="1">
-  <advance width="441"/>
-  <unicode hex="002D"/>
-  <outline>
-    <contour>
-      <point x="345" y="223" type="curve" smooth="yes"/>
-      <point x="98" y="223" type="line" smooth="yes"/>
-      <point x="84" y="223"/>
-      <point x="71" y="236"/>
-      <point x="71" y="250" type="curve" smooth="yes"/>
-      <point x="71" y="265"/>
-      <point x="84" y="277"/>
-      <point x="98" y="277" type="curve" smooth="yes"/>
-      <point x="345" y="277" type="line" smooth="yes"/>
-      <point x="360" y="277"/>
-      <point x="372" y="265"/>
-      <point x="372" y="250" type="curve" smooth="yes"/>
-      <point x="372" y="236"/>
-      <point x="360" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>301</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/iacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="iacute" format="1">
-  <advance width="194"/>
-  <unicode hex="00ED"/>
-  <outline>
-    <contour>
-      <point x="129" y="467" type="curve"/>
-      <point x="129" y="467"/>
-      <point x="123" y="29"/>
-      <point x="123" y="29" type="curve" smooth="yes"/>
-      <point x="123" y="13"/>
-      <point x="110" y="0"/>
-      <point x="94" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve"/>
-      <point x="65" y="29"/>
-      <point x="71" y="467"/>
-      <point x="71" y="467" type="curve" smooth="yes"/>
-      <point x="71" y="483"/>
-      <point x="84" y="496"/>
-      <point x="100" y="496" type="curve" smooth="yes"/>
-      <point x="116" y="496"/>
-      <point x="129" y="483"/>
-    </contour>
-    <contour>
-      <point x="190" y="666" type="curve" smooth="yes"/>
-      <point x="52" y="572" type="line" smooth="yes"/>
-      <point x="45" y="567"/>
-      <point x="37" y="563"/>
-      <point x="31" y="563" type="curve" smooth="yes"/>
-      <point x="17" y="563"/>
-      <point x="5" y="575"/>
-      <point x="5" y="590" type="curve" smooth="yes"/>
-      <point x="5" y="596"/>
-      <point x="6" y="603"/>
-      <point x="11" y="607" type="curve" smooth="yes"/>
-      <point x="137" y="710" type="line" smooth="yes"/>
-      <point x="145" y="717"/>
-      <point x="155" y="725"/>
-      <point x="166" y="725" type="curve" smooth="yes"/>
-      <point x="185" y="725"/>
-      <point x="200" y="709"/>
-      <point x="200" y="689" type="curve" smooth="yes"/>
-      <point x="200" y="680"/>
-      <point x="197" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Iacute" format="1">
-  <advance width="433"/>
-  <unicode hex="00CD"/>
-  <outline>
-    <contour>
-      <point x="246" y="56" type="line"/>
-      <point x="345" y="56" type="line" smooth="yes"/>
-      <point x="362" y="56"/>
-      <point x="373" y="44"/>
-      <point x="373" y="28" type="curve" smooth="yes"/>
-      <point x="373" y="12"/>
-      <point x="361" y="-1"/>
-      <point x="345" y="-1" type="curve" smooth="yes"/>
-      <point x="89" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="60" y="12"/>
-      <point x="60" y="28" type="curve" smooth="yes"/>
-      <point x="60" y="44"/>
-      <point x="73" y="56"/>
-      <point x="89" y="56" type="curve" smooth="yes"/>
-      <point x="189" y="56" type="line"/>
-      <point x="189" y="624" type="line"/>
-      <point x="89" y="624" type="line" smooth="yes"/>
-      <point x="73" y="624"/>
-      <point x="60" y="637"/>
-      <point x="60" y="653" type="curve" smooth="yes"/>
-      <point x="60" y="669"/>
-      <point x="73" y="681"/>
-      <point x="89" y="681" type="curve" smooth="yes"/>
-      <point x="345" y="681" type="line" smooth="yes"/>
-      <point x="361" y="681"/>
-      <point x="373" y="669"/>
-      <point x="373" y="653" type="curve" smooth="yes"/>
-      <point x="373" y="637"/>
-      <point x="361" y="624"/>
-      <point x="345" y="624" type="curve" smooth="yes"/>
-      <point x="246" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="324" y="835" type="curve" smooth="yes"/>
-      <point x="186" y="741" type="line" smooth="yes"/>
-      <point x="179" y="736"/>
-      <point x="171" y="732"/>
-      <point x="165" y="732" type="curve" smooth="yes"/>
-      <point x="151" y="732"/>
-      <point x="139" y="744"/>
-      <point x="139" y="759" type="curve" smooth="yes"/>
-      <point x="139" y="765"/>
-      <point x="140" y="772"/>
-      <point x="145" y="776" type="curve" smooth="yes"/>
-      <point x="271" y="879" type="line" smooth="yes"/>
-      <point x="279" y="886"/>
-      <point x="289" y="894"/>
-      <point x="300" y="894" type="curve" smooth="yes"/>
-      <point x="319" y="894"/>
-      <point x="334" y="878"/>
-      <point x="334" y="858" type="curve" smooth="yes"/>
-      <point x="334" y="849"/>
-      <point x="331" y="840"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/icircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="icircumflex" format="1">
-  <advance width="234"/>
-  <unicode hex="00EE"/>
-  <outline>
-    <contour>
-      <point x="153" y="467" type="curve"/>
-      <point x="153" y="467"/>
-      <point x="147" y="29"/>
-      <point x="147" y="29" type="curve" smooth="yes"/>
-      <point x="147" y="13"/>
-      <point x="134" y="0"/>
-      <point x="118" y="0" type="curve" smooth="yes"/>
-      <point x="102" y="0"/>
-      <point x="89" y="13"/>
-      <point x="89" y="29" type="curve"/>
-      <point x="89" y="29"/>
-      <point x="95" y="467"/>
-      <point x="95" y="467" type="curve" smooth="yes"/>
-      <point x="95" y="483"/>
-      <point x="108" y="496"/>
-      <point x="124" y="496" type="curve" smooth="yes"/>
-      <point x="140" y="496"/>
-      <point x="153" y="483"/>
-    </contour>
-    <contour>
-      <point x="156" y="730" type="curve" smooth="yes"/>
-      <point x="266" y="620" type="line" smooth="yes"/>
-      <point x="272" y="615"/>
-      <point x="275" y="608"/>
-      <point x="275" y="600" type="curve" smooth="yes"/>
-      <point x="275" y="586"/>
-      <point x="263" y="574"/>
-      <point x="249" y="574" type="curve" smooth="yes"/>
-      <point x="242" y="574"/>
-      <point x="235" y="576"/>
-      <point x="230" y="581" type="curve" smooth="yes"/>
-      <point x="134" y="668" type="line"/>
-      <point x="19" y="579" type="line" smooth="yes"/>
-      <point x="14" y="575"/>
-      <point x="8" y="574"/>
-      <point x="2" y="574" type="curve" smooth="yes"/>
-      <point x="-12" y="574"/>
-      <point x="-24" y="585"/>
-      <point x="-24" y="600" type="curve" smooth="yes"/>
-      <point x="-24" y="608"/>
-      <point x="-21" y="616"/>
-      <point x="-14" y="621" type="curve" smooth="yes"/>
-      <point x="117" y="731" type="line" smooth="yes"/>
-      <point x="123" y="736"/>
-      <point x="130" y="738"/>
-      <point x="136" y="738" type="curve" smooth="yes"/>
-      <point x="143" y="738"/>
-      <point x="150" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>89</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Icircumflex" format="1">
-  <advance width="433"/>
-  <unicode hex="00CE"/>
-  <outline>
-    <contour>
-      <point x="246" y="56" type="line"/>
-      <point x="345" y="56" type="line" smooth="yes"/>
-      <point x="362" y="56"/>
-      <point x="373" y="44"/>
-      <point x="373" y="28" type="curve" smooth="yes"/>
-      <point x="373" y="12"/>
-      <point x="361" y="-1"/>
-      <point x="345" y="-1" type="curve" smooth="yes"/>
-      <point x="89" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="60" y="12"/>
-      <point x="60" y="28" type="curve" smooth="yes"/>
-      <point x="60" y="44"/>
-      <point x="73" y="56"/>
-      <point x="89" y="56" type="curve" smooth="yes"/>
-      <point x="189" y="56" type="line"/>
-      <point x="189" y="624" type="line"/>
-      <point x="89" y="624" type="line" smooth="yes"/>
-      <point x="73" y="624"/>
-      <point x="60" y="637"/>
-      <point x="60" y="653" type="curve" smooth="yes"/>
-      <point x="60" y="669"/>
-      <point x="73" y="681"/>
-      <point x="89" y="681" type="curve" smooth="yes"/>
-      <point x="345" y="681" type="line" smooth="yes"/>
-      <point x="361" y="681"/>
-      <point x="373" y="669"/>
-      <point x="373" y="653" type="curve" smooth="yes"/>
-      <point x="373" y="637"/>
-      <point x="361" y="624"/>
-      <point x="345" y="624" type="curve" smooth="yes"/>
-      <point x="246" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="253" y="887" type="curve" smooth="yes"/>
-      <point x="363" y="777" type="line" smooth="yes"/>
-      <point x="369" y="772"/>
-      <point x="372" y="765"/>
-      <point x="372" y="757" type="curve" smooth="yes"/>
-      <point x="372" y="743"/>
-      <point x="360" y="731"/>
-      <point x="346" y="731" type="curve" smooth="yes"/>
-      <point x="339" y="731"/>
-      <point x="332" y="733"/>
-      <point x="327" y="738" type="curve" smooth="yes"/>
-      <point x="231" y="825" type="line"/>
-      <point x="116" y="736" type="line" smooth="yes"/>
-      <point x="111" y="732"/>
-      <point x="105" y="731"/>
-      <point x="99" y="731" type="curve" smooth="yes"/>
-      <point x="85" y="731"/>
-      <point x="73" y="742"/>
-      <point x="73" y="757" type="curve" smooth="yes"/>
-      <point x="73" y="765"/>
-      <point x="76" y="773"/>
-      <point x="83" y="778" type="curve" smooth="yes"/>
-      <point x="214" y="888" type="line" smooth="yes"/>
-      <point x="220" y="893"/>
-      <point x="227" y="895"/>
-      <point x="233" y="895" type="curve" smooth="yes"/>
-      <point x="240" y="895"/>
-      <point x="247" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/idieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="idieresis" format="1">
-  <advance width="258"/>
-  <unicode hex="00EF"/>
-  <outline>
-    <contour>
-      <point x="158" y="467" type="curve"/>
-      <point x="158" y="467"/>
-      <point x="152" y="29"/>
-      <point x="152" y="29" type="curve" smooth="yes"/>
-      <point x="152" y="13"/>
-      <point x="139" y="0"/>
-      <point x="123" y="0" type="curve" smooth="yes"/>
-      <point x="107" y="0"/>
-      <point x="94" y="13"/>
-      <point x="94" y="29" type="curve"/>
-      <point x="94" y="29"/>
-      <point x="100" y="467"/>
-      <point x="100" y="467" type="curve" smooth="yes"/>
-      <point x="100" y="483"/>
-      <point x="113" y="496"/>
-      <point x="129" y="496" type="curve" smooth="yes"/>
-      <point x="145" y="496"/>
-      <point x="158" y="483"/>
-    </contour>
-    <contour>
-      <point x="101" y="620" type="curve" smooth="yes"/>
-      <point x="101" y="596"/>
-      <point x="79" y="576"/>
-      <point x="50" y="576" type="curve" smooth="yes"/>
-      <point x="25" y="576"/>
-      <point x="5" y="592"/>
-      <point x="5" y="615" type="curve" smooth="yes"/>
-      <point x="5" y="638"/>
-      <point x="28" y="659"/>
-      <point x="56" y="659" type="curve" smooth="yes"/>
-      <point x="79" y="659"/>
-      <point x="101" y="642"/>
-    </contour>
-    <contour>
-      <point x="260" y="620" type="curve" smooth="yes"/>
-      <point x="260" y="596"/>
-      <point x="238" y="576"/>
-      <point x="209" y="576" type="curve" smooth="yes"/>
-      <point x="184" y="576"/>
-      <point x="164" y="592"/>
-      <point x="164" y="615" type="curve" smooth="yes"/>
-      <point x="164" y="638"/>
-      <point x="187" y="659"/>
-      <point x="215" y="659" type="curve" smooth="yes"/>
-      <point x="238" y="659"/>
-      <point x="260" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>5</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Idieresis" format="1">
-  <advance width="433"/>
-  <unicode hex="00CF"/>
-  <outline>
-    <contour>
-      <point x="246" y="56" type="line"/>
-      <point x="345" y="56" type="line" smooth="yes"/>
-      <point x="362" y="56"/>
-      <point x="373" y="44"/>
-      <point x="373" y="28" type="curve" smooth="yes"/>
-      <point x="373" y="12"/>
-      <point x="361" y="-1"/>
-      <point x="345" y="-1" type="curve" smooth="yes"/>
-      <point x="89" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="60" y="12"/>
-      <point x="60" y="28" type="curve" smooth="yes"/>
-      <point x="60" y="44"/>
-      <point x="73" y="56"/>
-      <point x="89" y="56" type="curve" smooth="yes"/>
-      <point x="189" y="56" type="line"/>
-      <point x="189" y="624" type="line"/>
-      <point x="89" y="624" type="line" smooth="yes"/>
-      <point x="73" y="624"/>
-      <point x="60" y="637"/>
-      <point x="60" y="653" type="curve" smooth="yes"/>
-      <point x="60" y="669"/>
-      <point x="73" y="681"/>
-      <point x="89" y="681" type="curve" smooth="yes"/>
-      <point x="345" y="681" type="line" smooth="yes"/>
-      <point x="361" y="681"/>
-      <point x="373" y="669"/>
-      <point x="373" y="653" type="curve" smooth="yes"/>
-      <point x="373" y="637"/>
-      <point x="361" y="624"/>
-      <point x="345" y="624" type="curve" smooth="yes"/>
-      <point x="246" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="190" y="777" type="curve" smooth="yes"/>
-      <point x="190" y="753"/>
-      <point x="168" y="733"/>
-      <point x="139" y="733" type="curve" smooth="yes"/>
-      <point x="114" y="733"/>
-      <point x="94" y="749"/>
-      <point x="94" y="772" type="curve" smooth="yes"/>
-      <point x="94" y="795"/>
-      <point x="117" y="816"/>
-      <point x="145" y="816" type="curve" smooth="yes"/>
-      <point x="168" y="816"/>
-      <point x="190" y="799"/>
-    </contour>
-    <contour>
-      <point x="349" y="777" type="curve" smooth="yes"/>
-      <point x="349" y="753"/>
-      <point x="327" y="733"/>
-      <point x="298" y="733" type="curve" smooth="yes"/>
-      <point x="273" y="733"/>
-      <point x="253" y="749"/>
-      <point x="253" y="772" type="curve" smooth="yes"/>
-      <point x="253" y="795"/>
-      <point x="276" y="816"/>
-      <point x="304" y="816" type="curve" smooth="yes"/>
-      <point x="327" y="816"/>
-      <point x="349" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>94</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>253</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/i.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/i.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/i.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/i.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="i" format="1">
-  <advance width="194"/>
-  <unicode hex="0069"/>
-  <outline>
-    <contour>
-      <point x="129" y="467" type="curve"/>
-      <point x="129" y="467"/>
-      <point x="123" y="29"/>
-      <point x="123" y="29" type="curve" smooth="yes"/>
-      <point x="123" y="13"/>
-      <point x="110" y="0"/>
-      <point x="94" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve"/>
-      <point x="65" y="29"/>
-      <point x="71" y="467"/>
-      <point x="71" y="467" type="curve" smooth="yes"/>
-      <point x="71" y="483"/>
-      <point x="84" y="496"/>
-      <point x="100" y="496" type="curve" smooth="yes"/>
-      <point x="116" y="496"/>
-      <point x="129" y="483"/>
-    </contour>
-    <contour>
-      <point x="100" y="585" type="curve" smooth="yes"/>
-      <point x="85" y="585"/>
-      <point x="73" y="598"/>
-      <point x="73" y="613" type="curve" smooth="yes"/>
-      <point x="74" y="654" type="line" smooth="yes"/>
-      <point x="74" y="669"/>
-      <point x="87" y="681"/>
-      <point x="102" y="681" type="curve" smooth="yes"/>
-      <point x="117" y="681"/>
-      <point x="129" y="667"/>
-      <point x="129" y="653" type="curve" smooth="yes"/>
-      <point x="128" y="612" type="line" smooth="yes"/>
-      <point x="127" y="596"/>
-      <point x="115" y="585"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>585</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="I" format="1">
-  <advance width="433"/>
-  <unicode hex="0049"/>
-  <outline>
-    <contour>
-      <point x="246" y="56" type="line"/>
-      <point x="345" y="56" type="line" smooth="yes"/>
-      <point x="362" y="56"/>
-      <point x="373" y="44"/>
-      <point x="373" y="28" type="curve" smooth="yes"/>
-      <point x="373" y="12"/>
-      <point x="361" y="-1"/>
-      <point x="345" y="-1" type="curve" smooth="yes"/>
-      <point x="89" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="60" y="12"/>
-      <point x="60" y="28" type="curve" smooth="yes"/>
-      <point x="60" y="44"/>
-      <point x="73" y="56"/>
-      <point x="89" y="56" type="curve" smooth="yes"/>
-      <point x="189" y="56" type="line"/>
-      <point x="189" y="624" type="line"/>
-      <point x="89" y="624" type="line" smooth="yes"/>
-      <point x="73" y="624"/>
-      <point x="60" y="637"/>
-      <point x="60" y="653" type="curve" smooth="yes"/>
-      <point x="60" y="669"/>
-      <point x="73" y="681"/>
-      <point x="89" y="681" type="curve" smooth="yes"/>
-      <point x="345" y="681" type="line" smooth="yes"/>
-      <point x="361" y="681"/>
-      <point x="373" y="669"/>
-      <point x="373" y="653" type="curve" smooth="yes"/>
-      <point x="373" y="637"/>
-      <point x="361" y="624"/>
-      <point x="345" y="624" type="curve" smooth="yes"/>
-      <point x="246" y="624" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/igrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="igrave" format="1">
-  <advance width="194"/>
-  <unicode hex="00EC"/>
-  <outline>
-    <contour>
-      <point x="129" y="467" type="curve"/>
-      <point x="129" y="467"/>
-      <point x="123" y="29"/>
-      <point x="123" y="29" type="curve" smooth="yes"/>
-      <point x="123" y="13"/>
-      <point x="110" y="0"/>
-      <point x="94" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="29" type="curve"/>
-      <point x="65" y="29"/>
-      <point x="71" y="467"/>
-      <point x="71" y="467" type="curve" smooth="yes"/>
-      <point x="71" y="483"/>
-      <point x="84" y="496"/>
-      <point x="100" y="496" type="curve" smooth="yes"/>
-      <point x="116" y="496"/>
-      <point x="129" y="483"/>
-    </contour>
-    <contour>
-      <point x="144" y="567" type="curve" smooth="yes"/>
-      <point x="26" y="688" type="line" smooth="yes"/>
-      <point x="19" y="695"/>
-      <point x="15" y="703"/>
-      <point x="15" y="713" type="curve" smooth="yes"/>
-      <point x="15" y="731"/>
-      <point x="32" y="747"/>
-      <point x="50" y="747" type="curve" smooth="yes"/>
-      <point x="61" y="747"/>
-      <point x="72" y="740"/>
-      <point x="79" y="732" type="curve" smooth="yes"/>
-      <point x="184" y="602" type="line" smooth="yes"/>
-      <point x="189" y="595"/>
-      <point x="191" y="590"/>
-      <point x="191" y="584" type="curve" smooth="yes"/>
-      <point x="191" y="569"/>
-      <point x="177" y="558"/>
-      <point x="163" y="558" type="curve" smooth="yes"/>
-      <point x="155" y="558"/>
-      <point x="149" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/I_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Igrave" format="1">
-  <advance width="433"/>
-  <unicode hex="00CC"/>
-  <outline>
-    <contour>
-      <point x="246" y="56" type="line"/>
-      <point x="345" y="56" type="line" smooth="yes"/>
-      <point x="362" y="56"/>
-      <point x="373" y="44"/>
-      <point x="373" y="28" type="curve" smooth="yes"/>
-      <point x="373" y="12"/>
-      <point x="361" y="-1"/>
-      <point x="345" y="-1" type="curve" smooth="yes"/>
-      <point x="89" y="-1" type="line" smooth="yes"/>
-      <point x="73" y="-1"/>
-      <point x="60" y="12"/>
-      <point x="60" y="28" type="curve" smooth="yes"/>
-      <point x="60" y="44"/>
-      <point x="73" y="56"/>
-      <point x="89" y="56" type="curve" smooth="yes"/>
-      <point x="189" y="56" type="line"/>
-      <point x="189" y="624" type="line"/>
-      <point x="89" y="624" type="line" smooth="yes"/>
-      <point x="73" y="624"/>
-      <point x="60" y="637"/>
-      <point x="60" y="653" type="curve" smooth="yes"/>
-      <point x="60" y="669"/>
-      <point x="73" y="681"/>
-      <point x="89" y="681" type="curve" smooth="yes"/>
-      <point x="345" y="681" type="line" smooth="yes"/>
-      <point x="361" y="681"/>
-      <point x="373" y="669"/>
-      <point x="373" y="653" type="curve" smooth="yes"/>
-      <point x="373" y="637"/>
-      <point x="361" y="624"/>
-      <point x="345" y="624" type="curve" smooth="yes"/>
-      <point x="246" y="624" type="line"/>
-    </contour>
-    <contour>
-      <point x="251" y="725" type="curve" smooth="yes"/>
-      <point x="133" y="846" type="line" smooth="yes"/>
-      <point x="126" y="853"/>
-      <point x="122" y="861"/>
-      <point x="122" y="871" type="curve" smooth="yes"/>
-      <point x="122" y="889"/>
-      <point x="139" y="905"/>
-      <point x="157" y="905" type="curve" smooth="yes"/>
-      <point x="168" y="905"/>
-      <point x="179" y="898"/>
-      <point x="186" y="890" type="curve" smooth="yes"/>
-      <point x="291" y="760" type="line" smooth="yes"/>
-      <point x="296" y="753"/>
-      <point x="298" y="748"/>
-      <point x="298" y="742" type="curve" smooth="yes"/>
-      <point x="298" y="727"/>
-      <point x="284" y="716"/>
-      <point x="270" y="716" type="curve" smooth="yes"/>
-      <point x="262" y="716"/>
-      <point x="256" y="720"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>624</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/jcircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="jcircumflex" format="1">
-  <advance width="333"/>
-  <unicode hex="0135"/>
-  <outline>
-    <contour>
-      <point x="258" y="474" type="curve" smooth="yes"/>
-      <point x="258" y="454"/>
-      <point x="264" y="28"/>
-      <point x="264" y="-2" type="curve" smooth="yes"/>
-      <point x="264" y="-66"/>
-      <point x="244" y="-181"/>
-      <point x="144" y="-181" type="curve" smooth="yes"/>
-      <point x="47" y="-181"/>
-      <point x="-1" y="-58"/>
-      <point x="-8" y="-38" type="curve" smooth="yes"/>
-      <point x="-9" y="-35"/>
-      <point x="-10" y="-31"/>
-      <point x="-10" y="-28" type="curve" smooth="yes"/>
-      <point x="-10" y="-14"/>
-      <point x="2" y="-1"/>
-      <point x="19" y="-1" type="curve" smooth="yes"/>
-      <point x="31" y="-1"/>
-      <point x="42" y="-9"/>
-      <point x="46" y="-21" type="curve" smooth="yes"/>
-      <point x="63" y="-66"/>
-      <point x="97" y="-130"/>
-      <point x="144" y="-130" type="curve" smooth="yes"/>
-      <point x="206" y="-130"/>
-      <point x="209" y="-28"/>
-      <point x="209" y="-7" type="curve" smooth="yes"/>
-      <point x="209" y="21"/>
-      <point x="202" y="440"/>
-      <point x="202" y="473" type="curve" smooth="yes"/>
-      <point x="202" y="489"/>
-      <point x="213" y="502"/>
-      <point x="230" y="502" type="curve" smooth="yes"/>
-      <point x="245" y="502"/>
-      <point x="258" y="489"/>
-    </contour>
-    <contour>
-      <point x="257" y="730" type="curve" smooth="yes"/>
-      <point x="367" y="620" type="line" smooth="yes"/>
-      <point x="373" y="615"/>
-      <point x="376" y="608"/>
-      <point x="376" y="600" type="curve" smooth="yes"/>
-      <point x="376" y="586"/>
-      <point x="364" y="574"/>
-      <point x="350" y="574" type="curve" smooth="yes"/>
-      <point x="343" y="574"/>
-      <point x="336" y="576"/>
-      <point x="331" y="581" type="curve" smooth="yes"/>
-      <point x="235" y="668" type="line"/>
-      <point x="120" y="579" type="line" smooth="yes"/>
-      <point x="115" y="575"/>
-      <point x="109" y="574"/>
-      <point x="103" y="574" type="curve" smooth="yes"/>
-      <point x="89" y="574"/>
-      <point x="77" y="585"/>
-      <point x="77" y="600" type="curve" smooth="yes"/>
-      <point x="77" y="608"/>
-      <point x="80" y="616"/>
-      <point x="87" y="621" type="curve" smooth="yes"/>
-      <point x="218" y="731" type="line" smooth="yes"/>
-      <point x="224" y="736"/>
-      <point x="231" y="738"/>
-      <point x="237" y="738" type="curve" smooth="yes"/>
-      <point x="244" y="738"/>
-      <point x="251" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-181</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/J_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,111 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Jcircumflex" format="1">
-  <advance width="472"/>
-  <unicode hex="0134"/>
-  <outline>
-    <contour>
-      <point x="356" y="887" type="curve" smooth="yes"/>
-      <point x="466" y="777" type="line" smooth="yes"/>
-      <point x="472" y="772"/>
-      <point x="475" y="765"/>
-      <point x="475" y="757" type="curve" smooth="yes"/>
-      <point x="475" y="743"/>
-      <point x="463" y="731"/>
-      <point x="449" y="731" type="curve" smooth="yes"/>
-      <point x="442" y="731"/>
-      <point x="435" y="733"/>
-      <point x="430" y="738" type="curve" smooth="yes"/>
-      <point x="334" y="825" type="line"/>
-      <point x="219" y="736" type="line" smooth="yes"/>
-      <point x="214" y="732"/>
-      <point x="208" y="731"/>
-      <point x="202" y="731" type="curve" smooth="yes"/>
-      <point x="188" y="731"/>
-      <point x="176" y="742"/>
-      <point x="176" y="757" type="curve" smooth="yes"/>
-      <point x="176" y="765"/>
-      <point x="179" y="773"/>
-      <point x="186" y="778" type="curve" smooth="yes"/>
-      <point x="317" y="888" type="line" smooth="yes"/>
-      <point x="323" y="893"/>
-      <point x="330" y="895"/>
-      <point x="336" y="895" type="curve" smooth="yes"/>
-      <point x="343" y="895"/>
-      <point x="350" y="892"/>
-    </contour>
-    <contour>
-      <point x="219" y="677" type="curve" smooth="yes"/>
-      <point x="424" y="677" type="line" smooth="yes"/>
-      <point x="439" y="677"/>
-      <point x="452" y="664"/>
-      <point x="452" y="649" type="curve" smooth="yes"/>
-      <point x="452" y="633"/>
-      <point x="439" y="620"/>
-      <point x="424" y="620" type="curve" smooth="yes"/>
-      <point x="399" y="620" type="line"/>
-      <point x="399" y="159" type="line" smooth="yes"/>
-      <point x="399" y="86"/>
-      <point x="354" y="0"/>
-      <point x="228" y="0" type="curve" smooth="yes"/>
-      <point x="71" y="0"/>
-      <point x="50" y="128"/>
-      <point x="50" y="169" type="curve" smooth="yes"/>
-      <point x="50" y="186"/>
-      <point x="61" y="200"/>
-      <point x="79" y="200" type="curve" smooth="yes"/>
-      <point x="95" y="200"/>
-      <point x="107" y="187"/>
-      <point x="107" y="171" type="curve" smooth="yes"/>
-      <point x="107" y="150"/>
-      <point x="112" y="57"/>
-      <point x="228" y="57" type="curve" smooth="yes"/>
-      <point x="331" y="57"/>
-      <point x="342" y="128"/>
-      <point x="342" y="159" type="curve" smooth="yes"/>
-      <point x="342" y="620" type="line"/>
-      <point x="219" y="620" type="line" smooth="yes"/>
-      <point x="203" y="620"/>
-      <point x="190" y="633"/>
-      <point x="190" y="649" type="curve" smooth="yes"/>
-      <point x="190" y="664"/>
-      <point x="203" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/j.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/j.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/j.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/j.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="j" format="1">
-  <advance width="333"/>
-  <unicode hex="006A"/>
-  <outline>
-    <contour>
-      <point x="258" y="474" type="curve" smooth="yes"/>
-      <point x="258" y="454"/>
-      <point x="264" y="28"/>
-      <point x="264" y="-2" type="curve" smooth="yes"/>
-      <point x="264" y="-66"/>
-      <point x="244" y="-181"/>
-      <point x="144" y="-181" type="curve" smooth="yes"/>
-      <point x="47" y="-181"/>
-      <point x="-1" y="-58"/>
-      <point x="-8" y="-38" type="curve" smooth="yes"/>
-      <point x="-9" y="-35"/>
-      <point x="-10" y="-31"/>
-      <point x="-10" y="-28" type="curve" smooth="yes"/>
-      <point x="-10" y="-14"/>
-      <point x="2" y="-1"/>
-      <point x="19" y="-1" type="curve" smooth="yes"/>
-      <point x="31" y="-1"/>
-      <point x="42" y="-9"/>
-      <point x="46" y="-21" type="curve" smooth="yes"/>
-      <point x="63" y="-66"/>
-      <point x="97" y="-130"/>
-      <point x="144" y="-130" type="curve" smooth="yes"/>
-      <point x="206" y="-130"/>
-      <point x="209" y="-28"/>
-      <point x="209" y="-7" type="curve" smooth="yes"/>
-      <point x="209" y="21"/>
-      <point x="202" y="440"/>
-      <point x="202" y="473" type="curve" smooth="yes"/>
-      <point x="202" y="489"/>
-      <point x="213" y="502"/>
-      <point x="230" y="502" type="curve" smooth="yes"/>
-      <point x="245" y="502"/>
-      <point x="258" y="489"/>
-    </contour>
-    <contour>
-      <point x="240" y="690" type="curve" smooth="yes"/>
-      <point x="258" y="690"/>
-      <point x="269" y="672"/>
-      <point x="267" y="658" type="curve" smooth="yes"/>
-      <point x="262" y="615" type="line" smooth="yes"/>
-      <point x="260" y="602"/>
-      <point x="246" y="593"/>
-      <point x="233" y="593" type="curve" smooth="yes"/>
-      <point x="218" y="593"/>
-      <point x="206" y="608"/>
-      <point x="207" y="620" type="curve" smooth="yes"/>
-      <point x="212" y="668" type="line" smooth="yes"/>
-      <point x="213" y="681"/>
-      <point x="227" y="690"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-181</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-21</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>482</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>593</integer>
-            <key>width</key>
-            <integer>97</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>202</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>209</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/J_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="J" format="1">
-  <advance width="472"/>
-  <unicode hex="004A"/>
-  <outline>
-    <contour>
-      <point x="219" y="677" type="curve" smooth="yes"/>
-      <point x="424" y="677" type="line" smooth="yes"/>
-      <point x="439" y="677"/>
-      <point x="452" y="664"/>
-      <point x="452" y="649" type="curve" smooth="yes"/>
-      <point x="452" y="633"/>
-      <point x="439" y="620"/>
-      <point x="424" y="620" type="curve" smooth="yes"/>
-      <point x="399" y="620" type="line"/>
-      <point x="399" y="159" type="line" smooth="yes"/>
-      <point x="399" y="86"/>
-      <point x="354" y="0"/>
-      <point x="228" y="0" type="curve" smooth="yes"/>
-      <point x="71" y="0"/>
-      <point x="50" y="128"/>
-      <point x="50" y="169" type="curve" smooth="yes"/>
-      <point x="50" y="186"/>
-      <point x="61" y="200"/>
-      <point x="79" y="200" type="curve" smooth="yes"/>
-      <point x="95" y="200"/>
-      <point x="107" y="187"/>
-      <point x="107" y="171" type="curve" smooth="yes"/>
-      <point x="107" y="150"/>
-      <point x="112" y="57"/>
-      <point x="228" y="57" type="curve" smooth="yes"/>
-      <point x="331" y="57"/>
-      <point x="342" y="128"/>
-      <point x="342" y="159" type="curve" smooth="yes"/>
-      <point x="342" y="620" type="line"/>
-      <point x="219" y="620" type="line" smooth="yes"/>
-      <point x="203" y="620"/>
-      <point x="190" y="633"/>
-      <point x="190" y="649" type="curve" smooth="yes"/>
-      <point x="190" y="664"/>
-      <point x="203" y="677"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>620</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/k.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/k.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/k.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/k.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="k" format="1">
-  <advance width="494"/>
-  <unicode hex="006B"/>
-  <outline>
-    <contour>
-      <point x="257" y="298" type="curve"/>
-      <point x="262" y="291"/>
-      <point x="396" y="126"/>
-      <point x="455" y="50" type="curve" smooth="yes"/>
-      <point x="459" y="46"/>
-      <point x="463" y="40"/>
-      <point x="463" y="33" type="curve" smooth="yes"/>
-      <point x="463" y="17"/>
-      <point x="452" y="3"/>
-      <point x="435" y="3" type="curve" smooth="yes"/>
-      <point x="426" y="3"/>
-      <point x="418" y="7"/>
-      <point x="413" y="13" type="curve" smooth="yes"/>
-      <point x="352" y="95"/>
-      <point x="247" y="227"/>
-      <point x="215" y="266" type="curve"/>
-      <point x="177" y="236"/>
-      <point x="145" y="215"/>
-      <point x="123" y="202" type="curve"/>
-      <point x="123" y="28" type="line" smooth="yes"/>
-      <point x="123" y="13"/>
-      <point x="111" y="0"/>
-      <point x="95" y="0" type="curve" smooth="yes"/>
-      <point x="80" y="0"/>
-      <point x="67" y="13"/>
-      <point x="67" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="663" type="line" smooth="yes"/>
-      <point x="65" y="678"/>
-      <point x="78" y="690"/>
-      <point x="93" y="690" type="curve" smooth="yes"/>
-      <point x="110" y="690"/>
-      <point x="121" y="676"/>
-      <point x="121" y="661" type="curve" smooth="yes"/>
-      <point x="122" y="254" type="line"/>
-      <point x="179" y="291"/>
-      <point x="303" y="405"/>
-      <point x="380" y="506" type="curve" smooth="yes"/>
-      <point x="385" y="513"/>
-      <point x="393" y="518"/>
-      <point x="403" y="518" type="curve" smooth="yes"/>
-      <point x="418" y="518"/>
-      <point x="430" y="506"/>
-      <point x="430" y="491" type="curve" smooth="yes"/>
-      <point x="430" y="485"/>
-      <point x="427" y="479"/>
-      <point x="424" y="475" type="curve" smooth="yes"/>
-      <point x="381" y="418"/>
-      <point x="300" y="336"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>67</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/K_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,77 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="K" format="1">
-  <advance width="570"/>
-  <unicode hex="004B"/>
-  <outline>
-    <contour>
-      <point x="141" y="335" type="line"/>
-      <point x="509" y="49" type="line" smooth="yes"/>
-      <point x="517" y="42"/>
-      <point x="519" y="35"/>
-      <point x="519" y="27" type="curve" smooth="yes"/>
-      <point x="519" y="11"/>
-      <point x="507" y="-1"/>
-      <point x="492" y="-1" type="curve" smooth="yes"/>
-      <point x="486" y="-1"/>
-      <point x="480" y="1"/>
-      <point x="475" y="5" type="curve" smooth="yes"/>
-      <point x="120" y="282" type="line"/>
-      <point x="120" y="28" type="line" smooth="yes"/>
-      <point x="120" y="13"/>
-      <point x="107" y="0"/>
-      <point x="92" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="654" type="line" smooth="yes"/>
-      <point x="65" y="669"/>
-      <point x="77" y="681"/>
-      <point x="92" y="681" type="curve" smooth="yes"/>
-      <point x="107" y="681"/>
-      <point x="120" y="669"/>
-      <point x="120" y="654" type="curve" smooth="yes"/>
-      <point x="120" y="389" type="line"/>
-      <point x="454" y="675" type="line" smooth="yes"/>
-      <point x="459" y="679"/>
-      <point x="465" y="682"/>
-      <point x="472" y="682" type="curve" smooth="yes"/>
-      <point x="486" y="682"/>
-      <point x="499" y="668"/>
-      <point x="499" y="654" type="curve" smooth="yes"/>
-      <point x="499" y="646"/>
-      <point x="496" y="638"/>
-      <point x="490" y="633" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/lacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lacute" format="1">
-  <advance width="226"/>
-  <unicode hex="013A"/>
-  <outline>
-    <contour>
-      <point x="141" y="663" type="curve" smooth="yes"/>
-      <point x="141" y="25" type="line" smooth="yes"/>
-      <point x="141" y="11"/>
-      <point x="127" y="0"/>
-      <point x="113" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="85" y="11"/>
-      <point x="85" y="25" type="curve" smooth="yes"/>
-      <point x="85" y="663" type="line" smooth="yes"/>
-      <point x="85" y="678"/>
-      <point x="97" y="690"/>
-      <point x="113" y="690" type="curve" smooth="yes"/>
-      <point x="128" y="690"/>
-      <point x="141" y="678"/>
-    </contour>
-    <contour>
-      <point x="210" y="824" type="curve" smooth="yes"/>
-      <point x="72" y="730" type="line" smooth="yes"/>
-      <point x="65" y="725"/>
-      <point x="57" y="721"/>
-      <point x="51" y="721" type="curve" smooth="yes"/>
-      <point x="37" y="721"/>
-      <point x="25" y="733"/>
-      <point x="25" y="748" type="curve" smooth="yes"/>
-      <point x="25" y="754"/>
-      <point x="26" y="761"/>
-      <point x="31" y="765" type="curve" smooth="yes"/>
-      <point x="157" y="868" type="line" smooth="yes"/>
-      <point x="165" y="875"/>
-      <point x="175" y="883"/>
-      <point x="186" y="883" type="curve" smooth="yes"/>
-      <point x="205" y="883"/>
-      <point x="220" y="867"/>
-      <point x="220" y="847" type="curve" smooth="yes"/>
-      <point x="220" y="838"/>
-      <point x="217" y="829"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,87 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lacute" format="1">
-  <advance width="477"/>
-  <unicode hex="0139"/>
-  <outline>
-    <contour>
-      <point x="440" y="24" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="93.492" y="-0.0338686"/>
-      <point x="92.9851" y="-0.050531"/>
-      <point x="92.4799" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="78.0677" y="-0.050531"/>
-      <point x="65" y="13.508"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="668"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="108" y="681"/>
-      <point x="121" y="668"/>
-      <point x="121" y="653" type="curve" smooth="yes"/>
-      <point x="121" y="58" type="line"/>
-      <point x="436" y="80" type="line" smooth="yes"/>
-      <point x="436.715" y="80.042"/>
-      <point x="437.422" y="80.0629"/>
-      <point x="438.122" y="80.0629" type="curve" smooth="yes"/>
-      <point x="454.07" y="80.0629"/>
-      <point x="466" y="69.2434"/>
-      <point x="466" y="52" type="curve" smooth="yes"/>
-      <point x="466" y="38"/>
-      <point x="455" y="25"/>
-    </contour>
-    <contour>
-      <point x="333" y="853" type="curve" smooth="yes"/>
-      <point x="195" y="759" type="line" smooth="yes"/>
-      <point x="188" y="754"/>
-      <point x="180" y="750"/>
-      <point x="174" y="750" type="curve" smooth="yes"/>
-      <point x="160" y="750"/>
-      <point x="148" y="762"/>
-      <point x="148" y="777" type="curve" smooth="yes"/>
-      <point x="148" y="783"/>
-      <point x="149" y="790"/>
-      <point x="154" y="794" type="curve" smooth="yes"/>
-      <point x="280" y="897" type="line" smooth="yes"/>
-      <point x="288" y="904"/>
-      <point x="298" y="912"/>
-      <point x="309" y="912" type="curve" smooth="yes"/>
-      <point x="328" y="912"/>
-      <point x="343" y="896"/>
-      <point x="343" y="876" type="curve" smooth="yes"/>
-      <point x="343" y="867"/>
-      <point x="340" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/lcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lcaron" format="1">
-  <advance width="257"/>
-  <unicode hex="013E"/>
-  <outline>
-    <contour>
-      <point x="237" y="690" type="curve" smooth="yes"/>
-      <point x="255" y="690"/>
-      <point x="269" y="673"/>
-      <point x="269" y="658" type="curve" smooth="yes"/>
-      <point x="269" y="639"/>
-      <point x="265" y="630"/>
-      <point x="250" y="594" type="curve" smooth="yes"/>
-      <point x="226" y="536"/>
-      <point x="225" y="520"/>
-      <point x="206" y="520" type="curve" smooth="yes"/>
-      <point x="193" y="520"/>
-      <point x="183" y="530"/>
-      <point x="183" y="542" type="curve" smooth="yes"/>
-      <point x="183" y="545"/>
-      <point x="184" y="548"/>
-      <point x="185" y="551" type="curve" smooth="yes"/>
-      <point x="209" y="615" type="line"/>
-      <point x="202" y="622"/>
-      <point x="197" y="633"/>
-      <point x="197" y="645" type="curve" smooth="yes"/>
-      <point x="197" y="669"/>
-      <point x="216" y="690"/>
-    </contour>
-    <contour>
-      <point x="141" y="663" type="curve" smooth="yes"/>
-      <point x="141" y="25" type="line" smooth="yes"/>
-      <point x="141" y="11"/>
-      <point x="127" y="0"/>
-      <point x="113" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="85" y="11"/>
-      <point x="85" y="25" type="curve" smooth="yes"/>
-      <point x="85" y="663" type="line" smooth="yes"/>
-      <point x="85" y="678"/>
-      <point x="97" y="690"/>
-      <point x="113" y="690" type="curve" smooth="yes"/>
-      <point x="128" y="690"/>
-      <point x="141" y="678"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>183</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>197</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lcaron" format="1">
-  <advance width="477"/>
-  <unicode hex="013D"/>
-  <outline>
-    <contour>
-      <point x="440" y="24" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="93.492" y="-0.0338686"/>
-      <point x="92.9851" y="-0.050531"/>
-      <point x="92.4799" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="78.0677" y="-0.050531"/>
-      <point x="65" y="13.508"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="668"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="108" y="681"/>
-      <point x="121" y="668"/>
-      <point x="121" y="653" type="curve" smooth="yes"/>
-      <point x="121" y="58" type="line"/>
-      <point x="436" y="80" type="line" smooth="yes"/>
-      <point x="436.715" y="80.042"/>
-      <point x="437.422" y="80.0629"/>
-      <point x="438.122" y="80.0629" type="curve" smooth="yes"/>
-      <point x="454.07" y="80.0629"/>
-      <point x="466" y="69.2434"/>
-      <point x="466" y="52" type="curve" smooth="yes"/>
-      <point x="466" y="38"/>
-      <point x="455" y="25"/>
-    </contour>
-    <contour>
-      <point x="129" y="730" type="curve" smooth="yes"/>
-      <point x="19" y="840" type="line" smooth="yes"/>
-      <point x="13" y="845"/>
-      <point x="10" y="852"/>
-      <point x="10" y="860" type="curve" smooth="yes"/>
-      <point x="10" y="874"/>
-      <point x="22" y="886"/>
-      <point x="36" y="886" type="curve" smooth="yes"/>
-      <point x="43" y="886"/>
-      <point x="50" y="884"/>
-      <point x="55" y="879" type="curve" smooth="yes"/>
-      <point x="151" y="792" type="line"/>
-      <point x="266" y="881" type="line" smooth="yes"/>
-      <point x="271" y="885"/>
-      <point x="277" y="886"/>
-      <point x="283" y="886" type="curve" smooth="yes"/>
-      <point x="297" y="886"/>
-      <point x="309" y="875"/>
-      <point x="309" y="860" type="curve" smooth="yes"/>
-      <point x="309" y="852"/>
-      <point x="306" y="844"/>
-      <point x="299" y="839" type="curve" smooth="yes"/>
-      <point x="168" y="729" type="line" smooth="yes"/>
-      <point x="162" y="724"/>
-      <point x="155" y="722"/>
-      <point x="149" y="722" type="curve" smooth="yes"/>
-      <point x="142" y="722"/>
-      <point x="135" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/less.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/less.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/less.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/less.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,37 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="less" format="1">
-  <advance width="540"/>
-  <unicode hex="003C"/>
-  <outline>
-    <contour>
-      <point x="419" y="8" type="curve" smooth="yes"/>
-      <point x="414" y="8"/>
-      <point x="408" y="10"/>
-      <point x="403" y="13" type="curve" smooth="yes"/>
-      <point x="84" y="224" type="line" smooth="yes"/>
-      <point x="76" y="229"/>
-      <point x="72" y="238"/>
-      <point x="72" y="248" type="curve" smooth="yes"/>
-      <point x="72" y="257"/>
-      <point x="77" y="266"/>
-      <point x="85" y="271" type="curve" smooth="yes"/>
-      <point x="423" y="487" type="line" smooth="yes"/>
-      <point x="428" y="490"/>
-      <point x="433" y="492"/>
-      <point x="438" y="492" type="curve" smooth="yes"/>
-      <point x="453" y="492"/>
-      <point x="466" y="479"/>
-      <point x="466" y="463" type="curve" smooth="yes"/>
-      <point x="466" y="454"/>
-      <point x="461" y="445"/>
-      <point x="453" y="440" type="curve" smooth="yes"/>
-      <point x="151" y="247" type="line"/>
-      <point x="434" y="60" type="line" smooth="yes"/>
-      <point x="442" y="54"/>
-      <point x="447" y="45"/>
-      <point x="447" y="36" type="curve" smooth="yes"/>
-      <point x="447" y="21"/>
-      <point x="434" y="8"/>
-    </contour>
-  </outline>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/l.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/l.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/l.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/l.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,54 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="l" format="1">
-  <advance width="226"/>
-  <unicode hex="006C"/>
-  <outline>
-    <contour>
-      <point x="141" y="663" type="curve" smooth="yes"/>
-      <point x="141" y="25" type="line" smooth="yes"/>
-      <point x="141" y="11"/>
-      <point x="127" y="0"/>
-      <point x="113" y="0" type="curve" smooth="yes"/>
-      <point x="99" y="0"/>
-      <point x="85" y="11"/>
-      <point x="85" y="25" type="curve" smooth="yes"/>
-      <point x="85" y="663" type="line" smooth="yes"/>
-      <point x="85" y="678"/>
-      <point x="97" y="690"/>
-      <point x="113" y="690" type="curve" smooth="yes"/>
-      <point x="128" y="690"/>
-      <point x="141" y="678"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>85</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="L" format="1">
-  <advance width="477"/>
-  <unicode hex="004C"/>
-  <outline>
-    <contour>
-      <point x="440" y="24" type="curve" smooth="yes"/>
-      <point x="94" y="0" type="line" smooth="yes"/>
-      <point x="93.492" y="-0.0338686"/>
-      <point x="92.9851" y="-0.050531"/>
-      <point x="92.4799" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="78.0677" y="-0.050531"/>
-      <point x="65" y="13.508"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="653" type="line" smooth="yes"/>
-      <point x="65" y="668"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="108" y="681"/>
-      <point x="121" y="668"/>
-      <point x="121" y="653" type="curve" smooth="yes"/>
-      <point x="121" y="58" type="line"/>
-      <point x="436" y="80" type="line" smooth="yes"/>
-      <point x="436.715" y="80.042"/>
-      <point x="437.422" y="80.0629"/>
-      <point x="438.122" y="80.0629" type="curve" smooth="yes"/>
-      <point x="454.07" y="80.0629"/>
-      <point x="466" y="69.2434"/>
-      <point x="466" y="52" type="curve" smooth="yes"/>
-      <point x="466" y="38"/>
-      <point x="455" y="25"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/logicalnot.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,53 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="logicalnot" format="1">
-  <advance width="480"/>
-  <unicode hex="00AC"/>
-  <outline>
-    <contour>
-      <point x="394" y="125" type="curve" smooth="yes"/>
-      <point x="380" y="125"/>
-      <point x="368" y="136"/>
-      <point x="368" y="150" type="curve" smooth="yes"/>
-      <point x="369" y="278" type="line"/>
-      <point x="65" y="278" type="line" smooth="yes"/>
-      <point x="51" y="278"/>
-      <point x="40" y="289"/>
-      <point x="40" y="303" type="curve" smooth="yes"/>
-      <point x="40" y="317"/>
-      <point x="51" y="329"/>
-      <point x="65" y="329" type="curve" smooth="yes"/>
-      <point x="394" y="329" type="line" smooth="yes"/>
-      <point x="407" y="329"/>
-      <point x="420" y="319"/>
-      <point x="420" y="303" type="curve" smooth="yes"/>
-      <point x="419" y="150" type="line" smooth="yes"/>
-      <point x="419" y="136"/>
-      <point x="408" y="125"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>278</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>368</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/lslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="lslash" format="1">
-  <advance width="284"/>
-  <unicode hex="0142"/>
-  <outline>
-    <contour>
-      <point x="255" y="437" type="curve" smooth="yes"/>
-      <point x="271" y="437"/>
-      <point x="284" y="424"/>
-      <point x="284" y="408" type="curve" smooth="yes"/>
-      <point x="284" y="399"/>
-      <point x="279" y="390"/>
-      <point x="271" y="385" type="curve" smooth="yes"/>
-      <point x="178" y="326" type="line"/>
-      <point x="178" y="25" type="line" smooth="yes"/>
-      <point x="178" y="11"/>
-      <point x="164" y="0"/>
-      <point x="150" y="0" type="curve" smooth="yes"/>
-      <point x="136" y="0"/>
-      <point x="122" y="11"/>
-      <point x="122" y="25" type="curve" smooth="yes"/>
-      <point x="122" y="291" type="line"/>
-      <point x="73" y="259" type="line" smooth="yes"/>
-      <point x="68" y="256"/>
-      <point x="63" y="255"/>
-      <point x="57" y="255" type="curve" smooth="yes"/>
-      <point x="44" y="255"/>
-      <point x="29" y="264"/>
-      <point x="29" y="282" type="curve" smooth="yes"/>
-      <point x="29" y="292"/>
-      <point x="33" y="301"/>
-      <point x="42" y="307" type="curve" smooth="yes"/>
-      <point x="122" y="358" type="line"/>
-      <point x="122" y="663" type="line" smooth="yes"/>
-      <point x="122" y="678"/>
-      <point x="134" y="690"/>
-      <point x="150" y="690" type="curve" smooth="yes"/>
-      <point x="165" y="690"/>
-      <point x="178" y="678"/>
-      <point x="178" y="663" type="curve" smooth="yes"/>
-      <point x="178" y="394" type="line"/>
-      <point x="240" y="433" type="line" smooth="yes"/>
-      <point x="244" y="436"/>
-      <point x="250" y="437"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>122</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/L_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Lslash" format="1">
-  <advance width="528"/>
-  <unicode hex="0141"/>
-  <outline>
-    <contour>
-      <point x="517" y="54" type="curve" smooth="yes"/>
-      <point x="517" y="39"/>
-      <point x="508" y="25"/>
-      <point x="491" y="24" type="curve" smooth="yes"/>
-      <point x="144" y="0" type="line" smooth="yes"/>
-      <point x="143.492" y="-0.0338686"/>
-      <point x="142.986" y="-0.050531"/>
-      <point x="142.483" y="-0.050531" type="curve" smooth="yes"/>
-      <point x="128.134" y="-0.050531"/>
-      <point x="116" y="13.508"/>
-      <point x="116" y="28" type="curve" smooth="yes"/>
-      <point x="116" y="295" type="line"/>
-      <point x="61" y="259" type="line" smooth="yes"/>
-      <point x="56" y="256"/>
-      <point x="51" y="255"/>
-      <point x="45" y="255" type="curve" smooth="yes"/>
-      <point x="32" y="255"/>
-      <point x="17" y="264"/>
-      <point x="17" y="282" type="curve" smooth="yes"/>
-      <point x="17" y="292"/>
-      <point x="21" y="301"/>
-      <point x="30" y="307" type="curve" smooth="yes"/>
-      <point x="116" y="362" type="line"/>
-      <point x="116" y="653" type="line" smooth="yes"/>
-      <point x="116" y="668"/>
-      <point x="128" y="681"/>
-      <point x="144" y="681" type="curve" smooth="yes"/>
-      <point x="159" y="681"/>
-      <point x="172" y="668"/>
-      <point x="172" y="653" type="curve" smooth="yes"/>
-      <point x="172" y="397" type="line"/>
-      <point x="228" y="433" type="line" smooth="yes"/>
-      <point x="232" y="436"/>
-      <point x="238" y="437"/>
-      <point x="243" y="437" type="curve" smooth="yes"/>
-      <point x="258" y="437"/>
-      <point x="272" y="425"/>
-      <point x="272" y="408" type="curve" smooth="yes"/>
-      <point x="272" y="399"/>
-      <point x="267" y="390"/>
-      <point x="259" y="385" type="curve" smooth="yes"/>
-      <point x="172" y="330" type="line"/>
-      <point x="172" y="58" type="line"/>
-      <point x="487" y="80" type="line" smooth="yes"/>
-      <point x="487.733" y="80.0458"/>
-      <point x="488.46" y="80.0686"/>
-      <point x="489.18" y="80.0686" type="curve" smooth="yes"/>
-      <point x="504.167" y="80.0686"/>
-      <point x="516.046" y="70.2208"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>116</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/macron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="macron" format="1">
-  <advance width="500"/>
-  <unicode hex="00AF"/>
-  <outline>
-    <contour>
-      <point x="354" y="600" type="curve" smooth="yes"/>
-      <point x="145" y="600" type="line" smooth="yes"/>
-      <point x="131" y="600"/>
-      <point x="120" y="612"/>
-      <point x="120" y="626" type="curve" smooth="yes"/>
-      <point x="120" y="640"/>
-      <point x="131" y="651"/>
-      <point x="145" y="651" type="curve" smooth="yes"/>
-      <point x="354" y="651" type="line" smooth="yes"/>
-      <point x="368" y="651"/>
-      <point x="379" y="640"/>
-      <point x="379" y="626" type="curve" smooth="yes"/>
-      <point x="379" y="612"/>
-      <point x="368" y="600"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>600</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>120</integer>
-            <key>width</key>
-            <integer>259</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/m.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/m.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/m.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/m.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="m" format="1">
-  <advance width="813"/>
-  <unicode hex="006D"/>
-  <outline>
-    <contour>
-      <point x="612" y="511" type="curve" smooth="yes"/>
-      <point x="674" y="511"/>
-      <point x="748" y="479"/>
-      <point x="748" y="327" type="curve" smooth="yes"/>
-      <point x="748" y="27" type="line" smooth="yes"/>
-      <point x="748" y="12"/>
-      <point x="735" y="0"/>
-      <point x="720" y="0" type="curve" smooth="yes"/>
-      <point x="705" y="0"/>
-      <point x="692" y="12"/>
-      <point x="692" y="27" type="curve" smooth="yes"/>
-      <point x="692" y="334" type="line" smooth="yes"/>
-      <point x="692" y="449"/>
-      <point x="646" y="462"/>
-      <point x="612" y="462" type="curve" smooth="yes"/>
-      <point x="557" y="462"/>
-      <point x="447" y="396"/>
-      <point x="447" y="283" type="curve" smooth="yes"/>
-      <point x="447" y="27" type="line" smooth="yes"/>
-      <point x="447" y="12"/>
-      <point x="435" y="0"/>
-      <point x="419" y="0" type="curve" smooth="yes"/>
-      <point x="404" y="0"/>
-      <point x="391" y="12"/>
-      <point x="391" y="27" type="curve" smooth="yes"/>
-      <point x="391" y="334" type="line" smooth="yes"/>
-      <point x="391" y="449"/>
-      <point x="346" y="462"/>
-      <point x="312" y="462" type="curve" smooth="yes"/>
-      <point x="270" y="462"/>
-      <point x="199" y="415"/>
-      <point x="133" y="307" type="curve" smooth="yes"/>
-      <point x="127" y="297"/>
-      <point x="122" y="278"/>
-      <point x="121" y="265" type="curve"/>
-      <point x="121" y="27" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="27" type="curve" smooth="yes"/>
-      <point x="65" y="471" type="line" smooth="yes"/>
-      <point x="65" y="486"/>
-      <point x="78" y="499"/>
-      <point x="93" y="499" type="curve" smooth="yes"/>
-      <point x="109" y="499"/>
-      <point x="121" y="486"/>
-      <point x="121" y="471" type="curve" smooth="yes"/>
-      <point x="121" y="362" type="line"/>
-      <point x="174" y="436"/>
-      <point x="244" y="511"/>
-      <point x="312" y="511" type="curve" smooth="yes"/>
-      <point x="362" y="511"/>
-      <point x="420" y="490"/>
-      <point x="440" y="401" type="curve"/>
-      <point x="487" y="468"/>
-      <point x="558" y="511"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>462</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>692</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/M_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="M" format="1">
-  <advance width="857"/>
-  <unicode hex="004D"/>
-  <outline>
-    <contour>
-      <point x="413" y="0" type="curve" smooth="yes"/>
-      <point x="401" y="0"/>
-      <point x="390" y="8"/>
-      <point x="387" y="19" type="curve" smooth="yes"/>
-      <point x="220" y="545" type="line"/>
-      <point x="105" y="22" type="line" smooth="yes"/>
-      <point x="102" y="8"/>
-      <point x="90" y="0"/>
-      <point x="77" y="0" type="curve" smooth="yes"/>
-      <point x="59" y="0"/>
-      <point x="50" y="15"/>
-      <point x="50" y="25" type="curve" smooth="yes"/>
-      <point x="50" y="30"/>
-      <point x="52" y="41"/>
-      <point x="54" y="49" type="curve" smooth="yes"/>
-      <point x="188" y="659" type="line" smooth="yes"/>
-      <point x="191" y="673"/>
-      <point x="202" y="681"/>
-      <point x="216" y="681" type="curve" smooth="yes"/>
-      <point x="228" y="681"/>
-      <point x="238" y="673"/>
-      <point x="242" y="662" type="curve" smooth="yes"/>
-      <point x="415" y="115" type="line"/>
-      <point x="613" y="663" type="line" smooth="yes"/>
-      <point x="617" y="675"/>
-      <point x="628" y="681"/>
-      <point x="641" y="681" type="curve" smooth="yes"/>
-      <point x="654" y="680"/>
-      <point x="663" y="672"/>
-      <point x="666" y="659" type="curve" smooth="yes"/>
-      <point x="802" y="52" type="line" smooth="yes"/>
-      <point x="805" y="40"/>
-      <point x="806" y="31"/>
-      <point x="806" y="24" type="curve" smooth="yes"/>
-      <point x="806" y="12"/>
-      <point x="795" y="0"/>
-      <point x="779" y="0" type="curve" smooth="yes"/>
-      <point x="764" y="0"/>
-      <point x="754" y="9"/>
-      <point x="751" y="22" type="curve" smooth="yes"/>
-      <point x="633" y="553" type="line"/>
-      <point x="440" y="18" type="line" smooth="yes"/>
-      <point x="436" y="7"/>
-      <point x="425" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>751</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/mu.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="mu" format="1">
-  <advance width="500"/>
-  <unicode hex="00B5"/>
-  <outline>
-    <contour>
-      <point x="65" y="256" type="curve" smooth="yes"/>
-      <point x="64.8053" y="263.498"/>
-      <point x="64.7148" y="271.166"/>
-      <point x="64.7148" y="278.936" type="curve" smooth="yes"/>
-      <point x="64.7148" y="350.961"/>
-      <point x="72.4869" y="431.7"/>
-      <point x="77" y="466" type="curve" smooth="yes"/>
-      <point x="81" y="495"/>
-      <point x="90" y="500"/>
-      <point x="104" y="500" type="curve" smooth="yes"/>
-      <point x="118.492" y="500"/>
-      <point x="132.051" y="489.732"/>
-      <point x="132.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="132.051" y="449.8"/>
-      <point x="119" y="385.363"/>
-      <point x="119" y="292" type="curve" smooth="yes"/>
-      <point x="119" y="106"/>
-      <point x="136" y="46"/>
-      <point x="216" y="46" type="curve" smooth="yes"/>
-      <point x="285" y="46"/>
-      <point x="355" y="94"/>
-      <point x="376" y="118" type="curve" smooth="yes"/>
-      <point x="389" y="133"/>
-      <point x="389" y="161"/>
-      <point x="389" y="161" type="curve"/>
-      <point x="394" y="475" type="line" smooth="yes"/>
-      <point x="394" y="490"/>
-      <point x="406" y="500"/>
-      <point x="420" y="500" type="curve" smooth="yes"/>
-      <point x="434" y="500"/>
-      <point x="446" y="490"/>
-      <point x="446" y="475" type="curve" smooth="yes"/>
-      <point x="446" y="28" type="line" smooth="yes"/>
-      <point x="446" y="13"/>
-      <point x="432" y="0"/>
-      <point x="416" y="0" type="curve" smooth="yes"/>
-      <point x="397" y="0"/>
-      <point x="385" y="15"/>
-      <point x="385" y="33" type="curve" smooth="yes"/>
-      <point x="385" y="76" type="line"/>
-      <point x="360" y="40"/>
-      <point x="293" y="-3"/>
-      <point x="216" y="-3" type="curve" smooth="yes"/>
-      <point x="164" y="-3"/>
-      <point x="132" y="18"/>
-      <point x="132" y="18" type="curve"/>
-      <point x="135" y="-26"/>
-      <point x="144" y="-101"/>
-      <point x="152" y="-149" type="curve" smooth="yes"/>
-      <point x="152.377" y="-150.885"/>
-      <point x="152.564" y="-152.801"/>
-      <point x="152.564" y="-154.712" type="curve" smooth="yes"/>
-      <point x="152.564" y="-168.004"/>
-      <point x="143.487" y="-181"/>
-      <point x="126" y="-181" type="curve" smooth="yes"/>
-      <point x="113" y="-181"/>
-      <point x="101" y="-172"/>
-      <point x="99" y="-159" type="curve" smooth="yes"/>
-      <point x="93" y="-122"/>
-      <point x="86" y="-83"/>
-      <point x="80" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="41"/>
-      <point x="68" y="158"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>77</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>385</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>389</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/multiply.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="multiply" format="1">
-  <advance width="441"/>
-  <unicode hex="00D7"/>
-  <outline>
-    <contour>
-      <point x="342" y="336" type="curve" smooth="yes"/>
-      <point x="342" y="330"/>
-      <point x="339" y="324"/>
-      <point x="335" y="320" type="curve" smooth="yes"/>
-      <point x="258" y="243" type="line"/>
-      <point x="334" y="166" type="line" smooth="yes"/>
-      <point x="339" y="161"/>
-      <point x="342" y="155"/>
-      <point x="342" y="148" type="curve" smooth="yes"/>
-      <point x="342" y="132"/>
-      <point x="330" y="121"/>
-      <point x="316" y="121" type="curve" smooth="yes"/>
-      <point x="309" y="121"/>
-      <point x="302" y="124"/>
-      <point x="297" y="129" type="curve" smooth="yes"/>
-      <point x="221" y="205" type="line"/>
-      <point x="143" y="128" type="line" smooth="yes"/>
-      <point x="138" y="123"/>
-      <point x="132" y="120"/>
-      <point x="124" y="120" type="curve" smooth="yes"/>
-      <point x="108" y="120"/>
-      <point x="98" y="134"/>
-      <point x="98" y="146" type="curve" smooth="yes"/>
-      <point x="98" y="153"/>
-      <point x="101" y="160"/>
-      <point x="106" y="165" type="curve" smooth="yes"/>
-      <point x="184" y="243" type="line"/>
-      <point x="114" y="312" type="line" smooth="yes"/>
-      <point x="109" y="317"/>
-      <point x="106" y="323"/>
-      <point x="106" y="331" type="curve" smooth="yes"/>
-      <point x="106" y="344"/>
-      <point x="118" y="357"/>
-      <point x="132" y="357" type="curve" smooth="yes"/>
-      <point x="140" y="357"/>
-      <point x="146" y="354"/>
-      <point x="151" y="349" type="curve" smooth="yes"/>
-      <point x="221" y="280" type="line"/>
-      <point x="298" y="357" type="line" smooth="yes"/>
-      <point x="302" y="361"/>
-      <point x="308" y="364"/>
-      <point x="314" y="364" type="curve" smooth="yes"/>
-      <point x="333" y="364"/>
-      <point x="342" y="353"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>121</integer>
-            <key>width</key>
-            <integer>243</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>98</integer>
-            <key>width</key>
-            <integer>244</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/nacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,113 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nacute" format="1">
-  <advance width="535"/>
-  <unicode hex="0144"/>
-  <outline>
-    <contour>
-      <point x="121" y="473" type="curve" smooth="yes"/>
-      <point x="121" y="292" type="line"/>
-      <point x="141" y="406"/>
-      <point x="222" y="499"/>
-      <point x="328" y="499" type="curve" smooth="yes"/>
-      <point x="452.152" y="499"/>
-      <point x="470.008" y="388.987"/>
-      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
-      <point x="470.008" y="114.458"/>
-      <point x="469.551" y="73.3819"/>
-      <point x="469" y="29" type="curve" smooth="yes"/>
-      <point x="469" y="13"/>
-      <point x="459" y="0"/>
-      <point x="443" y="0" type="curve" smooth="yes"/>
-      <point x="428" y="0"/>
-      <point x="416" y="13"/>
-      <point x="416" y="28" type="curve" smooth="yes"/>
-      <point x="411" y="305"/>
-      <point x="430" y="445"/>
-      <point x="325" y="445" type="curve" smooth="yes"/>
-      <point x="281" y="445"/>
-      <point x="228" y="424"/>
-      <point x="175" y="326" type="curve" smooth="yes"/>
-      <point x="141" y="264"/>
-      <point x="122" y="181"/>
-      <point x="121" y="111" type="curve" smooth="yes"/>
-      <point x="120" y="30" type="line" smooth="yes"/>
-      <point x="120" y="13"/>
-      <point x="110" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="473" type="line" smooth="yes"/>
-      <point x="65" y="488"/>
-      <point x="78" y="500"/>
-      <point x="93" y="500" type="curve" smooth="yes"/>
-      <point x="108" y="500"/>
-      <point x="121" y="488"/>
-    </contour>
-    <contour>
-      <point x="406" y="666" type="curve" smooth="yes"/>
-      <point x="268" y="572" type="line" smooth="yes"/>
-      <point x="261" y="567"/>
-      <point x="253" y="563"/>
-      <point x="247" y="563" type="curve" smooth="yes"/>
-      <point x="233" y="563"/>
-      <point x="221" y="575"/>
-      <point x="221" y="590" type="curve" smooth="yes"/>
-      <point x="221" y="596"/>
-      <point x="222" y="603"/>
-      <point x="227" y="607" type="curve" smooth="yes"/>
-      <point x="353" y="710" type="line" smooth="yes"/>
-      <point x="361" y="717"/>
-      <point x="371" y="725"/>
-      <point x="382" y="725" type="curve" smooth="yes"/>
-      <point x="401" y="725"/>
-      <point x="416" y="709"/>
-      <point x="416" y="689" type="curve" smooth="yes"/>
-      <point x="416" y="680"/>
-      <point x="413" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Nacute" format="1">
-  <advance width="619"/>
-  <unicode hex="0143"/>
-  <outline>
-    <contour>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="508" y="4"/>
-      <point x="503" y="12" type="curve" smooth="yes"/>
-      <point x="122" y="563" type="line"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="109" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="66" y="653" type="line" smooth="yes"/>
-      <point x="66" y="667"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="102" y="681"/>
-      <point x="111" y="677"/>
-      <point x="117" y="669" type="curve" smooth="yes"/>
-      <point x="498" y="117" type="line"/>
-      <point x="498" y="654" type="line" smooth="yes"/>
-      <point x="498" y="669"/>
-      <point x="510" y="682"/>
-      <point x="526" y="682" type="curve" smooth="yes"/>
-      <point x="541" y="682"/>
-      <point x="554" y="669"/>
-      <point x="554" y="654" type="curve" smooth="yes"/>
-      <point x="554" y="28" type="line" smooth="yes"/>
-      <point x="554" y="13"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="418" y="869" type="curve" smooth="yes"/>
-      <point x="280" y="775" type="line" smooth="yes"/>
-      <point x="273" y="770"/>
-      <point x="265" y="766"/>
-      <point x="259" y="766" type="curve" smooth="yes"/>
-      <point x="245" y="766"/>
-      <point x="233" y="778"/>
-      <point x="233" y="793" type="curve" smooth="yes"/>
-      <point x="233" y="799"/>
-      <point x="234" y="806"/>
-      <point x="239" y="810" type="curve" smooth="yes"/>
-      <point x="365" y="913" type="line" smooth="yes"/>
-      <point x="373" y="920"/>
-      <point x="383" y="928"/>
-      <point x="394" y="928" type="curve" smooth="yes"/>
-      <point x="413" y="928"/>
-      <point x="428" y="912"/>
-      <point x="428" y="892" type="curve" smooth="yes"/>
-      <point x="428" y="883"/>
-      <point x="425" y="874"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ncaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ncaron" format="1">
-  <advance width="535"/>
-  <unicode hex="0148"/>
-  <outline>
-    <contour>
-      <point x="121" y="473" type="curve" smooth="yes"/>
-      <point x="121" y="292" type="line"/>
-      <point x="141" y="406"/>
-      <point x="222" y="499"/>
-      <point x="328" y="499" type="curve" smooth="yes"/>
-      <point x="452.152" y="499"/>
-      <point x="470.008" y="388.987"/>
-      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
-      <point x="470.008" y="114.458"/>
-      <point x="469.551" y="73.3819"/>
-      <point x="469" y="29" type="curve" smooth="yes"/>
-      <point x="469" y="13"/>
-      <point x="459" y="0"/>
-      <point x="443" y="0" type="curve" smooth="yes"/>
-      <point x="428" y="0"/>
-      <point x="416" y="13"/>
-      <point x="416" y="28" type="curve" smooth="yes"/>
-      <point x="411" y="305"/>
-      <point x="430" y="445"/>
-      <point x="325" y="445" type="curve" smooth="yes"/>
-      <point x="281" y="445"/>
-      <point x="228" y="424"/>
-      <point x="175" y="326" type="curve" smooth="yes"/>
-      <point x="141" y="264"/>
-      <point x="122" y="181"/>
-      <point x="121" y="111" type="curve" smooth="yes"/>
-      <point x="120" y="30" type="line" smooth="yes"/>
-      <point x="120" y="13"/>
-      <point x="110" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="473" type="line" smooth="yes"/>
-      <point x="65" y="488"/>
-      <point x="78" y="500"/>
-      <point x="93" y="500" type="curve" smooth="yes"/>
-      <point x="108" y="500"/>
-      <point x="121" y="488"/>
-    </contour>
-    <contour>
-      <point x="266" y="573" type="curve" smooth="yes"/>
-      <point x="156" y="683" type="line" smooth="yes"/>
-      <point x="150" y="688"/>
-      <point x="147" y="695"/>
-      <point x="147" y="703" type="curve" smooth="yes"/>
-      <point x="147" y="717"/>
-      <point x="159" y="729"/>
-      <point x="173" y="729" type="curve" smooth="yes"/>
-      <point x="180" y="729"/>
-      <point x="187" y="727"/>
-      <point x="192" y="722" type="curve" smooth="yes"/>
-      <point x="288" y="635" type="line"/>
-      <point x="403" y="724" type="line" smooth="yes"/>
-      <point x="408" y="728"/>
-      <point x="414" y="729"/>
-      <point x="420" y="729" type="curve" smooth="yes"/>
-      <point x="434" y="729"/>
-      <point x="446" y="718"/>
-      <point x="446" y="703" type="curve" smooth="yes"/>
-      <point x="446" y="695"/>
-      <point x="443" y="687"/>
-      <point x="436" y="682" type="curve" smooth="yes"/>
-      <point x="305" y="572" type="line" smooth="yes"/>
-      <point x="299" y="567"/>
-      <point x="292" y="565"/>
-      <point x="286" y="565" type="curve" smooth="yes"/>
-      <point x="279" y="565"/>
-      <point x="272" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ncaron" format="1">
-  <advance width="619"/>
-  <unicode hex="0147"/>
-  <outline>
-    <contour>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="508" y="4"/>
-      <point x="503" y="12" type="curve" smooth="yes"/>
-      <point x="122" y="563" type="line"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="109" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="66" y="653" type="line" smooth="yes"/>
-      <point x="66" y="667"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="102" y="681"/>
-      <point x="111" y="677"/>
-      <point x="117" y="669" type="curve" smooth="yes"/>
-      <point x="498" y="117" type="line"/>
-      <point x="498" y="654" type="line" smooth="yes"/>
-      <point x="498" y="669"/>
-      <point x="510" y="682"/>
-      <point x="526" y="682" type="curve" smooth="yes"/>
-      <point x="541" y="682"/>
-      <point x="554" y="669"/>
-      <point x="554" y="654" type="curve" smooth="yes"/>
-      <point x="554" y="28" type="line" smooth="yes"/>
-      <point x="554" y="13"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="288" y="730" type="curve" smooth="yes"/>
-      <point x="178" y="840" type="line" smooth="yes"/>
-      <point x="172" y="845"/>
-      <point x="169" y="852"/>
-      <point x="169" y="860" type="curve" smooth="yes"/>
-      <point x="169" y="874"/>
-      <point x="181" y="886"/>
-      <point x="195" y="886" type="curve" smooth="yes"/>
-      <point x="202" y="886"/>
-      <point x="209" y="884"/>
-      <point x="214" y="879" type="curve" smooth="yes"/>
-      <point x="310" y="792" type="line"/>
-      <point x="425" y="881" type="line" smooth="yes"/>
-      <point x="430" y="885"/>
-      <point x="436" y="886"/>
-      <point x="442" y="886" type="curve" smooth="yes"/>
-      <point x="456" y="886"/>
-      <point x="468" y="875"/>
-      <point x="468" y="860" type="curve" smooth="yes"/>
-      <point x="468" y="852"/>
-      <point x="465" y="844"/>
-      <point x="458" y="839" type="curve" smooth="yes"/>
-      <point x="327" y="729" type="line" smooth="yes"/>
-      <point x="321" y="724"/>
-      <point x="314" y="722"/>
-      <point x="308" y="722" type="curve" smooth="yes"/>
-      <point x="301" y="722"/>
-      <point x="294" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/n.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/n.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/n.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/n.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="n" format="1">
-  <advance width="535"/>
-  <unicode hex="006E"/>
-  <outline>
-    <contour>
-      <point x="121" y="473" type="curve" smooth="yes"/>
-      <point x="121" y="292" type="line"/>
-      <point x="141" y="406"/>
-      <point x="222" y="499"/>
-      <point x="328" y="499" type="curve" smooth="yes"/>
-      <point x="452.152" y="499"/>
-      <point x="470.008" y="388.987"/>
-      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
-      <point x="470.008" y="114.458"/>
-      <point x="469.551" y="73.3819"/>
-      <point x="469" y="29" type="curve" smooth="yes"/>
-      <point x="469" y="13"/>
-      <point x="459" y="0"/>
-      <point x="443" y="0" type="curve" smooth="yes"/>
-      <point x="428" y="0"/>
-      <point x="416" y="13"/>
-      <point x="416" y="28" type="curve" smooth="yes"/>
-      <point x="411" y="305"/>
-      <point x="430" y="445"/>
-      <point x="325" y="445" type="curve" smooth="yes"/>
-      <point x="281" y="445"/>
-      <point x="228" y="424"/>
-      <point x="175" y="326" type="curve" smooth="yes"/>
-      <point x="141" y="264"/>
-      <point x="122" y="181"/>
-      <point x="121" y="111" type="curve" smooth="yes"/>
-      <point x="120" y="30" type="line" smooth="yes"/>
-      <point x="120" y="13"/>
-      <point x="110" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="473" type="line" smooth="yes"/>
-      <point x="65" y="488"/>
-      <point x="78" y="500"/>
-      <point x="93" y="500" type="curve" smooth="yes"/>
-      <point x="108" y="500"/>
-      <point x="121" y="488"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,76 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="N" format="1">
-  <advance width="619"/>
-  <unicode hex="004E"/>
-  <outline>
-    <contour>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="508" y="4"/>
-      <point x="503" y="12" type="curve" smooth="yes"/>
-      <point x="122" y="563" type="line"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="109" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="66" y="653" type="line" smooth="yes"/>
-      <point x="66" y="667"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="102" y="681"/>
-      <point x="111" y="677"/>
-      <point x="117" y="669" type="curve" smooth="yes"/>
-      <point x="498" y="117" type="line"/>
-      <point x="498" y="654" type="line" smooth="yes"/>
-      <point x="498" y="669"/>
-      <point x="510" y="682"/>
-      <point x="526" y="682" type="curve" smooth="yes"/>
-      <point x="541" y="682"/>
-      <point x="554" y="669"/>
-      <point x="554" y="654" type="curve" smooth="yes"/>
-      <point x="554" y="28" type="line" smooth="yes"/>
-      <point x="554" y="13"/>
-      <point x="542" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/nine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="nine" format="1">
-  <advance width="546"/>
-  <unicode hex="0039"/>
-  <outline>
-    <contour>
-      <point x="423" y="361" type="curve"/>
-      <point x="427" y="385"/>
-      <point x="428" y="409"/>
-      <point x="428" y="434" type="curve" smooth="yes"/>
-      <point x="428" y="597"/>
-      <point x="338" y="631"/>
-      <point x="262" y="631" type="curve" smooth="yes"/>
-      <point x="220" y="631"/>
-      <point x="113" y="597"/>
-      <point x="113" y="439" type="curve" smooth="yes"/>
-      <point x="113" y="301"/>
-      <point x="219" y="290"/>
-      <point x="252" y="290" type="curve" smooth="yes"/>
-      <point x="345" y="290"/>
-      <point x="404" y="342"/>
-    </contour>
-    <contour>
-      <point x="213" y="5" type="curve" smooth="yes"/>
-      <point x="207" y="2"/>
-      <point x="202" y="0"/>
-      <point x="195" y="0" type="curve" smooth="yes"/>
-      <point x="180" y="0"/>
-      <point x="169" y="11"/>
-      <point x="169" y="26" type="curve" smooth="yes"/>
-      <point x="169" y="37"/>
-      <point x="175" y="46"/>
-      <point x="184" y="50" type="curve" smooth="yes"/>
-      <point x="283" y="98"/>
-      <point x="367" y="180"/>
-      <point x="402" y="279" type="curve"/>
-      <point x="365" y="257"/>
-      <point x="315" y="237"/>
-      <point x="252" y="237" type="curve" smooth="yes"/>
-      <point x="147" y="237"/>
-      <point x="61" y="306"/>
-      <point x="61" y="439" type="curve" smooth="yes"/>
-      <point x="61" y="641"/>
-      <point x="208" y="684"/>
-      <point x="262" y="684" type="curve" smooth="yes"/>
-      <point x="368" y="684"/>
-      <point x="480" y="624"/>
-      <point x="480" y="434" type="curve" smooth="yes"/>
-      <point x="480" y="142"/>
-      <point x="259" y="28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>237</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/_notdef.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name=".notdef" format="1">
-  <advance width="500"/>
-  <outline>
-    <contour>
-      <point x="224" y="341" type="line"/>
-      <point x="58" y="610" type="line"/>
-      <point x="58" y="87" type="line"/>
-    </contour>
-    <contour>
-      <point x="86" y="641" type="line"/>
-      <point x="248" y="378" type="line"/>
-      <point x="420" y="641" type="line"/>
-    </contour>
-    <contour>
-      <point x="247" y="303" type="line"/>
-      <point x="75" y="40" type="line"/>
-      <point x="409" y="40" type="line"/>
-    </contour>
-    <contour>
-      <point x="271" y="340" type="line"/>
-      <point x="440" y="66" type="line"/>
-      <point x="440" y="599" type="line"/>
-    </contour>
-    <contour>
-      <point x="480" y="641" type="curve" smooth="yes"/>
-      <point x="480" y="40" type="line" smooth="yes"/>
-      <point x="480" y="16"/>
-      <point x="460" y="0"/>
-      <point x="440" y="0" type="curve" smooth="yes"/>
-      <point x="58" y="0" type="line" smooth="yes"/>
-      <point x="36" y="0"/>
-      <point x="18" y="18"/>
-      <point x="18" y="40" type="curve" smooth="yes"/>
-      <point x="18" y="641" type="line" smooth="yes"/>
-      <point x="18" y="663"/>
-      <point x="36" y="681"/>
-      <point x="58" y="681" type="curve" smooth="yes"/>
-      <point x="440" y="681" type="line" smooth="yes"/>
-      <point x="462" y="681"/>
-      <point x="480" y="663"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>641</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>18</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ntilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,153 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ntilde" format="1">
-  <advance width="535"/>
-  <unicode hex="00F1"/>
-  <outline>
-    <contour>
-      <point x="121" y="473" type="curve" smooth="yes"/>
-      <point x="121" y="292" type="line"/>
-      <point x="141" y="406"/>
-      <point x="222" y="499"/>
-      <point x="328" y="499" type="curve" smooth="yes"/>
-      <point x="452.152" y="499"/>
-      <point x="470.008" y="388.987"/>
-      <point x="470.008" y="152.297" type="curve" smooth="yes"/>
-      <point x="470.008" y="114.458"/>
-      <point x="469.551" y="73.3819"/>
-      <point x="469" y="29" type="curve" smooth="yes"/>
-      <point x="469" y="13"/>
-      <point x="459" y="0"/>
-      <point x="443" y="0" type="curve" smooth="yes"/>
-      <point x="428" y="0"/>
-      <point x="416" y="13"/>
-      <point x="416" y="28" type="curve" smooth="yes"/>
-      <point x="411" y="305"/>
-      <point x="430" y="445"/>
-      <point x="325" y="445" type="curve" smooth="yes"/>
-      <point x="281" y="445"/>
-      <point x="228" y="424"/>
-      <point x="175" y="326" type="curve" smooth="yes"/>
-      <point x="141" y="264"/>
-      <point x="122" y="181"/>
-      <point x="121" y="111" type="curve" smooth="yes"/>
-      <point x="120" y="30" type="line" smooth="yes"/>
-      <point x="120" y="13"/>
-      <point x="110" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="473" type="line" smooth="yes"/>
-      <point x="65" y="488"/>
-      <point x="78" y="500"/>
-      <point x="93" y="500" type="curve" smooth="yes"/>
-      <point x="108" y="500"/>
-      <point x="121" y="488"/>
-    </contour>
-    <contour>
-      <point x="416" y="676" type="curve" smooth="yes"/>
-      <point x="420" y="686"/>
-      <point x="430" y="693"/>
-      <point x="440" y="693" type="curve" smooth="yes"/>
-      <point x="454" y="693"/>
-      <point x="466" y="682"/>
-      <point x="466" y="669" type="curve" smooth="yes"/>
-      <point x="466" y="664"/>
-      <point x="465" y="661"/>
-      <point x="463" y="655" type="curve" smooth="yes"/>
-      <point x="452" y="624"/>
-      <point x="421" y="556"/>
-      <point x="356" y="556" type="curve" smooth="yes"/>
-      <point x="311" y="556"/>
-      <point x="287" y="588"/>
-      <point x="267" y="616" type="curve" smooth="yes"/>
-      <point x="248" y="642"/>
-      <point x="237" y="664"/>
-      <point x="220" y="664" type="curve" smooth="yes"/>
-      <point x="207" y="664"/>
-      <point x="181" y="647"/>
-      <point x="165" y="598" type="curve" smooth="yes"/>
-      <point x="161" y="585"/>
-      <point x="152" y="579"/>
-      <point x="140" y="579" type="curve" smooth="yes"/>
-      <point x="126" y="579"/>
-      <point x="114" y="590"/>
-      <point x="114" y="604" type="curve" smooth="yes"/>
-      <point x="114" y="619"/>
-      <point x="124" y="636"/>
-      <point x="130" y="647" type="curve" smooth="yes"/>
-      <point x="152" y="685"/>
-      <point x="183" y="706"/>
-      <point x="220" y="706" type="curve" smooth="yes"/>
-      <point x="265" y="706"/>
-      <point x="289" y="673"/>
-      <point x="309" y="646" type="curve" smooth="yes"/>
-      <point x="328" y="620"/>
-      <point x="339" y="598"/>
-      <point x="356" y="598" type="curve" smooth="yes"/>
-      <point x="386" y="598"/>
-      <point x="405" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>416</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/N_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ntilde" format="1">
-  <advance width="619"/>
-  <unicode hex="00D1"/>
-  <outline>
-    <contour>
-      <point x="526" y="0" type="curve" smooth="yes"/>
-      <point x="517" y="0"/>
-      <point x="508" y="4"/>
-      <point x="503" y="12" type="curve" smooth="yes"/>
-      <point x="122" y="563" type="line"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="109" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="13"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="66" y="653" type="line" smooth="yes"/>
-      <point x="66" y="667"/>
-      <point x="77" y="681"/>
-      <point x="93" y="681" type="curve" smooth="yes"/>
-      <point x="102" y="681"/>
-      <point x="111" y="677"/>
-      <point x="117" y="669" type="curve" smooth="yes"/>
-      <point x="498" y="117" type="line"/>
-      <point x="498" y="654" type="line" smooth="yes"/>
-      <point x="498" y="669"/>
-      <point x="510" y="682"/>
-      <point x="526" y="682" type="curve" smooth="yes"/>
-      <point x="541" y="682"/>
-      <point x="554" y="669"/>
-      <point x="554" y="654" type="curve" smooth="yes"/>
-      <point x="554" y="28" type="line" smooth="yes"/>
-      <point x="554" y="13"/>
-      <point x="542" y="0"/>
-    </contour>
-    <contour>
-      <point x="446" y="833" type="curve" smooth="yes"/>
-      <point x="450" y="843"/>
-      <point x="460" y="850"/>
-      <point x="470" y="850" type="curve" smooth="yes"/>
-      <point x="484" y="850"/>
-      <point x="496" y="839"/>
-      <point x="496" y="826" type="curve" smooth="yes"/>
-      <point x="496" y="821"/>
-      <point x="495" y="818"/>
-      <point x="493" y="812" type="curve" smooth="yes"/>
-      <point x="482" y="781"/>
-      <point x="451" y="713"/>
-      <point x="386" y="713" type="curve" smooth="yes"/>
-      <point x="341" y="713"/>
-      <point x="317" y="745"/>
-      <point x="297" y="773" type="curve" smooth="yes"/>
-      <point x="278" y="799"/>
-      <point x="267" y="821"/>
-      <point x="250" y="821" type="curve" smooth="yes"/>
-      <point x="237" y="821"/>
-      <point x="211" y="804"/>
-      <point x="195" y="755" type="curve" smooth="yes"/>
-      <point x="191" y="742"/>
-      <point x="182" y="736"/>
-      <point x="170" y="736" type="curve" smooth="yes"/>
-      <point x="156" y="736"/>
-      <point x="144" y="747"/>
-      <point x="144" y="761" type="curve" smooth="yes"/>
-      <point x="144" y="776"/>
-      <point x="154" y="793"/>
-      <point x="160" y="804" type="curve" smooth="yes"/>
-      <point x="182" y="842"/>
-      <point x="213" y="863"/>
-      <point x="250" y="863" type="curve" smooth="yes"/>
-      <point x="295" y="863"/>
-      <point x="319" y="830"/>
-      <point x="339" y="803" type="curve" smooth="yes"/>
-      <point x="358" y="777"/>
-      <point x="369" y="755"/>
-      <point x="386" y="755" type="curve" smooth="yes"/>
-      <point x="416" y="755"/>
-      <point x="435" y="804"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>713</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>821</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>144</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>446</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>498</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/numbersign.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,156 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="numbersign" format="1">
-  <advance width="746"/>
-  <unicode hex="0023"/>
-  <outline>
-    <contour>
-      <point x="555" y="485" type="line"/>
-      <point x="656" y="485" type="line" smooth="yes"/>
-      <point x="671" y="485"/>
-      <point x="684" y="472"/>
-      <point x="684" y="457" type="curve" smooth="yes"/>
-      <point x="684" y="441"/>
-      <point x="671" y="429"/>
-      <point x="656" y="429" type="curve" smooth="yes"/>
-      <point x="539" y="429" type="line"/>
-      <point x="491" y="266" type="line"/>
-      <point x="611" y="266" type="line" smooth="yes"/>
-      <point x="626" y="266"/>
-      <point x="639" y="253"/>
-      <point x="639" y="238" type="curve" smooth="yes"/>
-      <point x="639" y="222"/>
-      <point x="626" y="210"/>
-      <point x="611" y="210" type="curve" smooth="yes"/>
-      <point x="475" y="210" type="line"/>
-      <point x="420" y="20" type="line" smooth="yes"/>
-      <point x="416" y="8"/>
-      <point x="404" y="0"/>
-      <point x="393" y="0" type="curve" smooth="yes"/>
-      <point x="376" y="0"/>
-      <point x="365" y="13"/>
-      <point x="365" y="28" type="curve" smooth="yes"/>
-      <point x="365" y="31"/>
-      <point x="366" y="37"/>
-      <point x="369" y="46" type="curve" smooth="yes"/>
-      <point x="417" y="210" type="line"/>
-      <point x="264" y="210" type="line"/>
-      <point x="209" y="20" type="line" smooth="yes"/>
-      <point x="205" y="8"/>
-      <point x="193" y="0"/>
-      <point x="182" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="154" y="13"/>
-      <point x="154" y="26" type="curve" smooth="yes"/>
-      <point x="154" y="31"/>
-      <point x="155" y="36"/>
-      <point x="158" y="45" type="curve" smooth="yes"/>
-      <point x="206" y="210" type="line"/>
-      <point x="89" y="210" type="line" smooth="yes"/>
-      <point x="73" y="210"/>
-      <point x="61" y="222"/>
-      <point x="61" y="238" type="curve" smooth="yes"/>
-      <point x="61" y="253"/>
-      <point x="73" y="266"/>
-      <point x="89" y="266" type="curve" smooth="yes"/>
-      <point x="222" y="266" type="line"/>
-      <point x="269" y="429" type="line"/>
-      <point x="134" y="429" type="line" smooth="yes"/>
-      <point x="118" y="429"/>
-      <point x="106" y="441"/>
-      <point x="106" y="457" type="curve" smooth="yes"/>
-      <point x="106" y="472"/>
-      <point x="118" y="485"/>
-      <point x="134" y="485" type="curve" smooth="yes"/>
-      <point x="286" y="485" type="line"/>
-      <point x="339" y="669" type="line" smooth="yes"/>
-      <point x="342" y="681"/>
-      <point x="354" y="689"/>
-      <point x="366" y="689" type="curve" smooth="yes"/>
-      <point x="383" y="689"/>
-      <point x="394" y="676"/>
-      <point x="394" y="662" type="curve" smooth="yes"/>
-      <point x="394" y="656"/>
-      <point x="393" y="651"/>
-      <point x="391" y="645" type="curve" smooth="yes"/>
-      <point x="344" y="485" type="line"/>
-      <point x="497" y="485" type="line"/>
-      <point x="550" y="669" type="line" smooth="yes"/>
-      <point x="553" y="681"/>
-      <point x="565" y="689"/>
-      <point x="577" y="689" type="curve" smooth="yes"/>
-      <point x="594" y="689"/>
-      <point x="605" y="675"/>
-      <point x="605" y="661" type="curve" smooth="yes"/>
-      <point x="605" y="658"/>
-      <point x="604" y="653"/>
-      <point x="602" y="646" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="433" y="266" type="line"/>
-      <point x="480" y="429" type="line"/>
-      <point x="328" y="429" type="line"/>
-      <point x="280" y="266" type="line"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>429</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>154</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>339</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>365</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>550</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/oacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oacute" format="1">
-  <advance width="535"/>
-  <unicode hex="00F3"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-    <contour>
-      <point x="387" y="666" type="curve" smooth="yes"/>
-      <point x="249" y="572" type="line" smooth="yes"/>
-      <point x="242" y="567"/>
-      <point x="234" y="563"/>
-      <point x="228" y="563" type="curve" smooth="yes"/>
-      <point x="214" y="563"/>
-      <point x="202" y="575"/>
-      <point x="202" y="590" type="curve" smooth="yes"/>
-      <point x="202" y="596"/>
-      <point x="203" y="603"/>
-      <point x="208" y="607" type="curve" smooth="yes"/>
-      <point x="334" y="710" type="line" smooth="yes"/>
-      <point x="342" y="717"/>
-      <point x="352" y="725"/>
-      <point x="363" y="725" type="curve" smooth="yes"/>
-      <point x="382" y="725"/>
-      <point x="397" y="709"/>
-      <point x="397" y="689" type="curve" smooth="yes"/>
-      <point x="397" y="680"/>
-      <point x="394" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oacute" format="1">
-  <advance width="660"/>
-  <unicode hex="00D3"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-    <contour>
-      <point x="455" y="835" type="curve" smooth="yes"/>
-      <point x="317" y="741" type="line" smooth="yes"/>
-      <point x="310" y="736"/>
-      <point x="302" y="732"/>
-      <point x="296" y="732" type="curve" smooth="yes"/>
-      <point x="282" y="732"/>
-      <point x="270" y="744"/>
-      <point x="270" y="759" type="curve" smooth="yes"/>
-      <point x="270" y="765"/>
-      <point x="271" y="772"/>
-      <point x="276" y="776" type="curve" smooth="yes"/>
-      <point x="402" y="879" type="line" smooth="yes"/>
-      <point x="410" y="886"/>
-      <point x="420" y="894"/>
-      <point x="431" y="894" type="curve" smooth="yes"/>
-      <point x="450" y="894"/>
-      <point x="465" y="878"/>
-      <point x="465" y="858" type="curve" smooth="yes"/>
-      <point x="465" y="849"/>
-      <point x="462" y="840"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ocircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ocircumflex" format="1">
-  <advance width="535"/>
-  <unicode hex="00F4"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-    <contour>
-      <point x="335" y="730" type="curve" smooth="yes"/>
-      <point x="445" y="620" type="line" smooth="yes"/>
-      <point x="451" y="615"/>
-      <point x="454" y="608"/>
-      <point x="454" y="600" type="curve" smooth="yes"/>
-      <point x="454" y="586"/>
-      <point x="442" y="574"/>
-      <point x="428" y="574" type="curve" smooth="yes"/>
-      <point x="421" y="574"/>
-      <point x="414" y="576"/>
-      <point x="409" y="581" type="curve" smooth="yes"/>
-      <point x="313" y="668" type="line"/>
-      <point x="198" y="579" type="line" smooth="yes"/>
-      <point x="193" y="575"/>
-      <point x="187" y="574"/>
-      <point x="181" y="574" type="curve" smooth="yes"/>
-      <point x="167" y="574"/>
-      <point x="155" y="585"/>
-      <point x="155" y="600" type="curve" smooth="yes"/>
-      <point x="155" y="608"/>
-      <point x="158" y="616"/>
-      <point x="165" y="621" type="curve" smooth="yes"/>
-      <point x="296" y="731" type="line" smooth="yes"/>
-      <point x="302" y="736"/>
-      <point x="309" y="738"/>
-      <point x="315" y="738" type="curve" smooth="yes"/>
-      <point x="322" y="738"/>
-      <point x="329" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ocircumflex" format="1">
-  <advance width="660"/>
-  <unicode hex="00D4"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-    <contour>
-      <point x="389" y="887" type="curve" smooth="yes"/>
-      <point x="499" y="777" type="line" smooth="yes"/>
-      <point x="505" y="772"/>
-      <point x="508" y="765"/>
-      <point x="508" y="757" type="curve" smooth="yes"/>
-      <point x="508" y="743"/>
-      <point x="496" y="731"/>
-      <point x="482" y="731" type="curve" smooth="yes"/>
-      <point x="475" y="731"/>
-      <point x="468" y="733"/>
-      <point x="463" y="738" type="curve" smooth="yes"/>
-      <point x="367" y="825" type="line"/>
-      <point x="252" y="736" type="line" smooth="yes"/>
-      <point x="247" y="732"/>
-      <point x="241" y="731"/>
-      <point x="235" y="731" type="curve" smooth="yes"/>
-      <point x="221" y="731"/>
-      <point x="209" y="742"/>
-      <point x="209" y="757" type="curve" smooth="yes"/>
-      <point x="209" y="765"/>
-      <point x="212" y="773"/>
-      <point x="219" y="778" type="curve" smooth="yes"/>
-      <point x="350" y="888" type="line" smooth="yes"/>
-      <point x="356" y="893"/>
-      <point x="363" y="895"/>
-      <point x="369" y="895" type="curve" smooth="yes"/>
-      <point x="376" y="895"/>
-      <point x="383" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/odieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="odieresis" format="1">
-  <advance width="535"/>
-  <unicode hex="00F6"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-    <contour>
-      <point x="268" y="620" type="curve" smooth="yes"/>
-      <point x="268" y="596"/>
-      <point x="246" y="576"/>
-      <point x="217" y="576" type="curve" smooth="yes"/>
-      <point x="192" y="576"/>
-      <point x="172" y="592"/>
-      <point x="172" y="615" type="curve" smooth="yes"/>
-      <point x="172" y="638"/>
-      <point x="195" y="659"/>
-      <point x="223" y="659" type="curve" smooth="yes"/>
-      <point x="246" y="659"/>
-      <point x="268" y="642"/>
-    </contour>
-    <contour>
-      <point x="427" y="620" type="curve" smooth="yes"/>
-      <point x="427" y="596"/>
-      <point x="405" y="576"/>
-      <point x="376" y="576" type="curve" smooth="yes"/>
-      <point x="351" y="576"/>
-      <point x="331" y="592"/>
-      <point x="331" y="615" type="curve" smooth="yes"/>
-      <point x="331" y="638"/>
-      <point x="354" y="659"/>
-      <point x="382" y="659" type="curve" smooth="yes"/>
-      <point x="405" y="659"/>
-      <point x="427" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>172</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>331</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Odieresis" format="1">
-  <advance width="660"/>
-  <unicode hex="00D6"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-    <contour>
-      <point x="331" y="777" type="curve" smooth="yes"/>
-      <point x="331" y="753"/>
-      <point x="309" y="733"/>
-      <point x="280" y="733" type="curve" smooth="yes"/>
-      <point x="255" y="733"/>
-      <point x="235" y="749"/>
-      <point x="235" y="772" type="curve" smooth="yes"/>
-      <point x="235" y="795"/>
-      <point x="258" y="816"/>
-      <point x="286" y="816" type="curve" smooth="yes"/>
-      <point x="309" y="816"/>
-      <point x="331" y="799"/>
-    </contour>
-    <contour>
-      <point x="490" y="777" type="curve" smooth="yes"/>
-      <point x="490" y="753"/>
-      <point x="468" y="733"/>
-      <point x="439" y="733" type="curve" smooth="yes"/>
-      <point x="414" y="733"/>
-      <point x="394" y="749"/>
-      <point x="394" y="772" type="curve" smooth="yes"/>
-      <point x="394" y="795"/>
-      <point x="417" y="816"/>
-      <point x="445" y="816" type="curve" smooth="yes"/>
-      <point x="468" y="816"/>
-      <point x="490" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>235</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>394</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/oe.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,121 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oe" format="1">
-  <advance width="877"/>
-  <unicode hex="0153"/>
-  <outline>
-    <contour>
-      <point x="415" y="244" type="curve" smooth="yes"/>
-      <point x="415" y="361"/>
-      <point x="350" y="437"/>
-      <point x="271" y="437" type="curve" smooth="yes"/>
-      <point x="181" y="437"/>
-      <point x="106" y="335"/>
-      <point x="106" y="224" type="curve" smooth="yes"/>
-      <point x="106" y="120"/>
-      <point x="168" y="46"/>
-      <point x="246" y="46" type="curve" smooth="yes"/>
-      <point x="343" y="46"/>
-      <point x="415" y="161"/>
-    </contour>
-    <contour>
-      <point x="660" y="0" type="curve" smooth="yes"/>
-      <point x="562" y="0"/>
-      <point x="487" y="44"/>
-      <point x="442" y="134" type="curve"/>
-      <point x="401" y="52"/>
-      <point x="327" y="0"/>
-      <point x="246" y="0" type="curve" smooth="yes"/>
-      <point x="134" y="0"/>
-      <point x="50" y="101"/>
-      <point x="50" y="220" type="curve" smooth="yes"/>
-      <point x="50" y="347"/>
-      <point x="141" y="484"/>
-      <point x="276" y="484" type="curve" smooth="yes"/>
-      <point x="350" y="484"/>
-      <point x="421" y="434"/>
-      <point x="451" y="361" type="curve"/>
-      <point x="492" y="444"/>
-      <point x="572" y="483"/>
-      <point x="643" y="483" type="curve" smooth="yes"/>
-      <point x="763" y="483"/>
-      <point x="820" y="397"/>
-      <point x="820" y="354" type="curve" smooth="yes"/>
-      <point x="820" y="343"/>
-      <point x="814" y="334"/>
-      <point x="798" y="325" type="curve" smooth="yes"/>
-      <point x="489" y="147" type="line"/>
-      <point x="526" y="78"/>
-      <point x="586" y="52"/>
-      <point x="667" y="52" type="curve" smooth="yes"/>
-      <point x="710" y="52"/>
-      <point x="758" y="77"/>
-      <point x="785" y="108" type="curve" smooth="yes"/>
-      <point x="789" y="113"/>
-      <point x="796" y="116"/>
-      <point x="803" y="116" type="curve" smooth="yes"/>
-      <point x="818" y="116"/>
-      <point x="829" y="105"/>
-      <point x="829" y="90" type="curve" smooth="yes"/>
-      <point x="829" y="83"/>
-      <point x="826" y="76"/>
-      <point x="822" y="72" type="curve" smooth="yes"/>
-      <point x="787" y="32"/>
-      <point x="721" y="0"/>
-    </contour>
-    <contour>
-      <point x="643" y="430" type="curve" smooth="yes"/>
-      <point x="546" y="430"/>
-      <point x="470" y="345"/>
-      <point x="470" y="229" type="curve" smooth="yes"/>
-      <point x="470" y="218"/>
-      <point x="470" y="209"/>
-      <point x="472" y="198" type="curve"/>
-      <point x="766" y="361" type="line"/>
-      <point x="741" y="411"/>
-      <point x="708" y="430"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>430</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>437</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>415</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_E_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,118 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="OE" format="1">
-  <advance width="1098"/>
-  <unicode hex="0152"/>
-  <outline>
-    <contour>
-      <point x="610" y="57" type="line"/>
-      <point x="1008" y="57" type="line" smooth="yes"/>
-      <point x="1024" y="57"/>
-      <point x="1036" y="45"/>
-      <point x="1036" y="29" type="curve" smooth="yes"/>
-      <point x="1036" y="13"/>
-      <point x="1024" y="0"/>
-      <point x="1008" y="0" type="curve" smooth="yes"/>
-      <point x="582" y="0" type="line" smooth="yes"/>
-      <point x="566" y="0"/>
-      <point x="553" y="13"/>
-      <point x="553" y="29" type="curve" smooth="yes"/>
-      <point x="553" y="172" type="line"/>
-      <point x="500" y="69"/>
-      <point x="409" y="0"/>
-      <point x="309" y="0" type="curve" smooth="yes"/>
-      <point x="164" y="0"/>
-      <point x="60" y="145"/>
-      <point x="60" y="315" type="curve" smooth="yes"/>
-      <point x="60" y="515"/>
-      <point x="195" y="684"/>
-      <point x="351" y="684" type="curve" smooth="yes"/>
-      <point x="430" y="684"/>
-      <point x="508" y="638"/>
-      <point x="553" y="557" type="curve"/>
-      <point x="553" y="654" type="line" smooth="yes"/>
-      <point x="553" y="670"/>
-      <point x="566" y="682"/>
-      <point x="582" y="682" type="curve" smooth="yes"/>
-      <point x="1010" y="682" type="line" smooth="yes"/>
-      <point x="1026" y="682"/>
-      <point x="1038" y="670"/>
-      <point x="1038" y="654" type="curve" smooth="yes"/>
-      <point x="1038" y="638"/>
-      <point x="1026" y="625"/>
-      <point x="1010" y="625" type="curve" smooth="yes"/>
-      <point x="610" y="625" type="line"/>
-      <point x="610" y="381" type="line"/>
-      <point x="961" y="381" type="line" smooth="yes"/>
-      <point x="977" y="381"/>
-      <point x="989" y="369"/>
-      <point x="989" y="353" type="curve" smooth="yes"/>
-      <point x="989" y="337"/>
-      <point x="977" y="324"/>
-      <point x="961" y="324" type="curve" smooth="yes"/>
-      <point x="610" y="324" type="line"/>
-    </contour>
-    <contour>
-      <point x="309" y="52" type="curve" smooth="yes"/>
-      <point x="460" y="52"/>
-      <point x="547" y="232"/>
-      <point x="547" y="365" type="curve" smooth="yes"/>
-      <point x="547" y="500"/>
-      <point x="463" y="632"/>
-      <point x="344" y="632" type="curve" smooth="yes"/>
-      <point x="221" y="632"/>
-      <point x="113" y="491"/>
-      <point x="113" y="315" type="curve" smooth="yes"/>
-      <point x="113" y="171"/>
-      <point x="195" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>324</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>553</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/o.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/o.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/o.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/o.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="o" format="1">
-  <advance width="535"/>
-  <unicode hex="006F"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="O" format="1">
-  <advance width="660"/>
-  <unicode hex="004F"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ogonek.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ogonek" format="1">
-  <advance width="500"/>
-  <unicode hex="02DB"/>
-  <outline>
-    <contour>
-      <point x="253" y="-201" type="curve" smooth="yes"/>
-      <point x="194" y="-200"/>
-      <point x="150" y="-158"/>
-      <point x="150" y="-100" type="curve" smooth="yes"/>
-      <point x="150" y="-40"/>
-      <point x="201" y="7"/>
-      <point x="247" y="34" type="curve" smooth="yes"/>
-      <point x="250" y="36"/>
-      <point x="256" y="38"/>
-      <point x="261" y="38" type="curve" smooth="yes"/>
-      <point x="271" y="38"/>
-      <point x="279" y="28"/>
-      <point x="279" y="16" type="curve" smooth="yes"/>
-      <point x="279" y="8"/>
-      <point x="269" y="-1"/>
-      <point x="255" y="-11" type="curve" smooth="yes"/>
-      <point x="229" y="-30"/>
-      <point x="192" y="-57"/>
-      <point x="192" y="-101" type="curve" smooth="yes"/>
-      <point x="192" y="-135"/>
-      <point x="219" y="-158"/>
-      <point x="253" y="-158" type="curve" smooth="yes"/>
-      <point x="273" y="-158"/>
-      <point x="295" y="-151"/>
-      <point x="315" y="-135" type="curve" smooth="yes"/>
-      <point x="319" y="-132"/>
-      <point x="323" y="-131"/>
-      <point x="328" y="-131" type="curve" smooth="yes"/>
-      <point x="338" y="-131"/>
-      <point x="349" y="-141"/>
-      <point x="349" y="-152" type="curve" smooth="yes"/>
-      <point x="349" y="-181"/>
-      <point x="281" y="-201"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ograve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ograve" format="1">
-  <advance width="535"/>
-  <unicode hex="00F2"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-    <contour>
-      <point x="334" y="567" type="curve" smooth="yes"/>
-      <point x="216" y="688" type="line" smooth="yes"/>
-      <point x="209" y="695"/>
-      <point x="205" y="703"/>
-      <point x="205" y="713" type="curve" smooth="yes"/>
-      <point x="205" y="731"/>
-      <point x="222" y="747"/>
-      <point x="240" y="747" type="curve" smooth="yes"/>
-      <point x="251" y="747"/>
-      <point x="262" y="740"/>
-      <point x="269" y="732" type="curve" smooth="yes"/>
-      <point x="374" y="602" type="line" smooth="yes"/>
-      <point x="379" y="595"/>
-      <point x="381" y="590"/>
-      <point x="381" y="584" type="curve" smooth="yes"/>
-      <point x="381" y="569"/>
-      <point x="367" y="558"/>
-      <point x="353" y="558" type="curve" smooth="yes"/>
-      <point x="345" y="558"/>
-      <point x="339" y="562"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ograve" format="1">
-  <advance width="660"/>
-  <unicode hex="00D2"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-    <contour>
-      <point x="388" y="725" type="curve" smooth="yes"/>
-      <point x="270" y="846" type="line" smooth="yes"/>
-      <point x="263" y="853"/>
-      <point x="259" y="861"/>
-      <point x="259" y="871" type="curve" smooth="yes"/>
-      <point x="259" y="889"/>
-      <point x="276" y="905"/>
-      <point x="294" y="905" type="curve" smooth="yes"/>
-      <point x="305" y="905"/>
-      <point x="316" y="898"/>
-      <point x="323" y="890" type="curve" smooth="yes"/>
-      <point x="428" y="760" type="line" smooth="yes"/>
-      <point x="433" y="753"/>
-      <point x="435" y="748"/>
-      <point x="435" y="742" type="curve" smooth="yes"/>
-      <point x="435" y="727"/>
-      <point x="421" y="716"/>
-      <point x="407" y="716" type="curve" smooth="yes"/>
-      <point x="399" y="716"/>
-      <point x="393" y="720"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ohungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ohungarumlaut" format="1">
-  <advance width="535"/>
-  <unicode hex="0151"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-    <contour>
-      <point x="313" y="665" type="curve" smooth="yes"/>
-      <point x="175" y="571" type="line" smooth="yes"/>
-      <point x="168" y="566"/>
-      <point x="160" y="562"/>
-      <point x="154" y="562" type="curve" smooth="yes"/>
-      <point x="140" y="562"/>
-      <point x="128" y="574"/>
-      <point x="128" y="589" type="curve" smooth="yes"/>
-      <point x="128" y="595"/>
-      <point x="129" y="602"/>
-      <point x="134" y="606" type="curve" smooth="yes"/>
-      <point x="260" y="709" type="line" smooth="yes"/>
-      <point x="268" y="716"/>
-      <point x="278" y="724"/>
-      <point x="289" y="724" type="curve" smooth="yes"/>
-      <point x="308" y="724"/>
-      <point x="323" y="708"/>
-      <point x="323" y="688" type="curve" smooth="yes"/>
-      <point x="323" y="679"/>
-      <point x="320" y="670"/>
-    </contour>
-    <contour>
-      <point x="473" y="665" type="curve" smooth="yes"/>
-      <point x="335" y="571" type="line" smooth="yes"/>
-      <point x="328" y="566"/>
-      <point x="320" y="562"/>
-      <point x="314" y="562" type="curve" smooth="yes"/>
-      <point x="300" y="562"/>
-      <point x="288" y="574"/>
-      <point x="288" y="589" type="curve" smooth="yes"/>
-      <point x="288" y="595"/>
-      <point x="289" y="602"/>
-      <point x="294" y="606" type="curve" smooth="yes"/>
-      <point x="420" y="709" type="line" smooth="yes"/>
-      <point x="428" y="716"/>
-      <point x="438" y="724"/>
-      <point x="449" y="724" type="curve" smooth="yes"/>
-      <point x="468" y="724"/>
-      <point x="483" y="708"/>
-      <point x="483" y="688" type="curve" smooth="yes"/>
-      <point x="483" y="679"/>
-      <point x="480" y="670"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ohungarumlaut" format="1">
-  <advance width="660"/>
-  <unicode hex="0150"/>
-  <outline>
-    <contour>
-      <point x="433" y="824" type="curve" smooth="yes"/>
-      <point x="295" y="730" type="line" smooth="yes"/>
-      <point x="288" y="725"/>
-      <point x="280" y="721"/>
-      <point x="274" y="721" type="curve" smooth="yes"/>
-      <point x="260" y="721"/>
-      <point x="248" y="733"/>
-      <point x="248" y="748" type="curve" smooth="yes"/>
-      <point x="248" y="754"/>
-      <point x="249" y="761"/>
-      <point x="254" y="765" type="curve" smooth="yes"/>
-      <point x="380" y="868" type="line" smooth="yes"/>
-      <point x="388" y="875"/>
-      <point x="398" y="883"/>
-      <point x="409" y="883" type="curve" smooth="yes"/>
-      <point x="428" y="883"/>
-      <point x="443" y="867"/>
-      <point x="443" y="847" type="curve" smooth="yes"/>
-      <point x="443" y="838"/>
-      <point x="440" y="829"/>
-    </contour>
-    <contour>
-      <point x="593" y="824" type="curve" smooth="yes"/>
-      <point x="455" y="730" type="line" smooth="yes"/>
-      <point x="448" y="725"/>
-      <point x="440" y="721"/>
-      <point x="434" y="721" type="curve" smooth="yes"/>
-      <point x="420" y="721"/>
-      <point x="408" y="733"/>
-      <point x="408" y="748" type="curve" smooth="yes"/>
-      <point x="408" y="754"/>
-      <point x="409" y="761"/>
-      <point x="414" y="765" type="curve" smooth="yes"/>
-      <point x="540" y="868" type="line" smooth="yes"/>
-      <point x="548" y="875"/>
-      <point x="558" y="883"/>
-      <point x="569" y="883" type="curve" smooth="yes"/>
-      <point x="588" y="883"/>
-      <point x="603" y="867"/>
-      <point x="603" y="847" type="curve" smooth="yes"/>
-      <point x="603" y="838"/>
-      <point x="600" y="829"/>
-    </contour>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/one.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/one.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/one.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/one.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="one" format="1">
-  <advance width="404"/>
-  <unicode hex="0031"/>
-  <outline>
-    <contour>
-      <point x="237" y="56" type="line"/>
-      <point x="308" y="56" type="line" smooth="yes"/>
-      <point x="327" y="56"/>
-      <point x="338" y="43"/>
-      <point x="338" y="28" type="curve" smooth="yes"/>
-      <point x="338" y="12"/>
-      <point x="325" y="0"/>
-      <point x="310" y="0" type="curve" smooth="yes"/>
-      <point x="92" y="0" type="line" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="64" y="12"/>
-      <point x="64" y="28" type="curve" smooth="yes"/>
-      <point x="64" y="43"/>
-      <point x="76" y="56"/>
-      <point x="92" y="56" type="curve" smooth="yes"/>
-      <point x="181" y="56" type="line"/>
-      <point x="189" y="579" type="line"/>
-      <point x="110" y="494" type="line" smooth="yes"/>
-      <point x="104" y="488"/>
-      <point x="96" y="485"/>
-      <point x="89" y="485" type="curve" smooth="yes"/>
-      <point x="73" y="485"/>
-      <point x="61" y="498"/>
-      <point x="61" y="513" type="curve" smooth="yes"/>
-      <point x="61" y="520"/>
-      <point x="64" y="527"/>
-      <point x="69" y="532" type="curve" smooth="yes"/>
-      <point x="197" y="671" type="line" smooth="yes"/>
-      <point x="202" y="677"/>
-      <point x="210" y="680"/>
-      <point x="217" y="680" type="curve" smooth="yes"/>
-      <point x="235" y="680"/>
-      <point x="246" y="666"/>
-      <point x="246" y="652" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>181</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/onesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,68 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="onesuperior" format="1">
-  <advance width="166"/>
-  <unicode hex="00B9"/>
-  <outline>
-    <contour>
-      <point x="143" y="444" type="curve" smooth="yes"/>
-      <point x="25" y="444" type="line" smooth="yes"/>
-      <point x="9" y="444"/>
-      <point x="2" y="455"/>
-      <point x="2" y="467" type="curve" smooth="yes"/>
-      <point x="2" y="481"/>
-      <point x="13" y="490"/>
-      <point x="25" y="490" type="curve" smooth="yes"/>
-      <point x="65" y="490" type="line"/>
-      <point x="69" y="745" type="line"/>
-      <point x="40" y="714" type="line" smooth="yes"/>
-      <point x="35" y="709"/>
-      <point x="30" y="707"/>
-      <point x="22" y="707" type="curve" smooth="yes"/>
-      <point x="12" y="707"/>
-      <point x="0" y="716"/>
-      <point x="0" y="729" type="curve" smooth="yes"/>
-      <point x="0" y="735"/>
-      <point x="2" y="741"/>
-      <point x="6" y="746" type="curve" smooth="yes"/>
-      <point x="75" y="821" type="line" smooth="yes"/>
-      <point x="80" y="826"/>
-      <point x="86" y="829"/>
-      <point x="92" y="829" type="curve" smooth="yes"/>
-      <point x="105" y="829"/>
-      <point x="116" y="817"/>
-      <point x="116" y="805" type="curve" smooth="yes"/>
-      <point x="111" y="490" type="line"/>
-      <point x="143" y="490" type="line" smooth="yes"/>
-      <point x="155" y="490"/>
-      <point x="166" y="479"/>
-      <point x="166" y="467" type="curve" smooth="yes"/>
-      <point x="166" y="452"/>
-      <point x="154" y="444"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ordfeminine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordfeminine" format="1">
-  <advance width="250"/>
-  <unicode hex="00AA"/>
-  <outline>
-    <contour>
-      <point x="225" y="342" type="curve" smooth="yes"/>
-      <point x="212" y="342"/>
-      <point x="200" y="354"/>
-      <point x="200" y="369" type="curve"/>
-      <point x="175" y="358"/>
-      <point x="157" y="347"/>
-      <point x="118" y="347" type="curve" smooth="yes"/>
-      <point x="50" y="347"/>
-      <point x="0" y="405"/>
-      <point x="0" y="483" type="curve" smooth="yes"/>
-      <point x="0" y="569"/>
-      <point x="52" y="668"/>
-      <point x="147" y="668" type="curve" smooth="yes"/>
-      <point x="191" y="668"/>
-      <point x="234" y="651"/>
-      <point x="249" y="639" type="curve"/>
-      <point x="250" y="367" type="line" smooth="yes"/>
-      <point x="250" y="354"/>
-      <point x="238" y="342"/>
-    </contour>
-    <contour>
-      <point x="151" y="618" type="curve" smooth="yes"/>
-      <point x="79" y="618"/>
-      <point x="50" y="540"/>
-      <point x="50" y="485" type="curve" smooth="yes"/>
-      <point x="50" y="445"/>
-      <point x="70" y="396"/>
-      <point x="119" y="396" type="curve" smooth="yes"/>
-      <point x="156" y="396"/>
-      <point x="190" y="421"/>
-      <point x="199" y="427" type="curve"/>
-      <point x="202" y="609" type="line"/>
-      <point x="193" y="614"/>
-      <point x="168" y="618"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>618</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>200</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ordmasculine.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ordmasculine" format="1">
-  <advance width="277"/>
-  <unicode hex="00BA"/>
-  <outline>
-    <contour>
-      <point x="129" y="347" type="curve" smooth="yes"/>
-      <point x="60" y="347"/>
-      <point x="0" y="409"/>
-      <point x="0" y="491" type="curve" smooth="yes"/>
-      <point x="0" y="572"/>
-      <point x="56" y="663"/>
-      <point x="148" y="663" type="curve" smooth="yes"/>
-      <point x="217" y="663"/>
-      <point x="277" y="604"/>
-      <point x="277" y="515" type="curve" smooth="yes"/>
-      <point x="277" y="449"/>
-      <point x="229" y="347"/>
-    </contour>
-    <contour>
-      <point x="145" y="618" type="curve" smooth="yes"/>
-      <point x="97" y="618"/>
-      <point x="51" y="562"/>
-      <point x="51" y="494" type="curve" smooth="yes"/>
-      <point x="51" y="439"/>
-      <point x="84" y="392"/>
-      <point x="129" y="392" type="curve" smooth="yes"/>
-      <point x="176" y="392"/>
-      <point x="226" y="444"/>
-      <point x="226" y="515" type="curve" smooth="yes"/>
-      <point x="226" y="567"/>
-      <point x="191" y="618"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>347</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>618</integer>
-            <key>width</key>
-            <integer>45</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/oslash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="oslash" format="1">
-  <advance width="535"/>
-  <unicode hex="00F8"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="218" y="0"/>
-      <point x="186" y="9"/>
-      <point x="158" y="25" type="curve"/>
-      <point x="131" y="-22" type="line" smooth="yes"/>
-      <point x="126" y="-30"/>
-      <point x="118" y="-35"/>
-      <point x="109" y="-35" type="curve" smooth="yes"/>
-      <point x="95.5475" y="-35"/>
-      <point x="83.9417" y="-22.9969"/>
-      <point x="83.9417" y="-8.75005" type="curve" smooth="yes"/>
-      <point x="83.9417" y="-3.55524"/>
-      <point x="84.6795" y="-0.640949"/>
-      <point x="87" y="4" type="curve" smooth="yes"/>
-      <point x="118" y="56" type="line"/>
-      <point x="76" y="99"/>
-      <point x="50" y="161"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="312" y="500"/>
-      <point x="340" y="493"/>
-      <point x="365" y="480" type="curve"/>
-      <point x="396" y="532" type="line" smooth="yes"/>
-      <point x="401" y="540"/>
-      <point x="409" y="544"/>
-      <point x="418" y="544" type="curve" smooth="yes"/>
-      <point x="431" y="544"/>
-      <point x="444" y="533"/>
-      <point x="444" y="519" type="curve" smooth="yes"/>
-      <point x="444" y="515"/>
-      <point x="443" y="511"/>
-      <point x="440" y="506" type="curve" smooth="yes"/>
-      <point x="408" y="451" type="line"/>
-      <point x="455" y="408"/>
-      <point x="485" y="342"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="318"/>
-      <point x="408" y="367"/>
-      <point x="379" y="402" type="curve"/>
-      <point x="183" y="68" type="line"/>
-      <point x="203" y="55"/>
-      <point x="226" y="48"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="183"/>
-      <point x="121" y="138"/>
-      <point x="146" y="104" type="curve"/>
-      <point x="339" y="435" type="line"/>
-      <point x="321" y="446"/>
-      <point x="300" y="452"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,110 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Oslash" format="1">
-  <advance width="660"/>
-  <unicode hex="00D8"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="258" y="-2"/>
-      <point x="212" y="15"/>
-      <point x="174" y="46" type="curve"/>
-      <point x="138" y="-19" type="line" smooth="yes"/>
-      <point x="133" y="-28"/>
-      <point x="126" y="-32"/>
-      <point x="116" y="-32" type="curve" smooth="yes"/>
-      <point x="98" y="-32"/>
-      <point x="89" y="-20"/>
-      <point x="89" y="-5" type="curve" smooth="yes"/>
-      <point x="89" y="-1"/>
-      <point x="90" y="3"/>
-      <point x="92" y="7" type="curve" smooth="yes"/>
-      <point x="135" y="85" type="line"/>
-      <point x="88" y="143"/>
-      <point x="60" y="224"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="388" y="682"/>
-      <point x="422" y="672"/>
-      <point x="453" y="655" type="curve"/>
-      <point x="494" y="730" type="line" smooth="yes"/>
-      <point x="498" y="738"/>
-      <point x="507" y="743"/>
-      <point x="517" y="743" type="curve" smooth="yes"/>
-      <point x="529" y="743"/>
-      <point x="543" y="733"/>
-      <point x="543" y="717" type="curve" smooth="yes"/>
-      <point x="543" y="713"/>
-      <point x="542" y="708"/>
-      <point x="540" y="704" type="curve" smooth="yes"/>
-      <point x="496" y="625" type="line"/>
-      <point x="560" y="567"/>
-      <point x="600" y="473"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="443"/>
-      <point x="517" y="523"/>
-      <point x="468" y="574" type="curve"/>
-      <point x="200" y="92" type="line"/>
-      <point x="230" y="65"/>
-      <point x="267" y="50"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="244"/>
-      <point x="131" y="182"/>
-      <point x="163" y="135" type="curve"/>
-      <point x="426" y="607" type="line"/>
-      <point x="401" y="622"/>
-      <point x="373" y="630"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/otilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,134 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="otilde" format="1">
-  <advance width="535"/>
-  <unicode hex="00F5"/>
-  <outline>
-    <contour>
-      <point x="252" y="0" type="curve" smooth="yes"/>
-      <point x="137" y="0"/>
-      <point x="50" y="104"/>
-      <point x="50" y="230" type="curve" smooth="yes"/>
-      <point x="50" y="376"/>
-      <point x="157" y="500"/>
-      <point x="283" y="500" type="curve" smooth="yes"/>
-      <point x="397" y="500"/>
-      <point x="485" y="394"/>
-      <point x="485" y="270" type="curve" smooth="yes"/>
-      <point x="485" y="123"/>
-      <point x="378" y="0"/>
-    </contour>
-    <contour>
-      <point x="278" y="452" type="curve" smooth="yes"/>
-      <point x="185" y="452"/>
-      <point x="107" y="349"/>
-      <point x="107" y="232" type="curve" smooth="yes"/>
-      <point x="107" y="133"/>
-      <point x="165" y="48"/>
-      <point x="252" y="48" type="curve" smooth="yes"/>
-      <point x="343" y="48"/>
-      <point x="427" y="149"/>
-      <point x="427" y="265" type="curve" smooth="yes"/>
-      <point x="427" y="365"/>
-      <point x="361" y="452"/>
-    </contour>
-    <contour>
-      <point x="432" y="676" type="curve" smooth="yes"/>
-      <point x="436" y="686"/>
-      <point x="446" y="693"/>
-      <point x="456" y="693" type="curve" smooth="yes"/>
-      <point x="470" y="693"/>
-      <point x="482" y="682"/>
-      <point x="482" y="669" type="curve" smooth="yes"/>
-      <point x="482" y="664"/>
-      <point x="481" y="661"/>
-      <point x="479" y="655" type="curve" smooth="yes"/>
-      <point x="468" y="624"/>
-      <point x="437" y="556"/>
-      <point x="372" y="556" type="curve" smooth="yes"/>
-      <point x="327" y="556"/>
-      <point x="303" y="588"/>
-      <point x="283" y="616" type="curve" smooth="yes"/>
-      <point x="264" y="642"/>
-      <point x="253" y="664"/>
-      <point x="236" y="664" type="curve" smooth="yes"/>
-      <point x="223" y="664"/>
-      <point x="197" y="647"/>
-      <point x="181" y="598" type="curve" smooth="yes"/>
-      <point x="177" y="585"/>
-      <point x="168" y="579"/>
-      <point x="156" y="579" type="curve" smooth="yes"/>
-      <point x="142" y="579"/>
-      <point x="130" y="590"/>
-      <point x="130" y="604" type="curve" smooth="yes"/>
-      <point x="130" y="619"/>
-      <point x="140" y="636"/>
-      <point x="146" y="647" type="curve" smooth="yes"/>
-      <point x="168" y="685"/>
-      <point x="199" y="706"/>
-      <point x="236" y="706" type="curve" smooth="yes"/>
-      <point x="281" y="706"/>
-      <point x="305" y="673"/>
-      <point x="325" y="646" type="curve" smooth="yes"/>
-      <point x="344" y="620"/>
-      <point x="355" y="598"/>
-      <point x="372" y="598" type="curve" smooth="yes"/>
-      <point x="402" y="598"/>
-      <point x="421" y="647"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>452</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>556</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>664</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>58</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/O_tilde.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Otilde" format="1">
-  <advance width="660"/>
-  <unicode hex="00D5"/>
-  <outline>
-    <contour>
-      <point x="309" y="-2" type="curve" smooth="yes"/>
-      <point x="164" y="-2"/>
-      <point x="60" y="143"/>
-      <point x="60" y="313" type="curve" smooth="yes"/>
-      <point x="60" y="513"/>
-      <point x="195" y="682"/>
-      <point x="351" y="682" type="curve" smooth="yes"/>
-      <point x="495" y="682"/>
-      <point x="600" y="539"/>
-      <point x="600" y="367" type="curve" smooth="yes"/>
-      <point x="600" y="167"/>
-      <point x="465" y="-2"/>
-    </contour>
-    <contour>
-      <point x="344" y="630" type="curve" smooth="yes"/>
-      <point x="221" y="630"/>
-      <point x="113" y="489"/>
-      <point x="113" y="313" type="curve" smooth="yes"/>
-      <point x="113" y="169"/>
-      <point x="195" y="50"/>
-      <point x="309" y="50" type="curve" smooth="yes"/>
-      <point x="432" y="50"/>
-      <point x="547" y="193"/>
-      <point x="547" y="363" type="curve" smooth="yes"/>
-      <point x="547" y="498"/>
-      <point x="463" y="630"/>
-    </contour>
-    <contour>
-      <point x="494" y="833" type="curve" smooth="yes"/>
-      <point x="498" y="843"/>
-      <point x="508" y="850"/>
-      <point x="518" y="850" type="curve" smooth="yes"/>
-      <point x="532" y="850"/>
-      <point x="544" y="839"/>
-      <point x="544" y="826" type="curve" smooth="yes"/>
-      <point x="544" y="821"/>
-      <point x="543" y="818"/>
-      <point x="541" y="812" type="curve" smooth="yes"/>
-      <point x="530" y="781"/>
-      <point x="499" y="713"/>
-      <point x="434" y="713" type="curve" smooth="yes"/>
-      <point x="389" y="713"/>
-      <point x="365" y="745"/>
-      <point x="345" y="773" type="curve" smooth="yes"/>
-      <point x="326" y="799"/>
-      <point x="315" y="821"/>
-      <point x="298" y="821" type="curve" smooth="yes"/>
-      <point x="285" y="821"/>
-      <point x="259" y="804"/>
-      <point x="243" y="755" type="curve" smooth="yes"/>
-      <point x="239" y="742"/>
-      <point x="230" y="736"/>
-      <point x="218" y="736" type="curve" smooth="yes"/>
-      <point x="204" y="736"/>
-      <point x="192" y="747"/>
-      <point x="192" y="761" type="curve" smooth="yes"/>
-      <point x="192" y="776"/>
-      <point x="202" y="793"/>
-      <point x="208" y="804" type="curve" smooth="yes"/>
-      <point x="230" y="842"/>
-      <point x="261" y="863"/>
-      <point x="298" y="863" type="curve" smooth="yes"/>
-      <point x="343" y="863"/>
-      <point x="367" y="830"/>
-      <point x="387" y="803" type="curve" smooth="yes"/>
-      <point x="406" y="777"/>
-      <point x="417" y="755"/>
-      <point x="434" y="755" type="curve" smooth="yes"/>
-      <point x="464" y="755"/>
-      <point x="483" y="804"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>630</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>713</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>821</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>192</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>494</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>547</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/paragraph.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,95 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="paragraph" format="1">
-  <advance width="559"/>
-  <unicode hex="00B6"/>
-  <outline>
-    <contour>
-      <point x="482" y="714" type="curve"/>
-      <point x="482.681" y="687.345"/>
-      <point x="483.012" y="660.842"/>
-      <point x="483.012" y="634.493" type="curve" smooth="yes"/>
-      <point x="483.012" y="389.983"/>
-      <point x="454.525" y="158.75"/>
-      <point x="413" y="-57" type="curve" smooth="yes"/>
-      <point x="410" y="-70"/>
-      <point x="399" y="-79"/>
-      <point x="386" y="-79" type="curve" smooth="yes"/>
-      <point x="371.471" y="-79"/>
-      <point x="358.592" y="-67.4567"/>
-      <point x="358.592" y="-51.8569" type="curve" smooth="yes"/>
-      <point x="358.592" y="146.777"/>
-      <point x="426.919" y="368.256"/>
-      <point x="426.919" y="633.892" type="curve" smooth="yes"/>
-      <point x="426.919" y="659.529"/>
-      <point x="426.621" y="685.56"/>
-      <point x="426" y="712" type="curve"/>
-      <point x="425" y="728"/>
-      <point x="437" y="740"/>
-      <point x="453" y="741" type="curve" smooth="yes"/>
-      <point x="468" y="741"/>
-      <point x="481" y="729"/>
-    </contour>
-    <contour>
-      <point x="368" y="729" type="line"/>
-      <point x="369.271" y="693.801"/>
-      <point x="369.879" y="658.538"/>
-      <point x="369.879" y="623.325" type="curve" smooth="yes"/>
-      <point x="369.879" y="381.426"/>
-      <point x="341.155" y="141.901"/>
-      <point x="301" y="-58" type="curve" smooth="yes"/>
-      <point x="298" y="-71"/>
-      <point x="287" y="-80"/>
-      <point x="274" y="-80" type="curve" smooth="yes"/>
-      <point x="259.941" y="-80"/>
-      <point x="245.111" y="-67.6471"/>
-      <point x="245.111" y="-52.4386" type="curve" smooth="yes"/>
-      <point x="245.111" y="-50.3385"/>
-      <point x="245.393" y="-48.184"/>
-      <point x="246" y="-46" type="curve" smooth="yes"/>
-      <point x="267" y="29"/>
-      <point x="297" y="270"/>
-      <point x="302" y="349" type="curve"/>
-      <point x="283" y="349" type="line" smooth="yes"/>
-      <point x="173" y="349"/>
-      <point x="69" y="399"/>
-      <point x="69" y="526" type="curve" smooth="yes"/>
-      <point x="69" y="671"/>
-      <point x="222" y="756"/>
-      <point x="381" y="786" type="curve" smooth="yes"/>
-      <point x="382.307" y="786.261"/>
-      <point x="383.591" y="786.386"/>
-      <point x="384.847" y="786.386" type="curve" smooth="yes"/>
-      <point x="398" y="786.386"/>
-      <point x="408" y="772.693"/>
-      <point x="408" y="759" type="curve" smooth="yes"/>
-      <point x="408" y="746"/>
-      <point x="398" y="734"/>
-      <point x="387" y="732" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>732</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>427</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/parenleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenleft" format="1">
-  <advance width="369"/>
-  <unicode hex="0028"/>
-  <outline>
-    <contour>
-      <point x="294" y="746" type="curve" smooth="yes"/>
-      <point x="290" y="743"/>
-      <point x="121" y="592"/>
-      <point x="121" y="351" type="curve" smooth="yes"/>
-      <point x="121" y="107"/>
-      <point x="278" y="-57"/>
-      <point x="281" y="-60" type="curve" smooth="yes"/>
-      <point x="287" y="-66"/>
-      <point x="290" y="-73"/>
-      <point x="290" y="-81" type="curve" smooth="yes"/>
-      <point x="290" y="-96"/>
-      <point x="276" y="-108"/>
-      <point x="263" y="-108" type="curve" smooth="yes"/>
-      <point x="251" y="-108"/>
-      <point x="243" y="-102"/>
-      <point x="238" y="-96" type="curve" smooth="yes"/>
-      <point x="221" y="-74"/>
-      <point x="65" y="91"/>
-      <point x="65" y="351" type="curve" smooth="yes"/>
-      <point x="65" y="522"/>
-      <point x="141" y="678"/>
-      <point x="253" y="783" type="curve" smooth="yes"/>
-      <point x="263" y="792"/>
-      <point x="270" y="795"/>
-      <point x="276" y="795" type="curve" smooth="yes"/>
-      <point x="291" y="795"/>
-      <point x="304" y="782"/>
-      <point x="304" y="767" type="curve" smooth="yes"/>
-      <point x="304" y="759"/>
-      <point x="300" y="752"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/parenright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,55 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="parenright" format="1">
-  <advance width="369"/>
-  <unicode hex="0029"/>
-  <outline>
-    <contour>
-      <point x="74" y="746" type="curve" smooth="yes"/>
-      <point x="68" y="752"/>
-      <point x="64" y="759"/>
-      <point x="64" y="767" type="curve" smooth="yes"/>
-      <point x="64" y="782"/>
-      <point x="77" y="795"/>
-      <point x="92" y="795" type="curve" smooth="yes"/>
-      <point x="98" y="795"/>
-      <point x="105" y="792"/>
-      <point x="115" y="783" type="curve" smooth="yes"/>
-      <point x="227" y="678"/>
-      <point x="303" y="522"/>
-      <point x="303" y="351" type="curve" smooth="yes"/>
-      <point x="303" y="91"/>
-      <point x="147" y="-74"/>
-      <point x="130" y="-96" type="curve" smooth="yes"/>
-      <point x="125" y="-102"/>
-      <point x="117" y="-108"/>
-      <point x="105" y="-108" type="curve" smooth="yes"/>
-      <point x="92" y="-108"/>
-      <point x="78" y="-96"/>
-      <point x="78" y="-81" type="curve" smooth="yes"/>
-      <point x="78" y="-73"/>
-      <point x="81" y="-66"/>
-      <point x="87" y="-60" type="curve" smooth="yes"/>
-      <point x="90" y="-57"/>
-      <point x="247" y="107"/>
-      <point x="247" y="351" type="curve" smooth="yes"/>
-      <point x="247" y="592"/>
-      <point x="78" y="743"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>247</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/percent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,158 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="percent" format="1">
-  <advance width="728"/>
-  <unicode hex="0025"/>
-  <outline>
-    <contour>
-      <point x="197" y="422" type="curve" smooth="yes"/>
-      <point x="122" y="422"/>
-      <point x="61" y="483"/>
-      <point x="61" y="558" type="curve" smooth="yes"/>
-      <point x="61" y="633"/>
-      <point x="122" y="694"/>
-      <point x="197" y="694" type="curve" smooth="yes"/>
-      <point x="272" y="694"/>
-      <point x="333" y="633"/>
-      <point x="333" y="558" type="curve" smooth="yes"/>
-      <point x="333" y="483"/>
-      <point x="272" y="422"/>
-    </contour>
-    <contour>
-      <point x="197" y="640" type="curve" smooth="yes"/>
-      <point x="152" y="640"/>
-      <point x="115" y="603"/>
-      <point x="115" y="558" type="curve" smooth="yes"/>
-      <point x="115" y="512"/>
-      <point x="152" y="476"/>
-      <point x="197" y="476" type="curve" smooth="yes"/>
-      <point x="242" y="476"/>
-      <point x="279" y="512"/>
-      <point x="279" y="558" type="curve" smooth="yes"/>
-      <point x="279" y="603"/>
-      <point x="242" y="640"/>
-    </contour>
-    <contour>
-      <point x="523" y="-8" type="curve" smooth="yes"/>
-      <point x="448" y="-8"/>
-      <point x="387" y="53"/>
-      <point x="387" y="128" type="curve" smooth="yes"/>
-      <point x="387" y="203"/>
-      <point x="448" y="264"/>
-      <point x="523" y="264" type="curve" smooth="yes"/>
-      <point x="598" y="264"/>
-      <point x="659" y="203"/>
-      <point x="659" y="128" type="curve" smooth="yes"/>
-      <point x="659" y="53"/>
-      <point x="598" y="-8"/>
-    </contour>
-    <contour>
-      <point x="523" y="210" type="curve" smooth="yes"/>
-      <point x="478" y="210"/>
-      <point x="441" y="173"/>
-      <point x="441" y="128" type="curve" smooth="yes"/>
-      <point x="441" y="82"/>
-      <point x="478" y="46"/>
-      <point x="523" y="46" type="curve" smooth="yes"/>
-      <point x="568" y="46"/>
-      <point x="605" y="82"/>
-      <point x="605" y="128" type="curve" smooth="yes"/>
-      <point x="605" y="173"/>
-      <point x="568" y="210"/>
-    </contour>
-    <contour>
-      <point x="185" y="0" type="curve" smooth="yes"/>
-      <point x="170" y="0"/>
-      <point x="160" y="12"/>
-      <point x="160" y="24" type="curve" smooth="yes"/>
-      <point x="160" y="28"/>
-      <point x="161" y="34"/>
-      <point x="165" y="41" type="curve" smooth="yes"/>
-      <point x="517" y="677" type="line" smooth="yes"/>
-      <point x="522" y="685"/>
-      <point x="530" y="690"/>
-      <point x="539" y="690" type="curve" smooth="yes"/>
-      <point x="554" y="690"/>
-      <point x="565" y="677"/>
-      <point x="565" y="664" type="curve" smooth="yes"/>
-      <point x="565" y="660"/>
-      <point x="564" y="656"/>
-      <point x="562" y="652" type="curve" smooth="yes"/>
-      <point x="208" y="13" type="line" smooth="yes"/>
-      <point x="203" y="4"/>
-      <point x="194" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-8</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>422</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>640</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>279</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>387</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>605</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/periodcentered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="periodcentered" format="1">
-  <advance width="172"/>
-  <unicode hex="00B7"/>
-  <outline>
-    <contour>
-      <point x="82" y="210" type="curve" smooth="yes"/>
-      <point x="63" y="210"/>
-      <point x="50" y="227"/>
-      <point x="50" y="248" type="curve" smooth="yes"/>
-      <point x="50" y="271"/>
-      <point x="69" y="293"/>
-      <point x="90" y="293" type="curve" smooth="yes"/>
-      <point x="108" y="293"/>
-      <point x="122" y="277"/>
-      <point x="122" y="257" type="curve" smooth="yes"/>
-      <point x="122" y="231"/>
-      <point x="103" y="210"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/period.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/period.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/period.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/period.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="period" format="1">
-  <advance width="214"/>
-  <unicode hex="002E"/>
-  <outline>
-    <contour>
-      <point x="102" y="0" type="curve" smooth="yes"/>
-      <point x="83" y="0"/>
-      <point x="70" y="17"/>
-      <point x="70" y="38" type="curve" smooth="yes"/>
-      <point x="70" y="61"/>
-      <point x="89" y="83"/>
-      <point x="110" y="83" type="curve" smooth="yes"/>
-      <point x="128" y="83"/>
-      <point x="142" y="67"/>
-      <point x="142" y="47" type="curve" smooth="yes"/>
-      <point x="142" y="21"/>
-      <point x="123" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>70</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/p.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/p.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/p.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/p.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="p" format="1">
-  <advance width="520"/>
-  <unicode hex="0070"/>
-  <outline>
-    <contour>
-      <point x="309" y="500" type="curve"/>
-      <point x="420" y="495"/>
-      <point x="470" y="381"/>
-      <point x="470" y="276" type="curve" smooth="yes"/>
-      <point x="470" y="162"/>
-      <point x="427" y="8"/>
-      <point x="251" y="8" type="curve" smooth="yes"/>
-      <point x="199" y="8"/>
-      <point x="152" y="24"/>
-      <point x="121" y="36" type="curve"/>
-      <point x="121" y="-167" type="line" smooth="yes"/>
-      <point x="121" y="-182"/>
-      <point x="108" y="-195"/>
-      <point x="93" y="-195" type="curve" smooth="yes"/>
-      <point x="78" y="-195"/>
-      <point x="65" y="-182"/>
-      <point x="65" y="-167" type="curve" smooth="yes"/>
-      <point x="65" y="471" type="line" smooth="yes"/>
-      <point x="65" y="487"/>
-      <point x="77" y="500"/>
-      <point x="93" y="500" type="curve" smooth="yes"/>
-      <point x="109" y="500"/>
-      <point x="121" y="487"/>
-      <point x="121" y="471" type="curve" smooth="yes"/>
-      <point x="121" y="431" type="line"/>
-      <point x="162" y="469"/>
-      <point x="220" y="500"/>
-    </contour>
-    <contour>
-      <point x="257" y="65" type="curve" smooth="yes"/>
-      <point x="379" y="65"/>
-      <point x="420" y="156"/>
-      <point x="420" y="276" type="curve" smooth="yes"/>
-      <point x="420" y="338"/>
-      <point x="395" y="451"/>
-      <point x="301" y="451" type="curve" smooth="yes"/>
-      <point x="196" y="451"/>
-      <point x="138" y="388"/>
-      <point x="121" y="363" type="curve"/>
-      <point x="121" y="99" type="line"/>
-      <point x="140" y="90"/>
-      <point x="198" y="65"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-195</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>451</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/P_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,81 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="P" format="1">
-  <advance width="547"/>
-  <unicode hex="0050"/>
-  <outline>
-    <contour>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="641" type="line" smooth="yes"/>
-      <point x="65" y="671"/>
-      <point x="67" y="682"/>
-      <point x="144" y="682" type="curve" smooth="yes"/>
-      <point x="396" y="682"/>
-      <point x="517" y="608"/>
-      <point x="517" y="477" type="curve" smooth="yes"/>
-      <point x="517" y="291"/>
-      <point x="261" y="239"/>
-      <point x="121" y="239" type="curve"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="109" y="0"/>
-    </contour>
-    <contour>
-      <point x="121" y="625" type="curve"/>
-      <point x="121" y="295" type="line"/>
-      <point x="207" y="295"/>
-      <point x="461" y="322"/>
-      <point x="461" y="477" type="curve" smooth="yes"/>
-      <point x="461" y="573"/>
-      <point x="353" y="626"/>
-      <point x="161" y="626" type="curve" smooth="yes"/>
-      <point x="148" y="626"/>
-      <point x="130" y="626"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>239</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>461</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/plus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,66 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plus" format="1">
-  <advance width="443"/>
-  <unicode hex="002B"/>
-  <outline>
-    <contour>
-      <point x="362" y="224" type="curve" smooth="yes"/>
-      <point x="248" y="224" type="line"/>
-      <point x="248" y="112" type="line" smooth="yes"/>
-      <point x="248" y="97"/>
-      <point x="236" y="85"/>
-      <point x="221" y="85" type="curve" smooth="yes"/>
-      <point x="206" y="85"/>
-      <point x="194" y="97"/>
-      <point x="194" y="112" type="curve" smooth="yes"/>
-      <point x="194" y="224" type="line"/>
-      <point x="81" y="224" type="line" smooth="yes"/>
-      <point x="66" y="224"/>
-      <point x="54" y="236"/>
-      <point x="54" y="251" type="curve" smooth="yes"/>
-      <point x="54" y="266"/>
-      <point x="66" y="278"/>
-      <point x="81" y="278" type="curve" smooth="yes"/>
-      <point x="194" y="278" type="line"/>
-      <point x="194" y="380" type="line" smooth="yes"/>
-      <point x="194" y="395"/>
-      <point x="206" y="407"/>
-      <point x="221" y="407" type="curve" smooth="yes"/>
-      <point x="236" y="407"/>
-      <point x="248" y="395"/>
-      <point x="248" y="380" type="curve" smooth="yes"/>
-      <point x="248" y="278" type="line"/>
-      <point x="362" y="278" type="line" smooth="yes"/>
-      <point x="377" y="278"/>
-      <point x="389" y="266"/>
-      <point x="389" y="251" type="curve" smooth="yes"/>
-      <point x="389" y="236"/>
-      <point x="377" y="224"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>194</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/plusminus.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="plusminus" format="1">
-  <advance width="441"/>
-  <unicode hex="00B1"/>
-  <outline>
-    <contour>
-      <point x="58" y="296" type="curve"/>
-      <point x="58" y="310"/>
-      <point x="70" y="323"/>
-      <point x="84" y="323" type="curve" smooth="yes"/>
-      <point x="193" y="323" type="line"/>
-      <point x="193" y="421" type="line" smooth="yes"/>
-      <point x="193" y="434"/>
-      <point x="203" y="447"/>
-      <point x="220" y="447" type="curve" smooth="yes"/>
-      <point x="235" y="447"/>
-      <point x="246" y="434"/>
-      <point x="246" y="421" type="curve" smooth="yes"/>
-      <point x="246" y="323" type="line"/>
-      <point x="356" y="323" type="line" smooth="yes"/>
-      <point x="369" y="323"/>
-      <point x="382" y="311"/>
-      <point x="382" y="296" type="curve" smooth="yes"/>
-      <point x="382" y="282"/>
-      <point x="369" y="270"/>
-      <point x="356" y="270" type="curve" smooth="yes"/>
-      <point x="246" y="270" type="line"/>
-      <point x="246" y="162" type="line" smooth="yes"/>
-      <point x="246" y="148"/>
-      <point x="233" y="136"/>
-      <point x="220" y="136" type="curve" smooth="yes"/>
-      <point x="205" y="136"/>
-      <point x="193" y="149"/>
-      <point x="193" y="162" type="curve" smooth="yes"/>
-      <point x="193" y="270" type="line"/>
-      <point x="84" y="270" type="line" smooth="yes"/>
-      <point x="69" y="270"/>
-      <point x="59" y="283"/>
-    </contour>
-    <contour>
-      <point x="74" y="26" type="curve" smooth="yes"/>
-      <point x="74" y="41"/>
-      <point x="87" y="52"/>
-      <point x="100" y="52" type="curve" smooth="yes"/>
-      <point x="339" y="52" type="line" smooth="yes"/>
-      <point x="353" y="52"/>
-      <point x="365" y="40"/>
-      <point x="365" y="26" type="curve" smooth="yes"/>
-      <point x="365" y="10"/>
-      <point x="353" y="-1"/>
-      <point x="339" y="-1" type="curve" smooth="yes"/>
-      <point x="100" y="-1" type="line" smooth="yes"/>
-      <point x="87" y="-1"/>
-      <point x="74" y="9"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>270</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>193</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/q.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/q.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/q.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/q.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="q" format="1">
-  <advance width="514"/>
-  <unicode hex="0071"/>
-  <outline>
-    <contour>
-      <point x="372" y="-158" type="curve" smooth="yes"/>
-      <point x="380" y="61" type="line"/>
-      <point x="380" y="61"/>
-      <point x="355" y="-6"/>
-      <point x="260" y="-6" type="curve" smooth="yes"/>
-      <point x="134" y="-6"/>
-      <point x="50" y="88"/>
-      <point x="50" y="211" type="curve" smooth="yes"/>
-      <point x="50" y="381"/>
-      <point x="159" y="489"/>
-      <point x="321" y="489" type="curve" smooth="yes"/>
-      <point x="344" y="489"/>
-      <point x="368" y="487"/>
-      <point x="395" y="482" type="curve"/>
-      <point x="395" y="491" type="line" smooth="yes"/>
-      <point x="395" y="506"/>
-      <point x="407" y="518"/>
-      <point x="422" y="518" type="curve" smooth="yes"/>
-      <point x="437" y="518"/>
-      <point x="450" y="506"/>
-      <point x="449" y="491" type="curve" smooth="yes"/>
-      <point x="426" y="-160" type="line" smooth="yes"/>
-      <point x="425" y="-180"/>
-      <point x="413" y="-189"/>
-      <point x="397" y="-189" type="curve" smooth="yes"/>
-      <point x="382" y="-189"/>
-      <point x="371" y="-173"/>
-    </contour>
-    <contour>
-      <point x="251" y="44" type="curve" smooth="yes"/>
-      <point x="330" y="44"/>
-      <point x="383" y="87"/>
-      <point x="385" y="164" type="curve" smooth="yes"/>
-      <point x="393" y="433" type="line"/>
-      <point x="367" y="437"/>
-      <point x="343" y="439"/>
-      <point x="321" y="439" type="curve" smooth="yes"/>
-      <point x="191" y="439"/>
-      <point x="100" y="356"/>
-      <point x="100" y="209" type="curve" smooth="yes"/>
-      <point x="100" y="112"/>
-      <point x="168" y="44"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>439</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Q_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Q" format="1">
-  <advance width="714"/>
-  <unicode hex="0051"/>
-  <outline>
-    <contour>
-      <point x="550" y="93" type="curve"/>
-      <point x="651" y="27" type="line" smooth="yes"/>
-      <point x="660" y="21"/>
-      <point x="663" y="12"/>
-      <point x="663" y="3" type="curve" smooth="yes"/>
-      <point x="663" y="-14"/>
-      <point x="649" y="-24"/>
-      <point x="635" y="-24" type="curve" smooth="yes"/>
-      <point x="630" y="-24"/>
-      <point x="625" y="-23"/>
-      <point x="620" y="-20" type="curve" smooth="yes"/>
-      <point x="506" y="56" type="line"/>
-      <point x="455" y="19"/>
-      <point x="395" y="-2"/>
-      <point x="333" y="-2" type="curve" smooth="yes"/>
-      <point x="169" y="-2"/>
-      <point x="51" y="142"/>
-      <point x="51" y="311" type="curve" smooth="yes"/>
-      <point x="51" y="512"/>
-      <point x="204" y="680"/>
-      <point x="380" y="680" type="curve" smooth="yes"/>
-      <point x="543" y="680"/>
-      <point x="662" y="536"/>
-      <point x="662" y="366" type="curve" smooth="yes"/>
-      <point x="662" y="260"/>
-      <point x="618" y="161"/>
-    </contour>
-    <contour>
-      <point x="333" y="52" type="curve" smooth="yes"/>
-      <point x="376" y="52"/>
-      <point x="418" y="65"/>
-      <point x="456" y="89" type="curve"/>
-      <point x="377" y="141" type="line" smooth="yes"/>
-      <point x="369" y="146"/>
-      <point x="364" y="155"/>
-      <point x="364" y="164" type="curve" smooth="yes"/>
-      <point x="364" y="180"/>
-      <point x="377" y="192"/>
-      <point x="391" y="192" type="curve" smooth="yes"/>
-      <point x="397" y="192"/>
-      <point x="402" y="191"/>
-      <point x="407" y="188" type="curve" smooth="yes"/>
-      <point x="502" y="125" type="line"/>
-      <point x="560" y="182"/>
-      <point x="601" y="269"/>
-      <point x="601" y="363" type="curve" smooth="yes"/>
-      <point x="601" y="497"/>
-      <point x="505" y="626"/>
-      <point x="372" y="626" type="curve" smooth="yes"/>
-      <point x="235" y="626"/>
-      <point x="111" y="487"/>
-      <point x="111" y="315" type="curve" smooth="yes"/>
-      <point x="111" y="168"/>
-      <point x="204" y="52"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>626</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>601</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/questiondown.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="questiondown" format="1">
-  <advance width="533"/>
-  <unicode hex="00BF"/>
-  <outline>
-    <contour>
-      <point x="306" y="323" type="curve" smooth="yes"/>
-      <point x="311" y="328"/>
-      <point x="318" y="332"/>
-      <point x="325" y="332" type="curve" smooth="yes"/>
-      <point x="340" y="332"/>
-      <point x="352" y="320"/>
-      <point x="352" y="305" type="curve" smooth="yes"/>
-      <point x="352" y="297"/>
-      <point x="348" y="291"/>
-      <point x="342" y="286" type="curve" smooth="yes"/>
-      <point x="322" y="269"/>
-      <point x="268" y="221"/>
-      <point x="222" y="178" type="curve" smooth="yes"/>
-      <point x="175" y="135"/>
-      <point x="116" y="91"/>
-      <point x="116" y="15" type="curve" smooth="yes"/>
-      <point x="116" y="-58"/>
-      <point x="158" y="-135"/>
-      <point x="272" y="-135" type="curve" smooth="yes"/>
-      <point x="340" y="-135"/>
-      <point x="382" y="-97"/>
-      <point x="412" y="-63" type="curve" smooth="yes"/>
-      <point x="416" y="-59"/>
-      <point x="423" y="-55"/>
-      <point x="429" y="-55" type="curve" smooth="yes"/>
-      <point x="444" y="-55"/>
-      <point x="457" y="-65"/>
-      <point x="457" y="-81" type="curve" smooth="yes"/>
-      <point x="457" y="-91"/>
-      <point x="448" y="-102"/>
-      <point x="436" y="-115" type="curve" smooth="yes"/>
-      <point x="404" y="-150"/>
-      <point x="348" y="-187"/>
-      <point x="272" y="-187" type="curve" smooth="yes"/>
-      <point x="151" y="-187"/>
-      <point x="65" y="-108"/>
-      <point x="65" y="15" type="curve" smooth="yes"/>
-      <point x="65" y="116"/>
-      <point x="138" y="176"/>
-      <point x="189" y="220" type="curve" smooth="yes"/>
-      <point x="233" y="257"/>
-      <point x="284" y="304"/>
-    </contour>
-    <contour>
-      <point x="359" y="501" type="curve" smooth="yes"/>
-      <point x="378" y="501"/>
-      <point x="390" y="485"/>
-      <point x="390" y="464" type="curve" smooth="yes"/>
-      <point x="390" y="441"/>
-      <point x="372" y="421"/>
-      <point x="351" y="421" type="curve" smooth="yes"/>
-      <point x="333" y="421"/>
-      <point x="319" y="435"/>
-      <point x="319" y="455" type="curve" smooth="yes"/>
-      <point x="319" y="481"/>
-      <point x="338" y="501"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-187</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>421</integer>
-            <key>width</key>
-            <integer>80</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>319</integer>
-            <key>width</key>
-            <integer>71</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/question.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/question.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/question.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/question.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="question" format="1">
-  <advance width="533"/>
-  <unicode hex="003F"/>
-  <outline>
-    <contour>
-      <point x="215" y="183" type="curve" smooth="yes"/>
-      <point x="210" y="178"/>
-      <point x="203" y="175"/>
-      <point x="196" y="175" type="curve" smooth="yes"/>
-      <point x="181" y="175"/>
-      <point x="169" y="187"/>
-      <point x="169" y="202" type="curve" smooth="yes"/>
-      <point x="169" y="210"/>
-      <point x="173" y="217"/>
-      <point x="179" y="222" type="curve" smooth="yes"/>
-      <point x="199" y="239"/>
-      <point x="253" y="287"/>
-      <point x="299" y="330" type="curve" smooth="yes"/>
-      <point x="346" y="373"/>
-      <point x="413" y="422"/>
-      <point x="413" y="505" type="curve" smooth="yes"/>
-      <point x="413" y="578"/>
-      <point x="369" y="657"/>
-      <point x="245" y="657" type="curve" smooth="yes"/>
-      <point x="177" y="657"/>
-      <point x="135" y="616"/>
-      <point x="105" y="582" type="curve" smooth="yes"/>
-      <point x="101" y="578"/>
-      <point x="94" y="575"/>
-      <point x="88" y="575" type="curve" smooth="yes"/>
-      <point x="73" y="575"/>
-      <point x="60" y="586"/>
-      <point x="60" y="602" type="curve" smooth="yes"/>
-      <point x="60" y="612"/>
-      <point x="69" y="623"/>
-      <point x="81" y="636" type="curve" smooth="yes"/>
-      <point x="113" y="671"/>
-      <point x="169" y="711"/>
-      <point x="245" y="711" type="curve" smooth="yes"/>
-      <point x="377" y="711"/>
-      <point x="466" y="628"/>
-      <point x="466" y="505" type="curve" smooth="yes"/>
-      <point x="466" y="395"/>
-      <point x="384" y="330"/>
-      <point x="332" y="287" type="curve"/>
-      <point x="289" y="249"/>
-      <point x="237" y="202"/>
-    </contour>
-    <contour>
-      <point x="162" y="0" type="curve" smooth="yes"/>
-      <point x="143" y="0"/>
-      <point x="130" y="17"/>
-      <point x="130" y="38" type="curve" smooth="yes"/>
-      <point x="130" y="61"/>
-      <point x="149" y="83"/>
-      <point x="170" y="83" type="curve" smooth="yes"/>
-      <point x="188" y="83"/>
-      <point x="202" y="67"/>
-      <point x="202" y="47" type="curve" smooth="yes"/>
-      <point x="202" y="21"/>
-      <point x="183" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>657</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>130</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>413</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedblbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblbase" format="1">
-  <advance width="397"/>
-  <unicode hex="201E"/>
-  <outline>
-    <contour>
-      <point x="144" y="74" type="curve" smooth="yes"/>
-      <point x="162" y="74"/>
-      <point x="176" y="57"/>
-      <point x="176" y="42" type="curve" smooth="yes"/>
-      <point x="176" y="23"/>
-      <point x="172" y="14"/>
-      <point x="157" y="-22" type="curve" smooth="yes"/>
-      <point x="133" y="-80"/>
-      <point x="132" y="-96"/>
-      <point x="113" y="-96" type="curve" smooth="yes"/>
-      <point x="100" y="-96"/>
-      <point x="90" y="-86"/>
-      <point x="90" y="-74" type="curve" smooth="yes"/>
-      <point x="90" y="-71"/>
-      <point x="91" y="-68"/>
-      <point x="92" y="-65" type="curve" smooth="yes"/>
-      <point x="116" y="-1" type="line"/>
-      <point x="109" y="6"/>
-      <point x="104" y="17"/>
-      <point x="104" y="29" type="curve" smooth="yes"/>
-      <point x="104" y="53"/>
-      <point x="123" y="74"/>
-    </contour>
-    <contour>
-      <point x="280" y="74" type="curve" smooth="yes"/>
-      <point x="298" y="74"/>
-      <point x="312" y="57"/>
-      <point x="312" y="42" type="curve" smooth="yes"/>
-      <point x="312" y="23"/>
-      <point x="308" y="14"/>
-      <point x="293" y="-22" type="curve" smooth="yes"/>
-      <point x="269" y="-80"/>
-      <point x="268" y="-96"/>
-      <point x="249" y="-96" type="curve" smooth="yes"/>
-      <point x="236" y="-96"/>
-      <point x="226" y="-86"/>
-      <point x="226" y="-74" type="curve" smooth="yes"/>
-      <point x="226" y="-71"/>
-      <point x="227" y="-68"/>
-      <point x="228" y="-65" type="curve" smooth="yes"/>
-      <point x="252" y="-1" type="line"/>
-      <point x="245" y="6"/>
-      <point x="240" y="17"/>
-      <point x="240" y="29" type="curve" smooth="yes"/>
-      <point x="240" y="53"/>
-      <point x="259" y="74"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>240</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedbl.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedbl" format="1">
-  <advance width="313"/>
-  <unicode hex="0022"/>
-  <outline>
-    <contour>
-      <point x="97" y="500" type="curve" smooth="yes"/>
-      <point x="81" y="500"/>
-      <point x="69" y="512"/>
-      <point x="69" y="528" type="curve" smooth="yes"/>
-      <point x="69" y="662" type="line" smooth="yes"/>
-      <point x="69" y="677"/>
-      <point x="81" y="690"/>
-      <point x="97" y="690" type="curve" smooth="yes"/>
-      <point x="112" y="690"/>
-      <point x="125" y="677"/>
-      <point x="125" y="662" type="curve" smooth="yes"/>
-      <point x="125" y="528" type="line" smooth="yes"/>
-      <point x="125" y="512"/>
-      <point x="112" y="500"/>
-    </contour>
-    <contour>
-      <point x="216" y="500" type="curve" smooth="yes"/>
-      <point x="200" y="500"/>
-      <point x="188" y="512"/>
-      <point x="188" y="528" type="curve" smooth="yes"/>
-      <point x="188" y="662" type="line" smooth="yes"/>
-      <point x="188" y="677"/>
-      <point x="200" y="690"/>
-      <point x="216" y="690" type="curve" smooth="yes"/>
-      <point x="231" y="690"/>
-      <point x="244" y="677"/>
-      <point x="244" y="662" type="curve" smooth="yes"/>
-      <point x="244" y="528" type="line" smooth="yes"/>
-      <point x="244" y="512"/>
-      <point x="231" y="500"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>188</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedblleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblleft" format="1">
-  <advance width="404"/>
-  <unicode hex="201C"/>
-  <outline>
-    <contour>
-      <point x="120" y="548" type="curve" smooth="yes"/>
-      <point x="102" y="548"/>
-      <point x="88" y="565"/>
-      <point x="88" y="580" type="curve" smooth="yes"/>
-      <point x="88" y="599"/>
-      <point x="92" y="608"/>
-      <point x="107" y="644" type="curve" smooth="yes"/>
-      <point x="131" y="702"/>
-      <point x="132" y="718"/>
-      <point x="151" y="718" type="curve" smooth="yes"/>
-      <point x="164" y="718"/>
-      <point x="174" y="708"/>
-      <point x="174" y="696" type="curve" smooth="yes"/>
-      <point x="174" y="693"/>
-      <point x="173" y="690"/>
-      <point x="172" y="687" type="curve" smooth="yes"/>
-      <point x="148" y="623" type="line"/>
-      <point x="155" y="616"/>
-      <point x="160" y="605"/>
-      <point x="160" y="593" type="curve" smooth="yes"/>
-      <point x="160" y="569"/>
-      <point x="141" y="548"/>
-    </contour>
-    <contour>
-      <point x="254" y="548" type="curve" smooth="yes"/>
-      <point x="236" y="548"/>
-      <point x="222" y="565"/>
-      <point x="222" y="580" type="curve" smooth="yes"/>
-      <point x="222" y="599"/>
-      <point x="226" y="608"/>
-      <point x="241" y="644" type="curve" smooth="yes"/>
-      <point x="265" y="702"/>
-      <point x="266" y="718"/>
-      <point x="285" y="718" type="curve" smooth="yes"/>
-      <point x="298" y="718"/>
-      <point x="308" y="708"/>
-      <point x="308" y="696" type="curve" smooth="yes"/>
-      <point x="308" y="693"/>
-      <point x="307" y="690"/>
-      <point x="306" y="687" type="curve" smooth="yes"/>
-      <point x="282" y="623" type="line"/>
-      <point x="289" y="616"/>
-      <point x="294" y="605"/>
-      <point x="294" y="593" type="curve" smooth="yes"/>
-      <point x="294" y="569"/>
-      <point x="275" y="548"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>548</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>88</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>107</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>222</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>241</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotedblright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,98 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotedblright" format="1">
-  <advance width="391"/>
-  <unicode hex="201D"/>
-  <outline>
-    <contour>
-      <point x="137" y="734" type="curve" smooth="yes"/>
-      <point x="155" y="734"/>
-      <point x="169" y="717"/>
-      <point x="169" y="702" type="curve" smooth="yes"/>
-      <point x="169" y="683"/>
-      <point x="165" y="674"/>
-      <point x="150" y="638" type="curve" smooth="yes"/>
-      <point x="126" y="580"/>
-      <point x="125" y="564"/>
-      <point x="106" y="564" type="curve" smooth="yes"/>
-      <point x="93" y="564"/>
-      <point x="83" y="574"/>
-      <point x="83" y="586" type="curve" smooth="yes"/>
-      <point x="83" y="589"/>
-      <point x="84" y="592"/>
-      <point x="85" y="595" type="curve" smooth="yes"/>
-      <point x="109" y="659" type="line"/>
-      <point x="102" y="666"/>
-      <point x="97" y="677"/>
-      <point x="97" y="689" type="curve" smooth="yes"/>
-      <point x="97" y="713"/>
-      <point x="116" y="734"/>
-    </contour>
-    <contour>
-      <point x="273" y="734" type="curve" smooth="yes"/>
-      <point x="291" y="734"/>
-      <point x="305" y="717"/>
-      <point x="305" y="702" type="curve" smooth="yes"/>
-      <point x="305" y="683"/>
-      <point x="301" y="674"/>
-      <point x="286" y="638" type="curve" smooth="yes"/>
-      <point x="262" y="580"/>
-      <point x="261" y="564"/>
-      <point x="242" y="564" type="curve" smooth="yes"/>
-      <point x="229" y="564"/>
-      <point x="219" y="574"/>
-      <point x="219" y="586" type="curve" smooth="yes"/>
-      <point x="219" y="589"/>
-      <point x="220" y="592"/>
-      <point x="221" y="595" type="curve" smooth="yes"/>
-      <point x="245" y="659" type="line"/>
-      <point x="238" y="666"/>
-      <point x="233" y="677"/>
-      <point x="233" y="689" type="curve" smooth="yes"/>
-      <point x="233" y="713"/>
-      <point x="252" y="734"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>83</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>97</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>233</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quoteleft.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteleft" format="1">
-  <advance width="195"/>
-  <unicode hex="2018"/>
-  <outline>
-    <contour>
-      <point x="85" y="548" type="curve" smooth="yes"/>
-      <point x="67" y="548"/>
-      <point x="53" y="565"/>
-      <point x="53" y="580" type="curve" smooth="yes"/>
-      <point x="53" y="599"/>
-      <point x="57" y="608"/>
-      <point x="72" y="644" type="curve" smooth="yes"/>
-      <point x="96" y="702"/>
-      <point x="97" y="718"/>
-      <point x="116" y="718" type="curve" smooth="yes"/>
-      <point x="129" y="718"/>
-      <point x="139" y="708"/>
-      <point x="139" y="696" type="curve" smooth="yes"/>
-      <point x="139" y="693"/>
-      <point x="138" y="690"/>
-      <point x="137" y="687" type="curve" smooth="yes"/>
-      <point x="113" y="623" type="line"/>
-      <point x="120" y="616"/>
-      <point x="125" y="605"/>
-      <point x="125" y="593" type="curve" smooth="yes"/>
-      <point x="125" y="569"/>
-      <point x="106" y="548"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>548</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>53</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>72</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quoteright.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quoteright" format="1">
-  <advance width="174"/>
-  <unicode hex="2019"/>
-  <outline>
-    <contour>
-      <point x="95" y="734" type="curve" smooth="yes"/>
-      <point x="113" y="734"/>
-      <point x="127" y="717"/>
-      <point x="127" y="702" type="curve" smooth="yes"/>
-      <point x="127" y="683"/>
-      <point x="123" y="674"/>
-      <point x="108" y="638" type="curve" smooth="yes"/>
-      <point x="84" y="580"/>
-      <point x="83" y="564"/>
-      <point x="64" y="564" type="curve" smooth="yes"/>
-      <point x="51" y="564"/>
-      <point x="41" y="574"/>
-      <point x="41" y="586" type="curve" smooth="yes"/>
-      <point x="41" y="589"/>
-      <point x="42" y="592"/>
-      <point x="43" y="595" type="curve" smooth="yes"/>
-      <point x="67" y="659" type="line"/>
-      <point x="60" y="666"/>
-      <point x="55" y="677"/>
-      <point x="55" y="689" type="curve" smooth="yes"/>
-      <point x="55" y="713"/>
-      <point x="74" y="734"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>564</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>41</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>55</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotesinglbase.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesinglbase" format="1">
-  <advance width="261"/>
-  <unicode hex="201A"/>
-  <outline>
-    <contour>
-      <point x="144" y="74" type="curve" smooth="yes"/>
-      <point x="162" y="74"/>
-      <point x="176" y="57"/>
-      <point x="176" y="42" type="curve" smooth="yes"/>
-      <point x="176" y="23"/>
-      <point x="172" y="14"/>
-      <point x="157" y="-22" type="curve" smooth="yes"/>
-      <point x="133" y="-80"/>
-      <point x="132" y="-96"/>
-      <point x="113" y="-96" type="curve" smooth="yes"/>
-      <point x="100" y="-96"/>
-      <point x="90" y="-86"/>
-      <point x="90" y="-74" type="curve" smooth="yes"/>
-      <point x="90" y="-71"/>
-      <point x="91" y="-68"/>
-      <point x="92" y="-65" type="curve" smooth="yes"/>
-      <point x="116" y="-1" type="line"/>
-      <point x="109" y="6"/>
-      <point x="104" y="17"/>
-      <point x="104" y="29" type="curve" smooth="yes"/>
-      <point x="104" y="53"/>
-      <point x="123" y="74"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-96</integer>
-            <key>width</key>
-            <integer>170</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>90</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>104</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/quotesingle.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="quotesingle" format="1">
-  <advance width="194"/>
-  <unicode hex="0027"/>
-  <outline>
-    <contour>
-      <point x="97" y="500" type="curve" smooth="yes"/>
-      <point x="81" y="500"/>
-      <point x="69" y="512"/>
-      <point x="69" y="528" type="curve" smooth="yes"/>
-      <point x="69" y="662" type="line" smooth="yes"/>
-      <point x="69" y="677"/>
-      <point x="81" y="690"/>
-      <point x="97" y="690" type="curve" smooth="yes"/>
-      <point x="112" y="690"/>
-      <point x="125" y="677"/>
-      <point x="125" y="662" type="curve" smooth="yes"/>
-      <point x="125" y="528" type="line" smooth="yes"/>
-      <point x="125" y="512"/>
-      <point x="112" y="500"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>500</integer>
-            <key>width</key>
-            <integer>190</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/racute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,106 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="racute" format="1">
-  <advance width="416"/>
-  <unicode hex="0155"/>
-  <outline>
-    <contour>
-      <point x="349" y="666" type="curve" smooth="yes"/>
-      <point x="211" y="572" type="line" smooth="yes"/>
-      <point x="204" y="567"/>
-      <point x="196" y="563"/>
-      <point x="190" y="563" type="curve" smooth="yes"/>
-      <point x="176" y="563"/>
-      <point x="164" y="575"/>
-      <point x="164" y="590" type="curve" smooth="yes"/>
-      <point x="164" y="596"/>
-      <point x="165" y="603"/>
-      <point x="170" y="607" type="curve" smooth="yes"/>
-      <point x="296" y="710" type="line" smooth="yes"/>
-      <point x="304" y="717"/>
-      <point x="314" y="725"/>
-      <point x="325" y="725" type="curve" smooth="yes"/>
-      <point x="344" y="725"/>
-      <point x="359" y="709"/>
-      <point x="359" y="689" type="curve" smooth="yes"/>
-      <point x="359" y="680"/>
-      <point x="356" y="671"/>
-    </contour>
-    <contour>
-      <point x="376" y="422" type="curve" smooth="yes"/>
-      <point x="376" y="389" type="line" smooth="yes"/>
-      <point x="376" y="374"/>
-      <point x="364" y="362"/>
-      <point x="348" y="362" type="curve" smooth="yes"/>
-      <point x="328" y="362"/>
-      <point x="322" y="377"/>
-      <point x="322" y="390" type="curve" smooth="yes"/>
-      <point x="322" y="415" type="line" smooth="yes"/>
-      <point x="322" y="432"/>
-      <point x="315" y="447"/>
-      <point x="286" y="447" type="curve" smooth="yes"/>
-      <point x="238" y="447"/>
-      <point x="193" y="407"/>
-      <point x="156" y="357" type="curve" smooth="yes"/>
-      <point x="137" y="332"/>
-      <point x="122" y="285"/>
-      <point x="122" y="253" type="curve" smooth="yes"/>
-      <point x="121" y="26" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="79" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="472" type="line" smooth="yes"/>
-      <point x="65" y="487"/>
-      <point x="78" y="499"/>
-      <point x="93" y="499" type="curve" smooth="yes"/>
-      <point x="109" y="499"/>
-      <point x="122" y="487"/>
-      <point x="122" y="472" type="curve" smooth="yes"/>
-      <point x="122" y="376" type="line"/>
-      <point x="152" y="430"/>
-      <point x="207" y="502"/>
-      <point x="295" y="502" type="curve" smooth="yes"/>
-      <point x="358" y="502"/>
-      <point x="376" y="458"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/R_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Racute" format="1">
-  <advance width="597"/>
-  <unicode hex="0154"/>
-  <outline>
-    <contour>
-      <point x="403" y="853" type="curve" smooth="yes"/>
-      <point x="265" y="759" type="line" smooth="yes"/>
-      <point x="258" y="754"/>
-      <point x="250" y="750"/>
-      <point x="244" y="750" type="curve" smooth="yes"/>
-      <point x="230" y="750"/>
-      <point x="218" y="762"/>
-      <point x="218" y="777" type="curve" smooth="yes"/>
-      <point x="218" y="783"/>
-      <point x="219" y="790"/>
-      <point x="224" y="794" type="curve" smooth="yes"/>
-      <point x="350" y="897" type="line" smooth="yes"/>
-      <point x="358" y="904"/>
-      <point x="368" y="912"/>
-      <point x="379" y="912" type="curve" smooth="yes"/>
-      <point x="398" y="912"/>
-      <point x="413" y="896"/>
-      <point x="413" y="876" type="curve" smooth="yes"/>
-      <point x="413" y="867"/>
-      <point x="410" y="858"/>
-    </contour>
-    <contour>
-      <point x="543" y="41" type="curve" smooth="yes"/>
-      <point x="545" y="37"/>
-      <point x="546" y="32"/>
-      <point x="546" y="28" type="curve" smooth="yes"/>
-      <point x="546" y="14"/>
-      <point x="535" y="0"/>
-      <point x="518" y="0" type="curve" smooth="yes"/>
-      <point x="508" y="0"/>
-      <point x="499" y="6"/>
-      <point x="493" y="16" type="curve" smooth="yes"/>
-      <point x="362" y="242"/>
-      <point x="260" y="250"/>
-      <point x="217" y="250" type="curve" smooth="yes"/>
-      <point x="198" y="250"/>
-      <point x="155" y="246"/>
-      <point x="121" y="241" type="curve"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="648" type="line" smooth="yes"/>
-      <point x="65" y="687.093"/>
-      <point x="79.5462" y="688.002"/>
-      <point x="158.049" y="688.002" type="curve" smooth="yes"/>
-      <point x="161.879" y="688.002"/>
-      <point x="165.86" y="688"/>
-      <point x="170" y="688" type="curve" smooth="yes"/>
-      <point x="395" y="688"/>
-      <point x="521" y="611"/>
-      <point x="521" y="478" type="curve" smooth="yes"/>
-      <point x="521" y="366"/>
-      <point x="427" y="308"/>
-      <point x="333" y="276" type="curve"/>
-      <point x="377" y="250"/>
-      <point x="476" y="173"/>
-    </contour>
-    <contour>
-      <point x="121" y="631" type="curve"/>
-      <point x="121" y="297" type="line"/>
-      <point x="265" y="300"/>
-      <point x="465" y="349"/>
-      <point x="465" y="478" type="curve" smooth="yes"/>
-      <point x="465" y="580"/>
-      <point x="355" y="632"/>
-      <point x="167" y="632" type="curve" smooth="yes"/>
-      <point x="157" y="632"/>
-      <point x="136" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/rcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="rcaron" format="1">
-  <advance width="416"/>
-  <unicode hex="0159"/>
-  <outline>
-    <contour>
-      <point x="216" y="573" type="curve" smooth="yes"/>
-      <point x="106" y="683" type="line" smooth="yes"/>
-      <point x="100" y="688"/>
-      <point x="97" y="695"/>
-      <point x="97" y="703" type="curve" smooth="yes"/>
-      <point x="97" y="717"/>
-      <point x="109" y="729"/>
-      <point x="123" y="729" type="curve" smooth="yes"/>
-      <point x="130" y="729"/>
-      <point x="137" y="727"/>
-      <point x="142" y="722" type="curve" smooth="yes"/>
-      <point x="238" y="635" type="line"/>
-      <point x="353" y="724" type="line" smooth="yes"/>
-      <point x="358" y="728"/>
-      <point x="364" y="729"/>
-      <point x="370" y="729" type="curve" smooth="yes"/>
-      <point x="384" y="729"/>
-      <point x="396" y="718"/>
-      <point x="396" y="703" type="curve" smooth="yes"/>
-      <point x="396" y="695"/>
-      <point x="393" y="687"/>
-      <point x="386" y="682" type="curve" smooth="yes"/>
-      <point x="255" y="572" type="line" smooth="yes"/>
-      <point x="249" y="567"/>
-      <point x="242" y="565"/>
-      <point x="236" y="565" type="curve" smooth="yes"/>
-      <point x="229" y="565"/>
-      <point x="222" y="568"/>
-    </contour>
-    <contour>
-      <point x="376" y="422" type="curve" smooth="yes"/>
-      <point x="376" y="389" type="line" smooth="yes"/>
-      <point x="376" y="374"/>
-      <point x="364" y="362"/>
-      <point x="348" y="362" type="curve" smooth="yes"/>
-      <point x="328" y="362"/>
-      <point x="322" y="377"/>
-      <point x="322" y="390" type="curve" smooth="yes"/>
-      <point x="322" y="415" type="line" smooth="yes"/>
-      <point x="322" y="432"/>
-      <point x="315" y="447"/>
-      <point x="286" y="447" type="curve" smooth="yes"/>
-      <point x="238" y="447"/>
-      <point x="193" y="407"/>
-      <point x="156" y="357" type="curve" smooth="yes"/>
-      <point x="137" y="332"/>
-      <point x="122" y="285"/>
-      <point x="122" y="253" type="curve" smooth="yes"/>
-      <point x="121" y="26" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="79" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="472" type="line" smooth="yes"/>
-      <point x="65" y="487"/>
-      <point x="78" y="499"/>
-      <point x="93" y="499" type="curve" smooth="yes"/>
-      <point x="109" y="499"/>
-      <point x="122" y="487"/>
-      <point x="122" y="472" type="curve" smooth="yes"/>
-      <point x="122" y="376" type="line"/>
-      <point x="152" y="430"/>
-      <point x="207" y="502"/>
-      <point x="295" y="502" type="curve" smooth="yes"/>
-      <point x="358" y="502"/>
-      <point x="376" y="458"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/R_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Rcaron" format="1">
-  <advance width="597"/>
-  <unicode hex="0158"/>
-  <outline>
-    <contour>
-      <point x="266" y="730" type="curve" smooth="yes"/>
-      <point x="156" y="840" type="line" smooth="yes"/>
-      <point x="150" y="845"/>
-      <point x="147" y="852"/>
-      <point x="147" y="860" type="curve" smooth="yes"/>
-      <point x="147" y="874"/>
-      <point x="159" y="886"/>
-      <point x="173" y="886" type="curve" smooth="yes"/>
-      <point x="180" y="886"/>
-      <point x="187" y="884"/>
-      <point x="192" y="879" type="curve" smooth="yes"/>
-      <point x="288" y="792" type="line"/>
-      <point x="403" y="881" type="line" smooth="yes"/>
-      <point x="408" y="885"/>
-      <point x="414" y="886"/>
-      <point x="420" y="886" type="curve" smooth="yes"/>
-      <point x="434" y="886"/>
-      <point x="446" y="875"/>
-      <point x="446" y="860" type="curve" smooth="yes"/>
-      <point x="446" y="852"/>
-      <point x="443" y="844"/>
-      <point x="436" y="839" type="curve" smooth="yes"/>
-      <point x="305" y="729" type="line" smooth="yes"/>
-      <point x="299" y="724"/>
-      <point x="292" y="722"/>
-      <point x="286" y="722" type="curve" smooth="yes"/>
-      <point x="279" y="722"/>
-      <point x="272" y="725"/>
-    </contour>
-    <contour>
-      <point x="543" y="41" type="curve" smooth="yes"/>
-      <point x="545" y="37"/>
-      <point x="546" y="32"/>
-      <point x="546" y="28" type="curve" smooth="yes"/>
-      <point x="546" y="14"/>
-      <point x="535" y="0"/>
-      <point x="518" y="0" type="curve" smooth="yes"/>
-      <point x="508" y="0"/>
-      <point x="499" y="6"/>
-      <point x="493" y="16" type="curve" smooth="yes"/>
-      <point x="362" y="242"/>
-      <point x="260" y="250"/>
-      <point x="217" y="250" type="curve" smooth="yes"/>
-      <point x="198" y="250"/>
-      <point x="155" y="246"/>
-      <point x="121" y="241" type="curve"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="648" type="line" smooth="yes"/>
-      <point x="65" y="687.093"/>
-      <point x="79.5462" y="688.002"/>
-      <point x="158.049" y="688.002" type="curve" smooth="yes"/>
-      <point x="161.879" y="688.002"/>
-      <point x="165.86" y="688"/>
-      <point x="170" y="688" type="curve" smooth="yes"/>
-      <point x="395" y="688"/>
-      <point x="521" y="611"/>
-      <point x="521" y="478" type="curve" smooth="yes"/>
-      <point x="521" y="366"/>
-      <point x="427" y="308"/>
-      <point x="333" y="276" type="curve"/>
-      <point x="377" y="250"/>
-      <point x="476" y="173"/>
-    </contour>
-    <contour>
-      <point x="121" y="631" type="curve"/>
-      <point x="121" y="297" type="line"/>
-      <point x="265" y="300"/>
-      <point x="465" y="349"/>
-      <point x="465" y="478" type="curve" smooth="yes"/>
-      <point x="465" y="580"/>
-      <point x="355" y="632"/>
-      <point x="167" y="632" type="curve" smooth="yes"/>
-      <point x="157" y="632"/>
-      <point x="136" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/registered.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,126 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="registered" format="1">
-  <advance width="544"/>
-  <unicode hex="00AE"/>
-  <outline>
-    <contour>
-      <point x="272" y="236" type="curve" smooth="yes"/>
-      <point x="149" y="236"/>
-      <point x="50" y="338"/>
-      <point x="50" y="463" type="curve" smooth="yes"/>
-      <point x="50" y="588"/>
-      <point x="149" y="690"/>
-      <point x="272" y="690" type="curve" smooth="yes"/>
-      <point x="394" y="690"/>
-      <point x="494" y="588"/>
-      <point x="494" y="463" type="curve" smooth="yes"/>
-      <point x="494" y="338"/>
-      <point x="394" y="236"/>
-    </contour>
-    <contour>
-      <point x="272" y="644" type="curve" smooth="yes"/>
-      <point x="175" y="644"/>
-      <point x="96" y="563"/>
-      <point x="96" y="463" type="curve" smooth="yes"/>
-      <point x="96" y="363"/>
-      <point x="175" y="282"/>
-      <point x="272" y="282" type="curve" smooth="yes"/>
-      <point x="369" y="282"/>
-      <point x="448" y="363"/>
-      <point x="448" y="463" type="curve" smooth="yes"/>
-      <point x="448" y="563"/>
-      <point x="369" y="644"/>
-    </contour>
-    <contour>
-      <point x="388" y="520" type="curve" smooth="yes"/>
-      <point x="388" y="477"/>
-      <point x="335" y="457"/>
-      <point x="288" y="447" type="curve"/>
-      <point x="350" y="405" type="line" smooth="yes"/>
-      <point x="357" y="401"/>
-      <point x="361" y="393"/>
-      <point x="361" y="385" type="curve" smooth="yes"/>
-      <point x="361" y="372"/>
-      <point x="351" y="362"/>
-      <point x="338" y="362" type="curve" smooth="yes"/>
-      <point x="333" y="362"/>
-      <point x="328" y="364"/>
-      <point x="325" y="366" type="curve" smooth="yes"/>
-      <point x="222" y="437" type="line"/>
-      <point x="213" y="384" type="line" smooth="yes"/>
-      <point x="211" y="372"/>
-      <point x="202" y="363"/>
-      <point x="190" y="363" type="curve" smooth="yes"/>
-      <point x="176" y="363"/>
-      <point x="165" y="376"/>
-      <point x="167" y="390" type="curve" smooth="yes"/>
-      <point x="196" y="567" type="line" smooth="yes"/>
-      <point x="199" y="585"/>
-      <point x="199" y="590"/>
-      <point x="273" y="590" type="curve" smooth="yes"/>
-      <point x="347" y="590"/>
-      <point x="388" y="563"/>
-    </contour>
-    <contour>
-      <point x="230" y="485" type="line"/>
-      <point x="292" y="491"/>
-      <point x="342" y="510"/>
-      <point x="342" y="520" type="curve" smooth="yes"/>
-      <point x="342" y="538"/>
-      <point x="300" y="544"/>
-      <point x="265" y="544" type="curve" smooth="yes"/>
-      <point x="256" y="544"/>
-      <point x="247" y="544"/>
-      <point x="239" y="543" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>236</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>544</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>644</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>50</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>342</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>448</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/r.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/r.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/r.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/r.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="r" format="1">
-  <advance width="416"/>
-  <unicode hex="0072"/>
-  <outline>
-    <contour>
-      <point x="376" y="422" type="curve" smooth="yes"/>
-      <point x="376" y="389" type="line" smooth="yes"/>
-      <point x="376" y="374"/>
-      <point x="364" y="362"/>
-      <point x="348" y="362" type="curve" smooth="yes"/>
-      <point x="328" y="362"/>
-      <point x="322" y="377"/>
-      <point x="322" y="390" type="curve" smooth="yes"/>
-      <point x="322" y="415" type="line" smooth="yes"/>
-      <point x="322" y="432"/>
-      <point x="315" y="447"/>
-      <point x="286" y="447" type="curve" smooth="yes"/>
-      <point x="238" y="447"/>
-      <point x="193" y="407"/>
-      <point x="156" y="357" type="curve" smooth="yes"/>
-      <point x="137" y="332"/>
-      <point x="122" y="285"/>
-      <point x="122" y="253" type="curve" smooth="yes"/>
-      <point x="121" y="26" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="79" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="65" y="472" type="line" smooth="yes"/>
-      <point x="65" y="487"/>
-      <point x="78" y="499"/>
-      <point x="93" y="499" type="curve" smooth="yes"/>
-      <point x="109" y="499"/>
-      <point x="122" y="487"/>
-      <point x="122" y="472" type="curve" smooth="yes"/>
-      <point x="122" y="376" type="line"/>
-      <point x="152" y="430"/>
-      <point x="207" y="502"/>
-      <point x="295" y="502" type="curve" smooth="yes"/>
-      <point x="358" y="502"/>
-      <point x="376" y="458"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>447</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>322</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/R_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,102 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="R" format="1">
-  <advance width="597"/>
-  <unicode hex="0052"/>
-  <outline>
-    <contour>
-      <point x="543" y="41" type="curve" smooth="yes"/>
-      <point x="545" y="37"/>
-      <point x="546" y="32"/>
-      <point x="546" y="28" type="curve" smooth="yes"/>
-      <point x="546" y="14"/>
-      <point x="535" y="0"/>
-      <point x="518" y="0" type="curve" smooth="yes"/>
-      <point x="508" y="0"/>
-      <point x="499" y="6"/>
-      <point x="493" y="16" type="curve" smooth="yes"/>
-      <point x="362" y="242"/>
-      <point x="260" y="250"/>
-      <point x="217" y="250" type="curve" smooth="yes"/>
-      <point x="198" y="250"/>
-      <point x="155" y="246"/>
-      <point x="121" y="241" type="curve"/>
-      <point x="121" y="28" type="line" smooth="yes"/>
-      <point x="121" y="12"/>
-      <point x="108" y="0"/>
-      <point x="93" y="0" type="curve" smooth="yes"/>
-      <point x="77" y="0"/>
-      <point x="65" y="12"/>
-      <point x="65" y="28" type="curve" smooth="yes"/>
-      <point x="65" y="648" type="line" smooth="yes"/>
-      <point x="65" y="687.093"/>
-      <point x="79.5462" y="688.002"/>
-      <point x="158.049" y="688.002" type="curve" smooth="yes"/>
-      <point x="161.879" y="688.002"/>
-      <point x="165.86" y="688"/>
-      <point x="170" y="688" type="curve" smooth="yes"/>
-      <point x="395" y="688"/>
-      <point x="521" y="611"/>
-      <point x="521" y="478" type="curve" smooth="yes"/>
-      <point x="521" y="366"/>
-      <point x="427" y="308"/>
-      <point x="333" y="276" type="curve"/>
-      <point x="377" y="250"/>
-      <point x="476" y="173"/>
-    </contour>
-    <contour>
-      <point x="121" y="631" type="curve"/>
-      <point x="121" y="297" type="line"/>
-      <point x="265" y="300"/>
-      <point x="465" y="349"/>
-      <point x="465" y="478" type="curve" smooth="yes"/>
-      <point x="465" y="580"/>
-      <point x="355" y="632"/>
-      <point x="167" y="632" type="curve" smooth="yes"/>
-      <point x="157" y="632"/>
-      <point x="136" y="632"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>250</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>465</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/sacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sacute" format="1">
-  <advance width="458"/>
-  <unicode hex="015B"/>
-  <outline>
-    <contour>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="110" y="-2"/>
-      <point x="51" y="94"/>
-      <point x="51" y="128" type="curve" smooth="yes"/>
-      <point x="51" y="143"/>
-      <point x="63" y="155"/>
-      <point x="78" y="155" type="curve" smooth="yes"/>
-      <point x="91" y="155"/>
-      <point x="100" y="147"/>
-      <point x="103" y="136" type="curve" smooth="yes"/>
-      <point x="121" y="83"/>
-      <point x="169" y="51"/>
-      <point x="233" y="51" type="curve" smooth="yes"/>
-      <point x="322" y="51"/>
-      <point x="351" y="111"/>
-      <point x="351" y="140" type="curve" smooth="yes"/>
-      <point x="351" y="185"/>
-      <point x="331" y="210"/>
-      <point x="233" y="239" type="curve" smooth="yes"/>
-      <point x="127" y="271"/>
-      <point x="80" y="309"/>
-      <point x="80" y="380" type="curve" smooth="yes"/>
-      <point x="80" y="475"/>
-      <point x="179" y="499"/>
-      <point x="250" y="499" type="curve" smooth="yes"/>
-      <point x="351" y="499"/>
-      <point x="405" y="455"/>
-      <point x="405" y="387" type="curve" smooth="yes"/>
-      <point x="405" y="357"/>
-      <point x="397" y="341"/>
-      <point x="377" y="341" type="curve" smooth="yes"/>
-      <point x="359" y="341"/>
-      <point x="350" y="354"/>
-      <point x="350" y="368" type="curve" smooth="yes"/>
-      <point x="350" y="371"/>
-      <point x="352" y="379"/>
-      <point x="352" y="388" type="curve" smooth="yes"/>
-      <point x="352" y="425"/>
-      <point x="322" y="449"/>
-      <point x="253" y="449" type="curve" smooth="yes"/>
-      <point x="182" y="449"/>
-      <point x="132" y="424"/>
-      <point x="132" y="379" type="curve" smooth="yes"/>
-      <point x="132" y="322"/>
-      <point x="199" y="303"/>
-      <point x="239" y="291" type="curve" smooth="yes"/>
-      <point x="332" y="261"/>
-      <point x="404" y="239"/>
-      <point x="404" y="139" type="curve" smooth="yes"/>
-      <point x="404" y="72"/>
-      <point x="338" y="-2"/>
-    </contour>
-    <contour>
-      <point x="351" y="666" type="curve" smooth="yes"/>
-      <point x="213" y="572" type="line" smooth="yes"/>
-      <point x="206" y="567"/>
-      <point x="198" y="563"/>
-      <point x="192" y="563" type="curve" smooth="yes"/>
-      <point x="178" y="563"/>
-      <point x="166" y="575"/>
-      <point x="166" y="590" type="curve" smooth="yes"/>
-      <point x="166" y="596"/>
-      <point x="167" y="603"/>
-      <point x="172" y="607" type="curve" smooth="yes"/>
-      <point x="298" y="710" type="line" smooth="yes"/>
-      <point x="306" y="717"/>
-      <point x="316" y="725"/>
-      <point x="327" y="725" type="curve" smooth="yes"/>
-      <point x="346" y="725"/>
-      <point x="361" y="709"/>
-      <point x="361" y="689" type="curve" smooth="yes"/>
-      <point x="361" y="680"/>
-      <point x="358" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,125 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Sacute" format="1">
-  <advance width="598"/>
-  <unicode hex="015A"/>
-  <outline>
-    <contour>
-      <point x="318" y="388" type="curve" smooth="yes"/>
-      <point x="465" y="347"/>
-      <point x="537" y="283"/>
-      <point x="537" y="191" type="curve" smooth="yes"/>
-      <point x="537" y="60"/>
-      <point x="407" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="97" y="57"/>
-      <point x="64" y="140" type="curve" smooth="yes"/>
-      <point x="62" y="144"/>
-      <point x="60" y="152"/>
-      <point x="60" y="157" type="curve" smooth="yes"/>
-      <point x="60" y="173"/>
-      <point x="73" y="186"/>
-      <point x="90" y="186" type="curve" smooth="yes"/>
-      <point x="105" y="186"/>
-      <point x="115" y="177"/>
-      <point x="120" y="163" type="curve" smooth="yes"/>
-      <point x="146" y="87"/>
-      <point x="232" y="53"/>
-      <point x="303" y="53" type="curve" smooth="yes"/>
-      <point x="378" y="53"/>
-      <point x="474" y="93"/>
-      <point x="474" y="198" type="curve" smooth="yes"/>
-      <point x="474" y="228"/>
-      <point x="463" y="288"/>
-      <point x="305" y="331" type="curve" smooth="yes"/>
-      <point x="208" y="357"/>
-      <point x="95" y="409"/>
-      <point x="95" y="509" type="curve" smooth="yes"/>
-      <point x="95" y="640"/>
-      <point x="213" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="396.488" y="682"/>
-      <point x="534.058" y="661.7"/>
-      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
-      <point x="534.058" y="530.006"/>
-      <point x="522.376" y="518"/>
-      <point x="507" y="518" type="curve" smooth="yes"/>
-      <point x="493" y="518"/>
-      <point x="481" y="529"/>
-      <point x="480" y="542" type="curve" smooth="yes"/>
-      <point x="473" y="604"/>
-      <point x="396" y="632"/>
-      <point x="324" y="632" type="curve" smooth="yes"/>
-      <point x="237" y="632"/>
-      <point x="159" y="602"/>
-      <point x="159" y="506" type="curve" smooth="yes"/>
-      <point x="159" y="456"/>
-      <point x="213" y="417"/>
-    </contour>
-    <contour>
-      <point x="426" y="853" type="curve" smooth="yes"/>
-      <point x="288" y="759" type="line" smooth="yes"/>
-      <point x="281" y="754"/>
-      <point x="273" y="750"/>
-      <point x="267" y="750" type="curve" smooth="yes"/>
-      <point x="253" y="750"/>
-      <point x="241" y="762"/>
-      <point x="241" y="777" type="curve" smooth="yes"/>
-      <point x="241" y="783"/>
-      <point x="242" y="790"/>
-      <point x="247" y="794" type="curve" smooth="yes"/>
-      <point x="373" y="897" type="line" smooth="yes"/>
-      <point x="381" y="904"/>
-      <point x="391" y="912"/>
-      <point x="402" y="912" type="curve" smooth="yes"/>
-      <point x="421" y="912"/>
-      <point x="436" y="896"/>
-      <point x="436" y="876" type="curve" smooth="yes"/>
-      <point x="436" y="867"/>
-      <point x="433" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/scaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scaron" format="1">
-  <advance width="458"/>
-  <unicode hex="0161"/>
-  <outline>
-    <contour>
-      <point x="242" y="573" type="curve" smooth="yes"/>
-      <point x="132" y="683" type="line" smooth="yes"/>
-      <point x="126" y="688"/>
-      <point x="123" y="695"/>
-      <point x="123" y="703" type="curve" smooth="yes"/>
-      <point x="123" y="717"/>
-      <point x="135" y="729"/>
-      <point x="149" y="729" type="curve" smooth="yes"/>
-      <point x="156" y="729"/>
-      <point x="163" y="727"/>
-      <point x="168" y="722" type="curve" smooth="yes"/>
-      <point x="264" y="635" type="line"/>
-      <point x="379" y="724" type="line" smooth="yes"/>
-      <point x="384" y="728"/>
-      <point x="390" y="729"/>
-      <point x="396" y="729" type="curve" smooth="yes"/>
-      <point x="410" y="729"/>
-      <point x="422" y="718"/>
-      <point x="422" y="703" type="curve" smooth="yes"/>
-      <point x="422" y="695"/>
-      <point x="419" y="687"/>
-      <point x="412" y="682" type="curve" smooth="yes"/>
-      <point x="281" y="572" type="line" smooth="yes"/>
-      <point x="275" y="567"/>
-      <point x="268" y="565"/>
-      <point x="262" y="565" type="curve" smooth="yes"/>
-      <point x="255" y="565"/>
-      <point x="248" y="568"/>
-    </contour>
-    <contour>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="110" y="-2"/>
-      <point x="51" y="94"/>
-      <point x="51" y="128" type="curve" smooth="yes"/>
-      <point x="51" y="143"/>
-      <point x="63" y="155"/>
-      <point x="78" y="155" type="curve" smooth="yes"/>
-      <point x="91" y="155"/>
-      <point x="100" y="147"/>
-      <point x="103" y="136" type="curve" smooth="yes"/>
-      <point x="121" y="83"/>
-      <point x="169" y="51"/>
-      <point x="233" y="51" type="curve" smooth="yes"/>
-      <point x="322" y="51"/>
-      <point x="351" y="111"/>
-      <point x="351" y="140" type="curve" smooth="yes"/>
-      <point x="351" y="185"/>
-      <point x="331" y="210"/>
-      <point x="233" y="239" type="curve" smooth="yes"/>
-      <point x="127" y="271"/>
-      <point x="80" y="309"/>
-      <point x="80" y="380" type="curve" smooth="yes"/>
-      <point x="80" y="475"/>
-      <point x="179" y="499"/>
-      <point x="250" y="499" type="curve" smooth="yes"/>
-      <point x="351" y="499"/>
-      <point x="405" y="455"/>
-      <point x="405" y="387" type="curve" smooth="yes"/>
-      <point x="405" y="357"/>
-      <point x="397" y="341"/>
-      <point x="377" y="341" type="curve" smooth="yes"/>
-      <point x="359" y="341"/>
-      <point x="350" y="354"/>
-      <point x="350" y="368" type="curve" smooth="yes"/>
-      <point x="350" y="371"/>
-      <point x="352" y="379"/>
-      <point x="352" y="388" type="curve" smooth="yes"/>
-      <point x="352" y="425"/>
-      <point x="322" y="449"/>
-      <point x="253" y="449" type="curve" smooth="yes"/>
-      <point x="182" y="449"/>
-      <point x="132" y="424"/>
-      <point x="132" y="379" type="curve" smooth="yes"/>
-      <point x="132" y="322"/>
-      <point x="199" y="303"/>
-      <point x="239" y="291" type="curve" smooth="yes"/>
-      <point x="332" y="261"/>
-      <point x="404" y="239"/>
-      <point x="404" y="139" type="curve" smooth="yes"/>
-      <point x="404" y="72"/>
-      <point x="338" y="-2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scaron" format="1">
-  <advance width="598"/>
-  <unicode hex="0160"/>
-  <outline>
-    <contour>
-      <point x="304" y="737" type="curve" smooth="yes"/>
-      <point x="194" y="847" type="line" smooth="yes"/>
-      <point x="188" y="852"/>
-      <point x="185" y="859"/>
-      <point x="185" y="867" type="curve" smooth="yes"/>
-      <point x="185" y="881"/>
-      <point x="197" y="893"/>
-      <point x="211" y="893" type="curve" smooth="yes"/>
-      <point x="218" y="893"/>
-      <point x="225" y="891"/>
-      <point x="230" y="886" type="curve" smooth="yes"/>
-      <point x="326" y="799" type="line"/>
-      <point x="441" y="888" type="line" smooth="yes"/>
-      <point x="446" y="892"/>
-      <point x="452" y="893"/>
-      <point x="458" y="893" type="curve" smooth="yes"/>
-      <point x="472" y="893"/>
-      <point x="484" y="882"/>
-      <point x="484" y="867" type="curve" smooth="yes"/>
-      <point x="484" y="859"/>
-      <point x="481" y="851"/>
-      <point x="474" y="846" type="curve" smooth="yes"/>
-      <point x="343" y="736" type="line" smooth="yes"/>
-      <point x="337" y="731"/>
-      <point x="330" y="729"/>
-      <point x="324" y="729" type="curve" smooth="yes"/>
-      <point x="317" y="729"/>
-      <point x="310" y="732"/>
-    </contour>
-    <contour>
-      <point x="318" y="388" type="curve" smooth="yes"/>
-      <point x="465" y="347"/>
-      <point x="537" y="283"/>
-      <point x="537" y="191" type="curve" smooth="yes"/>
-      <point x="537" y="60"/>
-      <point x="407" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="97" y="57"/>
-      <point x="64" y="140" type="curve" smooth="yes"/>
-      <point x="62" y="144"/>
-      <point x="60" y="152"/>
-      <point x="60" y="157" type="curve" smooth="yes"/>
-      <point x="60" y="173"/>
-      <point x="73" y="186"/>
-      <point x="90" y="186" type="curve" smooth="yes"/>
-      <point x="105" y="186"/>
-      <point x="115" y="177"/>
-      <point x="120" y="163" type="curve" smooth="yes"/>
-      <point x="146" y="87"/>
-      <point x="232" y="53"/>
-      <point x="303" y="53" type="curve" smooth="yes"/>
-      <point x="378" y="53"/>
-      <point x="474" y="93"/>
-      <point x="474" y="198" type="curve" smooth="yes"/>
-      <point x="474" y="228"/>
-      <point x="463" y="288"/>
-      <point x="305" y="331" type="curve" smooth="yes"/>
-      <point x="208" y="357"/>
-      <point x="95" y="409"/>
-      <point x="95" y="509" type="curve" smooth="yes"/>
-      <point x="95" y="640"/>
-      <point x="213" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="396.488" y="682"/>
-      <point x="534.058" y="661.7"/>
-      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
-      <point x="534.058" y="530.006"/>
-      <point x="522.376" y="518"/>
-      <point x="507" y="518" type="curve" smooth="yes"/>
-      <point x="493" y="518"/>
-      <point x="481" y="529"/>
-      <point x="480" y="542" type="curve" smooth="yes"/>
-      <point x="473" y="604"/>
-      <point x="396" y="632"/>
-      <point x="324" y="632" type="curve" smooth="yes"/>
-      <point x="237" y="632"/>
-      <point x="159" y="602"/>
-      <point x="159" y="506" type="curve" smooth="yes"/>
-      <point x="159" y="456"/>
-      <point x="213" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/scedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scedilla" format="1">
-  <advance width="458"/>
-  <unicode hex="015F"/>
-  <outline>
-    <contour>
-      <point x="183" y="-33" type="curve" smooth="yes"/>
-      <point x="195" y="1" type="line"/>
-      <point x="98" y="18"/>
-      <point x="51" y="97"/>
-      <point x="51" y="128" type="curve" smooth="yes"/>
-      <point x="51" y="143"/>
-      <point x="63" y="155"/>
-      <point x="78" y="155" type="curve" smooth="yes"/>
-      <point x="91" y="155"/>
-      <point x="100" y="147"/>
-      <point x="103" y="136" type="curve" smooth="yes"/>
-      <point x="121" y="83"/>
-      <point x="169" y="51"/>
-      <point x="233" y="51" type="curve" smooth="yes"/>
-      <point x="322" y="51"/>
-      <point x="351" y="111"/>
-      <point x="351" y="140" type="curve" smooth="yes"/>
-      <point x="351" y="185"/>
-      <point x="331" y="210"/>
-      <point x="233" y="239" type="curve" smooth="yes"/>
-      <point x="127" y="271"/>
-      <point x="80" y="309"/>
-      <point x="80" y="380" type="curve" smooth="yes"/>
-      <point x="80" y="475"/>
-      <point x="179" y="499"/>
-      <point x="250" y="499" type="curve" smooth="yes"/>
-      <point x="351" y="499"/>
-      <point x="405" y="455"/>
-      <point x="405" y="387" type="curve" smooth="yes"/>
-      <point x="405" y="357"/>
-      <point x="397" y="341"/>
-      <point x="377" y="341" type="curve" smooth="yes"/>
-      <point x="359" y="341"/>
-      <point x="350" y="354"/>
-      <point x="350" y="368" type="curve" smooth="yes"/>
-      <point x="350" y="371"/>
-      <point x="352" y="379"/>
-      <point x="352" y="388" type="curve" smooth="yes"/>
-      <point x="352" y="425"/>
-      <point x="322" y="449"/>
-      <point x="253" y="449" type="curve" smooth="yes"/>
-      <point x="182" y="449"/>
-      <point x="132" y="424"/>
-      <point x="132" y="379" type="curve" smooth="yes"/>
-      <point x="132" y="322"/>
-      <point x="199" y="303"/>
-      <point x="239" y="291" type="curve" smooth="yes"/>
-      <point x="332" y="261"/>
-      <point x="404" y="239"/>
-      <point x="404" y="139" type="curve" smooth="yes"/>
-      <point x="404" y="72"/>
-      <point x="338" y="-2"/>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="231" y="-2" type="line"/>
-      <point x="230" y="-19" type="line"/>
-      <point x="298" y="-19"/>
-      <point x="332" y="-62"/>
-      <point x="332" y="-110" type="curve" smooth="yes"/>
-      <point x="332" y="-160"/>
-      <point x="291" y="-201"/>
-      <point x="241" y="-201" type="curve" smooth="yes"/>
-      <point x="209" y="-201"/>
-      <point x="162" y="-179"/>
-      <point x="162" y="-146" type="curve" smooth="yes"/>
-      <point x="162" y="-138"/>
-      <point x="171" y="-128"/>
-      <point x="183" y="-128" type="curve" smooth="yes"/>
-      <point x="191" y="-128"/>
-      <point x="196" y="-133"/>
-      <point x="201" y="-139" type="curve" smooth="yes"/>
-      <point x="209" y="-148"/>
-      <point x="218" y="-159"/>
-      <point x="241" y="-159" type="curve" smooth="yes"/>
-      <point x="268" y="-159"/>
-      <point x="290" y="-137"/>
-      <point x="290" y="-110" type="curve" smooth="yes"/>
-      <point x="290" y="-83"/>
-      <point x="268" y="-61"/>
-      <point x="241" y="-61" type="curve" smooth="yes"/>
-      <point x="226" y="-61"/>
-      <point x="217" y="-67"/>
-      <point x="210" y="-71" type="curve" smooth="yes"/>
-      <point x="206" y="-74"/>
-      <point x="202" y="-76"/>
-      <point x="198" y="-76" type="curve" smooth="yes"/>
-      <point x="187" y="-76"/>
-      <point x="177" y="-68"/>
-      <point x="177" y="-56" type="curve" smooth="yes"/>
-      <point x="177" y="-50"/>
-      <point x="179" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>290</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_cedilla.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,160 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scedilla" format="1">
-  <advance width="598"/>
-  <unicode hex="015E"/>
-  <outline>
-    <contour>
-      <point x="247" y="-33" type="curve" smooth="yes"/>
-      <point x="259" y="3" type="line"/>
-      <point x="167" y="16"/>
-      <point x="92" y="68"/>
-      <point x="64" y="140" type="curve" smooth="yes"/>
-      <point x="62" y="144"/>
-      <point x="60" y="152"/>
-      <point x="60" y="157" type="curve" smooth="yes"/>
-      <point x="60" y="173"/>
-      <point x="73" y="186"/>
-      <point x="90" y="186" type="curve" smooth="yes"/>
-      <point x="105" y="186"/>
-      <point x="115" y="177"/>
-      <point x="120" y="163" type="curve" smooth="yes"/>
-      <point x="146" y="87"/>
-      <point x="232" y="53"/>
-      <point x="303" y="53" type="curve" smooth="yes"/>
-      <point x="378" y="53"/>
-      <point x="474" y="93"/>
-      <point x="474" y="198" type="curve" smooth="yes"/>
-      <point x="474" y="228"/>
-      <point x="463" y="288"/>
-      <point x="305" y="331" type="curve" smooth="yes"/>
-      <point x="208" y="357"/>
-      <point x="95" y="409"/>
-      <point x="95" y="509" type="curve" smooth="yes"/>
-      <point x="95" y="640"/>
-      <point x="213" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="396.488" y="682"/>
-      <point x="534.058" y="661.7"/>
-      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
-      <point x="534.058" y="530.006"/>
-      <point x="522.376" y="518"/>
-      <point x="507" y="518" type="curve" smooth="yes"/>
-      <point x="493" y="518"/>
-      <point x="481" y="529"/>
-      <point x="480" y="542" type="curve" smooth="yes"/>
-      <point x="473" y="604"/>
-      <point x="396" y="632"/>
-      <point x="324" y="632" type="curve" smooth="yes"/>
-      <point x="237" y="632"/>
-      <point x="159" y="602"/>
-      <point x="159" y="506" type="curve" smooth="yes"/>
-      <point x="159" y="456"/>
-      <point x="213" y="417"/>
-      <point x="318" y="388" type="curve" smooth="yes"/>
-      <point x="465" y="347"/>
-      <point x="537" y="283"/>
-      <point x="537" y="191" type="curve" smooth="yes"/>
-      <point x="537" y="60"/>
-      <point x="407" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="295" y="0" type="line"/>
-      <point x="294" y="-19" type="line"/>
-      <point x="362" y="-19"/>
-      <point x="396" y="-62"/>
-      <point x="396" y="-110" type="curve" smooth="yes"/>
-      <point x="396" y="-160"/>
-      <point x="355" y="-201"/>
-      <point x="305" y="-201" type="curve" smooth="yes"/>
-      <point x="273" y="-201"/>
-      <point x="226" y="-179"/>
-      <point x="226" y="-146" type="curve" smooth="yes"/>
-      <point x="226" y="-138"/>
-      <point x="235" y="-128"/>
-      <point x="247" y="-128" type="curve" smooth="yes"/>
-      <point x="255" y="-128"/>
-      <point x="260" y="-133"/>
-      <point x="265" y="-139" type="curve" smooth="yes"/>
-      <point x="273" y="-148"/>
-      <point x="282" y="-159"/>
-      <point x="305" y="-159" type="curve" smooth="yes"/>
-      <point x="332" y="-159"/>
-      <point x="354" y="-137"/>
-      <point x="354" y="-110" type="curve" smooth="yes"/>
-      <point x="354" y="-83"/>
-      <point x="332" y="-61"/>
-      <point x="305" y="-61" type="curve" smooth="yes"/>
-      <point x="290" y="-61"/>
-      <point x="281" y="-67"/>
-      <point x="274" y="-71" type="curve" smooth="yes"/>
-      <point x="270" y="-74"/>
-      <point x="266" y="-76"/>
-      <point x="262" y="-76" type="curve" smooth="yes"/>
-      <point x="251" y="-76"/>
-      <point x="241" y="-68"/>
-      <point x="241" y="-56" type="curve" smooth="yes"/>
-      <point x="241" y="-50"/>
-      <point x="243" y="-43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-201</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>-61</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>354</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/scircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="scircumflex" format="1">
-  <advance width="458"/>
-  <unicode hex="015D"/>
-  <outline>
-    <contour>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="110" y="-2"/>
-      <point x="51" y="94"/>
-      <point x="51" y="128" type="curve" smooth="yes"/>
-      <point x="51" y="143"/>
-      <point x="63" y="155"/>
-      <point x="78" y="155" type="curve" smooth="yes"/>
-      <point x="91" y="155"/>
-      <point x="100" y="147"/>
-      <point x="103" y="136" type="curve" smooth="yes"/>
-      <point x="121" y="83"/>
-      <point x="169" y="51"/>
-      <point x="233" y="51" type="curve" smooth="yes"/>
-      <point x="322" y="51"/>
-      <point x="351" y="111"/>
-      <point x="351" y="140" type="curve" smooth="yes"/>
-      <point x="351" y="185"/>
-      <point x="331" y="210"/>
-      <point x="233" y="239" type="curve" smooth="yes"/>
-      <point x="127" y="271"/>
-      <point x="80" y="309"/>
-      <point x="80" y="380" type="curve" smooth="yes"/>
-      <point x="80" y="475"/>
-      <point x="179" y="499"/>
-      <point x="250" y="499" type="curve" smooth="yes"/>
-      <point x="351" y="499"/>
-      <point x="405" y="455"/>
-      <point x="405" y="387" type="curve" smooth="yes"/>
-      <point x="405" y="357"/>
-      <point x="397" y="341"/>
-      <point x="377" y="341" type="curve" smooth="yes"/>
-      <point x="359" y="341"/>
-      <point x="350" y="354"/>
-      <point x="350" y="368" type="curve" smooth="yes"/>
-      <point x="350" y="371"/>
-      <point x="352" y="379"/>
-      <point x="352" y="388" type="curve" smooth="yes"/>
-      <point x="352" y="425"/>
-      <point x="322" y="449"/>
-      <point x="253" y="449" type="curve" smooth="yes"/>
-      <point x="182" y="449"/>
-      <point x="132" y="424"/>
-      <point x="132" y="379" type="curve" smooth="yes"/>
-      <point x="132" y="322"/>
-      <point x="199" y="303"/>
-      <point x="239" y="291" type="curve" smooth="yes"/>
-      <point x="332" y="261"/>
-      <point x="404" y="239"/>
-      <point x="404" y="139" type="curve" smooth="yes"/>
-      <point x="404" y="72"/>
-      <point x="338" y="-2"/>
-    </contour>
-    <contour>
-      <point x="277" y="730" type="curve" smooth="yes"/>
-      <point x="387" y="620" type="line" smooth="yes"/>
-      <point x="393" y="615"/>
-      <point x="396" y="608"/>
-      <point x="396" y="600" type="curve" smooth="yes"/>
-      <point x="396" y="586"/>
-      <point x="384" y="574"/>
-      <point x="370" y="574" type="curve" smooth="yes"/>
-      <point x="363" y="574"/>
-      <point x="356" y="576"/>
-      <point x="351" y="581" type="curve" smooth="yes"/>
-      <point x="255" y="668" type="line"/>
-      <point x="140" y="579" type="line" smooth="yes"/>
-      <point x="135" y="575"/>
-      <point x="129" y="574"/>
-      <point x="123" y="574" type="curve" smooth="yes"/>
-      <point x="109" y="574"/>
-      <point x="97" y="585"/>
-      <point x="97" y="600" type="curve" smooth="yes"/>
-      <point x="97" y="608"/>
-      <point x="100" y="616"/>
-      <point x="107" y="621" type="curve" smooth="yes"/>
-      <point x="238" y="731" type="line" smooth="yes"/>
-      <point x="244" y="736"/>
-      <point x="251" y="738"/>
-      <point x="257" y="738" type="curve" smooth="yes"/>
-      <point x="264" y="738"/>
-      <point x="271" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,133 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Scircumflex" format="1">
-  <advance width="598"/>
-  <unicode hex="015C"/>
-  <outline>
-    <contour>
-      <point x="346" y="887" type="curve" smooth="yes"/>
-      <point x="456" y="777" type="line" smooth="yes"/>
-      <point x="462" y="772"/>
-      <point x="465" y="765"/>
-      <point x="465" y="757" type="curve" smooth="yes"/>
-      <point x="465" y="743"/>
-      <point x="453" y="731"/>
-      <point x="439" y="731" type="curve" smooth="yes"/>
-      <point x="432" y="731"/>
-      <point x="425" y="733"/>
-      <point x="420" y="738" type="curve" smooth="yes"/>
-      <point x="324" y="825" type="line"/>
-      <point x="209" y="736" type="line" smooth="yes"/>
-      <point x="204" y="732"/>
-      <point x="198" y="731"/>
-      <point x="192" y="731" type="curve" smooth="yes"/>
-      <point x="178" y="731"/>
-      <point x="166" y="742"/>
-      <point x="166" y="757" type="curve" smooth="yes"/>
-      <point x="166" y="765"/>
-      <point x="169" y="773"/>
-      <point x="176" y="778" type="curve" smooth="yes"/>
-      <point x="307" y="888" type="line" smooth="yes"/>
-      <point x="313" y="893"/>
-      <point x="320" y="895"/>
-      <point x="326" y="895" type="curve" smooth="yes"/>
-      <point x="333" y="895"/>
-      <point x="340" y="892"/>
-    </contour>
-    <contour>
-      <point x="318" y="388" type="curve" smooth="yes"/>
-      <point x="465" y="347"/>
-      <point x="537" y="283"/>
-      <point x="537" y="191" type="curve" smooth="yes"/>
-      <point x="537" y="60"/>
-      <point x="407" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="97" y="58"/>
-      <point x="64" y="140" type="curve" smooth="yes"/>
-      <point x="62" y="144"/>
-      <point x="60" y="152"/>
-      <point x="60" y="157" type="curve" smooth="yes"/>
-      <point x="60" y="173"/>
-      <point x="73" y="186"/>
-      <point x="90" y="186" type="curve" smooth="yes"/>
-      <point x="105" y="186"/>
-      <point x="115" y="177"/>
-      <point x="120" y="163" type="curve" smooth="yes"/>
-      <point x="146" y="87"/>
-      <point x="232" y="53"/>
-      <point x="303" y="53" type="curve" smooth="yes"/>
-      <point x="378" y="53"/>
-      <point x="474" y="93"/>
-      <point x="474" y="198" type="curve" smooth="yes"/>
-      <point x="474" y="228"/>
-      <point x="463" y="288"/>
-      <point x="305" y="331" type="curve" smooth="yes"/>
-      <point x="208" y="357"/>
-      <point x="95" y="409"/>
-      <point x="95" y="509" type="curve" smooth="yes"/>
-      <point x="95" y="640"/>
-      <point x="213" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="396.537" y="682"/>
-      <point x="534.058" y="661.7"/>
-      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
-      <point x="534.058" y="530.006"/>
-      <point x="522.376" y="518"/>
-      <point x="507" y="518" type="curve" smooth="yes"/>
-      <point x="493" y="518"/>
-      <point x="481" y="529"/>
-      <point x="480" y="542" type="curve" smooth="yes"/>
-      <point x="473" y="604"/>
-      <point x="396" y="632"/>
-      <point x="324" y="632" type="curve" smooth="yes"/>
-      <point x="237" y="632"/>
-      <point x="159" y="602"/>
-      <point x="159" y="506" type="curve" smooth="yes"/>
-      <point x="159" y="456"/>
-      <point x="213" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/section.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/section.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/section.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/section.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,135 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="section" format="1">
-  <advance width="457"/>
-  <unicode hex="00A7"/>
-  <outline>
-    <contour>
-      <point x="403" y="284" type="curve" smooth="yes"/>
-      <point x="403" y="262"/>
-      <point x="396" y="239"/>
-      <point x="382" y="218" type="curve"/>
-      <point x="396" y="199"/>
-      <point x="404" y="174"/>
-      <point x="404" y="141" type="curve" smooth="yes"/>
-      <point x="404" y="74"/>
-      <point x="338" y="0"/>
-      <point x="233" y="0" type="curve" smooth="yes"/>
-      <point x="110" y="0"/>
-      <point x="51" y="96"/>
-      <point x="51" y="130" type="curve" smooth="yes"/>
-      <point x="51" y="145"/>
-      <point x="63" y="157"/>
-      <point x="78" y="157" type="curve" smooth="yes"/>
-      <point x="91" y="157"/>
-      <point x="100" y="149"/>
-      <point x="103" y="138" type="curve" smooth="yes"/>
-      <point x="121" y="85"/>
-      <point x="169" y="53"/>
-      <point x="233" y="53" type="curve" smooth="yes"/>
-      <point x="322" y="53"/>
-      <point x="351" y="110"/>
-      <point x="351" y="147" type="curve" smooth="yes"/>
-      <point x="351" y="187"/>
-      <point x="331" y="211"/>
-      <point x="233" y="241" type="curve" smooth="yes"/>
-      <point x="127" y="273"/>
-      <point x="80" y="311"/>
-      <point x="80" y="382" type="curve" smooth="yes"/>
-      <point x="80" y="412"/>
-      <point x="90" y="434"/>
-      <point x="105" y="452" type="curve"/>
-      <point x="88" y="472"/>
-      <point x="79" y="496"/>
-      <point x="79" y="525" type="curve" smooth="yes"/>
-      <point x="79" y="620"/>
-      <point x="178" y="644"/>
-      <point x="249" y="644" type="curve" smooth="yes"/>
-      <point x="350" y="644"/>
-      <point x="404" y="600"/>
-      <point x="404" y="532" type="curve" smooth="yes"/>
-      <point x="404" y="502"/>
-      <point x="396" y="486"/>
-      <point x="376" y="486" type="curve" smooth="yes"/>
-      <point x="358" y="486"/>
-      <point x="349" y="499"/>
-      <point x="349" y="513" type="curve" smooth="yes"/>
-      <point x="349" y="516"/>
-      <point x="351" y="524"/>
-      <point x="351" y="533" type="curve" smooth="yes"/>
-      <point x="351" y="570"/>
-      <point x="321" y="594"/>
-      <point x="252" y="594" type="curve" smooth="yes"/>
-      <point x="181" y="594"/>
-      <point x="131" y="569"/>
-      <point x="131" y="524" type="curve" smooth="yes"/>
-      <point x="131" y="467"/>
-      <point x="198" y="448"/>
-      <point x="238" y="436" type="curve" smooth="yes"/>
-      <point x="331" y="406"/>
-      <point x="403" y="384"/>
-    </contour>
-    <contour>
-      <point x="132" y="381" type="curve" smooth="yes"/>
-      <point x="132" y="324"/>
-      <point x="199" y="305"/>
-      <point x="239" y="293" type="curve" smooth="yes"/>
-      <point x="278" y="281"/>
-      <point x="314" y="269"/>
-      <point x="342" y="253" type="curve"/>
-      <point x="348" y="265"/>
-      <point x="350" y="277"/>
-      <point x="350" y="291" type="curve" smooth="yes"/>
-      <point x="350" y="350"/>
-      <point x="290" y="364"/>
-      <point x="219" y="389" type="curve" smooth="yes"/>
-      <point x="196" y="397"/>
-      <point x="171" y="406"/>
-      <point x="147" y="419" type="curve"/>
-      <point x="137" y="408"/>
-      <point x="132" y="396"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>594</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/semicolon.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,82 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="semicolon" format="1">
-  <advance width="271"/>
-  <unicode hex="003B"/>
-  <outline>
-    <contour>
-      <point x="168" y="358" type="curve" smooth="yes"/>
-      <point x="149" y="358"/>
-      <point x="136" y="375"/>
-      <point x="136" y="396" type="curve" smooth="yes"/>
-      <point x="136" y="419"/>
-      <point x="155" y="441"/>
-      <point x="176" y="441" type="curve" smooth="yes"/>
-      <point x="194" y="441"/>
-      <point x="208" y="425"/>
-      <point x="208" y="405" type="curve" smooth="yes"/>
-      <point x="208" y="379"/>
-      <point x="189" y="358"/>
-    </contour>
-    <contour>
-      <point x="140" y="77" type="curve" smooth="yes"/>
-      <point x="158" y="77"/>
-      <point x="172" y="60"/>
-      <point x="172" y="45" type="curve" smooth="yes"/>
-      <point x="172" y="26"/>
-      <point x="168" y="17"/>
-      <point x="153" y="-19" type="curve" smooth="yes"/>
-      <point x="129" y="-77"/>
-      <point x="128" y="-93"/>
-      <point x="109" y="-93" type="curve" smooth="yes"/>
-      <point x="96" y="-93"/>
-      <point x="86" y="-83"/>
-      <point x="86" y="-71" type="curve" smooth="yes"/>
-      <point x="86" y="-68"/>
-      <point x="87" y="-65"/>
-      <point x="88" y="-62" type="curve" smooth="yes"/>
-      <point x="112" y="2" type="line"/>
-      <point x="105" y="9"/>
-      <point x="100" y="20"/>
-      <point x="100" y="32" type="curve" smooth="yes"/>
-      <point x="100" y="56"/>
-      <point x="119" y="77"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>86</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>100</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>136</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/seven.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="seven" format="1">
-  <advance width="501"/>
-  <unicode hex="0037"/>
-  <outline>
-    <contour>
-      <point x="143" y="1" type="curve" smooth="yes"/>
-      <point x="127" y="1"/>
-      <point x="115" y="14"/>
-      <point x="115" y="29" type="curve" smooth="yes"/>
-      <point x="115" y="33"/>
-      <point x="116" y="37"/>
-      <point x="118" y="41" type="curve" smooth="yes"/>
-      <point x="407" y="614" type="line"/>
-      <point x="92" y="614" type="line" smooth="yes"/>
-      <point x="76" y="614"/>
-      <point x="64" y="626"/>
-      <point x="64" y="642" type="curve" smooth="yes"/>
-      <point x="64" y="657"/>
-      <point x="76" y="670"/>
-      <point x="92" y="670" type="curve" smooth="yes"/>
-      <point x="452" y="670" type="line" smooth="yes"/>
-      <point x="468" y="670"/>
-      <point x="480" y="657"/>
-      <point x="480" y="641" type="curve" smooth="yes"/>
-      <point x="480" y="637"/>
-      <point x="479" y="633"/>
-      <point x="477" y="629" type="curve" smooth="yes"/>
-      <point x="168" y="16" type="line" smooth="yes"/>
-      <point x="163" y="6"/>
-      <point x="153" y="1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>614</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>115</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/s.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/s.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/s.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/s.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="s" format="1">
-  <advance width="458"/>
-  <unicode hex="0073"/>
-  <outline>
-    <contour>
-      <point x="233" y="-2" type="curve" smooth="yes"/>
-      <point x="110" y="-2"/>
-      <point x="51" y="94"/>
-      <point x="51" y="128" type="curve" smooth="yes"/>
-      <point x="51" y="143"/>
-      <point x="63" y="155"/>
-      <point x="78" y="155" type="curve" smooth="yes"/>
-      <point x="91" y="155"/>
-      <point x="100" y="147"/>
-      <point x="103" y="136" type="curve" smooth="yes"/>
-      <point x="121" y="83"/>
-      <point x="169" y="51"/>
-      <point x="233" y="51" type="curve" smooth="yes"/>
-      <point x="322" y="51"/>
-      <point x="351" y="111"/>
-      <point x="351" y="140" type="curve" smooth="yes"/>
-      <point x="351" y="185"/>
-      <point x="331" y="210"/>
-      <point x="233" y="239" type="curve" smooth="yes"/>
-      <point x="127" y="271"/>
-      <point x="80" y="309"/>
-      <point x="80" y="380" type="curve" smooth="yes"/>
-      <point x="80" y="475"/>
-      <point x="179" y="499"/>
-      <point x="250" y="499" type="curve" smooth="yes"/>
-      <point x="351" y="499"/>
-      <point x="405" y="455"/>
-      <point x="405" y="387" type="curve" smooth="yes"/>
-      <point x="405" y="357"/>
-      <point x="397" y="341"/>
-      <point x="377" y="341" type="curve" smooth="yes"/>
-      <point x="359" y="341"/>
-      <point x="350" y="354"/>
-      <point x="350" y="368" type="curve" smooth="yes"/>
-      <point x="350" y="371"/>
-      <point x="352" y="379"/>
-      <point x="352" y="388" type="curve" smooth="yes"/>
-      <point x="352" y="425"/>
-      <point x="322" y="449"/>
-      <point x="253" y="449" type="curve" smooth="yes"/>
-      <point x="182" y="449"/>
-      <point x="132" y="424"/>
-      <point x="132" y="379" type="curve" smooth="yes"/>
-      <point x="132" y="322"/>
-      <point x="199" y="303"/>
-      <point x="239" y="291" type="curve" smooth="yes"/>
-      <point x="332" y="261"/>
-      <point x="404" y="239"/>
-      <point x="404" y="139" type="curve" smooth="yes"/>
-      <point x="404" y="72"/>
-      <point x="338" y="-2"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-2</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>449</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>51</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>80</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>351</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/S_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,103 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="S" format="1">
-  <advance width="598"/>
-  <unicode hex="0053"/>
-  <outline>
-    <contour>
-      <point x="318" y="388" type="curve" smooth="yes"/>
-      <point x="465" y="347"/>
-      <point x="537" y="283"/>
-      <point x="537" y="191" type="curve" smooth="yes"/>
-      <point x="537" y="60"/>
-      <point x="407" y="0"/>
-      <point x="304" y="0" type="curve" smooth="yes"/>
-      <point x="191" y="0"/>
-      <point x="97" y="58"/>
-      <point x="64" y="140" type="curve" smooth="yes"/>
-      <point x="62" y="144"/>
-      <point x="60" y="152"/>
-      <point x="60" y="157" type="curve" smooth="yes"/>
-      <point x="60" y="173"/>
-      <point x="73" y="186"/>
-      <point x="90" y="186" type="curve" smooth="yes"/>
-      <point x="105" y="186"/>
-      <point x="115" y="177"/>
-      <point x="120" y="163" type="curve" smooth="yes"/>
-      <point x="146" y="87"/>
-      <point x="232" y="53"/>
-      <point x="303" y="53" type="curve" smooth="yes"/>
-      <point x="378" y="53"/>
-      <point x="474" y="93"/>
-      <point x="474" y="198" type="curve" smooth="yes"/>
-      <point x="474" y="228"/>
-      <point x="463" y="288"/>
-      <point x="305" y="331" type="curve" smooth="yes"/>
-      <point x="208" y="357"/>
-      <point x="95" y="409"/>
-      <point x="95" y="509" type="curve" smooth="yes"/>
-      <point x="95" y="640"/>
-      <point x="213" y="682"/>
-      <point x="327" y="682" type="curve" smooth="yes"/>
-      <point x="396.488" y="682"/>
-      <point x="534.058" y="661.7"/>
-      <point x="534.058" y="546.03" type="curve" smooth="yes"/>
-      <point x="534.058" y="530.006"/>
-      <point x="522.376" y="518"/>
-      <point x="507" y="518" type="curve" smooth="yes"/>
-      <point x="493" y="518"/>
-      <point x="481" y="529"/>
-      <point x="480" y="542" type="curve" smooth="yes"/>
-      <point x="473" y="604"/>
-      <point x="396" y="632"/>
-      <point x="324" y="632" type="curve" smooth="yes"/>
-      <point x="237" y="632"/>
-      <point x="159" y="602"/>
-      <point x="159" y="506" type="curve" smooth="yes"/>
-      <point x="159" y="456"/>
-      <point x="213" y="417"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>632</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>60</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>95</integer>
-            <key>width</key>
-            <integer>64</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>474</integer>
-            <key>width</key>
-            <integer>63</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/six.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/six.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/six.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/six.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,96 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="six" format="1">
-  <advance width="546"/>
-  <unicode hex="0036"/>
-  <outline>
-    <contour>
-      <point x="118" y="320" type="curve"/>
-      <point x="114" y="296"/>
-      <point x="113" y="272"/>
-      <point x="113" y="247" type="curve" smooth="yes"/>
-      <point x="113" y="84"/>
-      <point x="203" y="50"/>
-      <point x="279" y="50" type="curve" smooth="yes"/>
-      <point x="321" y="50"/>
-      <point x="428" y="84"/>
-      <point x="428" y="242" type="curve" smooth="yes"/>
-      <point x="428" y="380"/>
-      <point x="322" y="391"/>
-      <point x="289" y="391" type="curve" smooth="yes"/>
-      <point x="196" y="391"/>
-      <point x="137" y="339"/>
-    </contour>
-    <contour>
-      <point x="328" y="676" type="curve" smooth="yes"/>
-      <point x="334" y="679"/>
-      <point x="339" y="681"/>
-      <point x="346" y="681" type="curve" smooth="yes"/>
-      <point x="361" y="681"/>
-      <point x="372" y="670"/>
-      <point x="372" y="655" type="curve" smooth="yes"/>
-      <point x="372" y="644"/>
-      <point x="366" y="635"/>
-      <point x="357" y="631" type="curve" smooth="yes"/>
-      <point x="258" y="583"/>
-      <point x="174" y="501"/>
-      <point x="139" y="402" type="curve"/>
-      <point x="176" y="424"/>
-      <point x="226" y="444"/>
-      <point x="289" y="444" type="curve" smooth="yes"/>
-      <point x="394" y="444"/>
-      <point x="480" y="375"/>
-      <point x="480" y="242" type="curve" smooth="yes"/>
-      <point x="480" y="40"/>
-      <point x="333" y="-3"/>
-      <point x="279" y="-3" type="curve" smooth="yes"/>
-      <point x="173" y="-3"/>
-      <point x="61" y="57"/>
-      <point x="61" y="247" type="curve" smooth="yes"/>
-      <point x="61" y="539"/>
-      <point x="282" y="653"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>391</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>61</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>428</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/slash.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="slash" format="1">
-  <advance width="545"/>
-  <unicode hex="002F"/>
-  <outline>
-    <contour>
-      <point x="97" y="-1" type="curve" smooth="yes"/>
-      <point x="80" y="-1"/>
-      <point x="69" y="12"/>
-      <point x="69" y="27" type="curve" smooth="yes"/>
-      <point x="69" y="32"/>
-      <point x="70" y="37"/>
-      <point x="72" y="41" type="curve" smooth="yes"/>
-      <point x="425" y="678" type="line" smooth="yes"/>
-      <point x="430" y="688"/>
-      <point x="440" y="692"/>
-      <point x="450" y="692" type="curve" smooth="yes"/>
-      <point x="466" y="692"/>
-      <point x="478" y="679"/>
-      <point x="478" y="666" type="curve" smooth="yes"/>
-      <point x="478" y="657"/>
-      <point x="473" y="648"/>
-      <point x="469" y="641" type="curve" smooth="yes"/>
-      <point x="121" y="13" type="line" smooth="yes"/>
-      <point x="116" y="4"/>
-      <point x="107" y="-1"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/space.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/space.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/space.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/space.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="space" format="1">
-  <advance width="330"/>
-  <unicode hex="0020"/>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/sterling.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,176 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="sterling" format="1">
-  <advance width="744"/>
-  <unicode hex="00A3"/>
-  <outline>
-    <contour>
-      <point x="655" y="157" type="curve" smooth="yes"/>
-      <point x="671.569" y="157"/>
-      <point x="681.274" y="143.96"/>
-      <point x="681.274" y="128.684" type="curve" smooth="yes"/>
-      <point x="681.274" y="125.52"/>
-      <point x="680.858" y="122.26"/>
-      <point x="680" y="119" type="curve" smooth="yes"/>
-      <point x="653" y="7"/>
-      <point x="572" y="-10"/>
-      <point x="526" y="-10" type="curve" smooth="yes"/>
-      <point x="474" y="-10"/>
-      <point x="415" y="11"/>
-      <point x="362" y="51" type="curve" smooth="yes"/>
-      <point x="343" y="65"/>
-      <point x="323" y="71"/>
-      <point x="304" y="71" type="curve" smooth="yes"/>
-      <point x="228" y="71"/>
-      <point x="172" y="0"/>
-      <point x="153" y="0" type="curve" smooth="yes"/>
-      <point x="138" y="0"/>
-      <point x="126" y="12"/>
-      <point x="126" y="27" type="curve" smooth="yes"/>
-      <point x="126" y="36"/>
-      <point x="130" y="44"/>
-      <point x="137" y="49" type="curve" smooth="yes"/>
-      <point x="191" y="91"/>
-      <point x="217" y="159"/>
-      <point x="217" y="211" type="curve" smooth="yes"/>
-      <point x="217" y="249"/>
-      <point x="200" y="294"/>
-      <point x="192" y="327" type="curve"/>
-      <point x="91" y="327" type="line" smooth="yes"/>
-      <point x="76" y="327"/>
-      <point x="64" y="340"/>
-      <point x="64" y="354" type="curve" smooth="yes"/>
-      <point x="64" y="369"/>
-      <point x="76" y="381"/>
-      <point x="91" y="381" type="curve" smooth="yes"/>
-      <point x="182" y="381" type="line"/>
-      <point x="176" y="417"/>
-      <point x="173" y="451"/>
-      <point x="173" y="482" type="curve" smooth="yes"/>
-      <point x="173" y="644"/>
-      <point x="256" y="726"/>
-      <point x="426" y="726" type="curve" smooth="yes"/>
-      <point x="557" y="726"/>
-      <point x="608" y="625"/>
-      <point x="626" y="547" type="curve" smooth="yes"/>
-      <point x="626.905" y="543.382"/>
-      <point x="627.351" y="539.862"/>
-      <point x="627.351" y="536.523" type="curve" smooth="yes"/>
-      <point x="627.351" y="521.405"/>
-      <point x="618.201" y="510"/>
-      <point x="601" y="510" type="curve" smooth="yes"/>
-      <point x="587" y="510"/>
-      <point x="576" y="520"/>
-      <point x="573" y="537" type="curve" smooth="yes"/>
-      <point x="557" y="622"/>
-      <point x="501" y="672"/>
-      <point x="426" y="672" type="curve" smooth="yes"/>
-      <point x="285" y="672"/>
-      <point x="227" y="615"/>
-      <point x="227" y="482" type="curve" smooth="yes"/>
-      <point x="227" y="452"/>
-      <point x="230" y="418"/>
-      <point x="237" y="381" type="curve"/>
-      <point x="473" y="381" type="line" smooth="yes"/>
-      <point x="488" y="381"/>
-      <point x="500" y="369"/>
-      <point x="500" y="354" type="curve" smooth="yes"/>
-      <point x="500" y="340"/>
-      <point x="488" y="327"/>
-      <point x="473" y="327" type="curve" smooth="yes"/>
-      <point x="247" y="327" type="line"/>
-      <point x="255" y="291"/>
-      <point x="271" y="252"/>
-      <point x="271" y="211" type="curve" smooth="yes"/>
-      <point x="271" y="183"/>
-      <point x="266" y="145"/>
-      <point x="252" y="117" type="curve"/>
-      <point x="270" y="122"/>
-      <point x="287" y="125"/>
-      <point x="304" y="125" type="curve" smooth="yes"/>
-      <point x="337" y="125"/>
-      <point x="368" y="114"/>
-      <point x="395" y="94" type="curve" smooth="yes"/>
-      <point x="437" y="61"/>
-      <point x="485" y="44"/>
-      <point x="526" y="44" type="curve" smooth="yes"/>
-      <point x="578" y="44"/>
-      <point x="614" y="72"/>
-      <point x="627" y="130" type="curve" smooth="yes"/>
-      <point x="631" y="148"/>
-      <point x="642" y="157"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-10</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>327</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>672</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>173</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>182</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>217</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>573</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>627</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/tcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,114 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="tcaron" format="1">
-  <advance width="410"/>
-  <unicode hex="0165"/>
-  <outline>
-    <contour>
-      <point x="358" y="690" type="curve" smooth="yes"/>
-      <point x="376" y="690"/>
-      <point x="390" y="673"/>
-      <point x="390" y="658" type="curve" smooth="yes"/>
-      <point x="390" y="639"/>
-      <point x="386" y="630"/>
-      <point x="371" y="594" type="curve" smooth="yes"/>
-      <point x="347" y="536"/>
-      <point x="346" y="520"/>
-      <point x="327" y="520" type="curve" smooth="yes"/>
-      <point x="314" y="520"/>
-      <point x="304" y="530"/>
-      <point x="304" y="542" type="curve" smooth="yes"/>
-      <point x="304" y="545"/>
-      <point x="305" y="548"/>
-      <point x="306" y="551" type="curve" smooth="yes"/>
-      <point x="330" y="615" type="line"/>
-      <point x="323" y="622"/>
-      <point x="318" y="633"/>
-      <point x="318" y="645" type="curve" smooth="yes"/>
-      <point x="318" y="669"/>
-      <point x="337" y="690"/>
-    </contour>
-    <contour>
-      <point x="221" y="500" type="line"/>
-      <point x="339" y="500" type="line" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="367" y="488"/>
-      <point x="367" y="472" type="curve" smooth="yes"/>
-      <point x="367" y="457"/>
-      <point x="355" y="444"/>
-      <point x="339" y="444" type="curve" smooth="yes"/>
-      <point x="221" y="444" type="line"/>
-      <point x="221" y="26" type="line" smooth="yes"/>
-      <point x="221" y="11"/>
-      <point x="208" y="-1"/>
-      <point x="193" y="-1" type="curve" smooth="yes"/>
-      <point x="178" y="-1"/>
-      <point x="165" y="11"/>
-      <point x="165" y="26" type="curve" smooth="yes"/>
-      <point x="165" y="444" type="line"/>
-      <point x="48" y="444" type="line" smooth="yes"/>
-      <point x="32" y="444"/>
-      <point x="20" y="457"/>
-      <point x="20" y="472" type="curve" smooth="yes"/>
-      <point x="20" y="489"/>
-      <point x="34" y="500"/>
-      <point x="50" y="500" type="curve" smooth="yes"/>
-      <point x="165" y="500" type="line"/>
-      <point x="165" y="643" type="line" smooth="yes"/>
-      <point x="165" y="658"/>
-      <point x="177" y="672"/>
-      <point x="193" y="672" type="curve" smooth="yes"/>
-      <point x="210" y="672"/>
-      <point x="221" y="658"/>
-      <point x="221" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>318</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/T_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,93 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Tcaron" format="1">
-  <advance width="522"/>
-  <unicode hex="0164"/>
-  <outline>
-    <contour>
-      <point x="484" y="681" type="line"/>
-      <point x="500" y="681"/>
-      <point x="512" y="669"/>
-      <point x="512" y="653" type="curve" smooth="yes"/>
-      <point x="512" y="638"/>
-      <point x="500" y="625"/>
-      <point x="484" y="625" type="curve" smooth="yes"/>
-      <point x="282" y="625" type="line"/>
-      <point x="282" y="28" type="line" smooth="yes"/>
-      <point x="282" y="13"/>
-      <point x="270" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="239" y="0"/>
-      <point x="226" y="13"/>
-      <point x="226" y="28" type="curve" smooth="yes"/>
-      <point x="226" y="625" type="line"/>
-      <point x="38" y="625" type="line" smooth="yes"/>
-      <point x="23" y="625"/>
-      <point x="10" y="638"/>
-      <point x="10" y="653" type="curve" smooth="yes"/>
-      <point x="10" y="669"/>
-      <point x="23" y="681"/>
-      <point x="38" y="681" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="240" y="730" type="curve" smooth="yes"/>
-      <point x="130" y="840" type="line" smooth="yes"/>
-      <point x="124" y="845"/>
-      <point x="121" y="852"/>
-      <point x="121" y="860" type="curve" smooth="yes"/>
-      <point x="121" y="874"/>
-      <point x="133" y="886"/>
-      <point x="147" y="886" type="curve" smooth="yes"/>
-      <point x="154" y="886"/>
-      <point x="161" y="884"/>
-      <point x="166" y="879" type="curve" smooth="yes"/>
-      <point x="262" y="792" type="line"/>
-      <point x="377" y="881" type="line" smooth="yes"/>
-      <point x="382" y="885"/>
-      <point x="388" y="886"/>
-      <point x="394" y="886" type="curve" smooth="yes"/>
-      <point x="408" y="886"/>
-      <point x="420" y="875"/>
-      <point x="420" y="860" type="curve" smooth="yes"/>
-      <point x="420" y="852"/>
-      <point x="417" y="844"/>
-      <point x="410" y="839" type="curve" smooth="yes"/>
-      <point x="279" y="729" type="line" smooth="yes"/>
-      <point x="273" y="724"/>
-      <point x="266" y="722"/>
-      <point x="260" y="722" type="curve" smooth="yes"/>
-      <point x="253" y="722"/>
-      <point x="246" y="725"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/t.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/t.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/t.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/t.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="t" format="1">
-  <advance width="387"/>
-  <unicode hex="0074"/>
-  <outline>
-    <contour>
-      <point x="221" y="500" type="line"/>
-      <point x="339" y="500" type="line" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="367" y="488"/>
-      <point x="367" y="472" type="curve" smooth="yes"/>
-      <point x="367" y="457"/>
-      <point x="355" y="444"/>
-      <point x="339" y="444" type="curve" smooth="yes"/>
-      <point x="221" y="444" type="line"/>
-      <point x="221" y="26" type="line" smooth="yes"/>
-      <point x="221" y="11"/>
-      <point x="208" y="-1"/>
-      <point x="193" y="-1" type="curve" smooth="yes"/>
-      <point x="178" y="-1"/>
-      <point x="165" y="11"/>
-      <point x="165" y="26" type="curve" smooth="yes"/>
-      <point x="165" y="444" type="line"/>
-      <point x="48" y="444" type="line" smooth="yes"/>
-      <point x="32" y="444"/>
-      <point x="20" y="457"/>
-      <point x="20" y="472" type="curve" smooth="yes"/>
-      <point x="20" y="489"/>
-      <point x="34" y="500"/>
-      <point x="50" y="500" type="curve" smooth="yes"/>
-      <point x="165" y="500" type="line"/>
-      <point x="165" y="643" type="line" smooth="yes"/>
-      <point x="165" y="658"/>
-      <point x="177" y="672"/>
-      <point x="193" y="672" type="curve" smooth="yes"/>
-      <point x="210" y="672"/>
-      <point x="221" y="658"/>
-      <point x="221" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/T_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="T" format="1">
-  <advance width="522"/>
-  <unicode hex="0054"/>
-  <outline>
-    <contour>
-      <point x="484" y="681" type="line"/>
-      <point x="500" y="681"/>
-      <point x="512" y="669"/>
-      <point x="512" y="653" type="curve" smooth="yes"/>
-      <point x="512" y="638"/>
-      <point x="500" y="625"/>
-      <point x="484" y="625" type="curve" smooth="yes"/>
-      <point x="282" y="625" type="line"/>
-      <point x="282" y="28" type="line" smooth="yes"/>
-      <point x="282" y="13"/>
-      <point x="270" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="239" y="0"/>
-      <point x="226" y="13"/>
-      <point x="226" y="28" type="curve" smooth="yes"/>
-      <point x="226" y="625" type="line"/>
-      <point x="38" y="625" type="line" smooth="yes"/>
-      <point x="23" y="625"/>
-      <point x="10" y="638"/>
-      <point x="10" y="653" type="curve" smooth="yes"/>
-      <point x="10" y="669"/>
-      <point x="23" y="681"/>
-      <point x="38" y="681" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/thorn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="thorn" format="1">
-  <advance width="520"/>
-  <unicode hex="00FE"/>
-  <outline>
-    <contour>
-      <point x="309" y="490" type="curve"/>
-      <point x="420" y="485"/>
-      <point x="470" y="376"/>
-      <point x="470" y="271" type="curve" smooth="yes"/>
-      <point x="470" y="157"/>
-      <point x="427" y="8"/>
-      <point x="251" y="8" type="curve" smooth="yes"/>
-      <point x="199" y="8"/>
-      <point x="152" y="24"/>
-      <point x="121" y="36" type="curve"/>
-      <point x="121" y="-167" type="line" smooth="yes"/>
-      <point x="121" y="-182"/>
-      <point x="108" y="-195"/>
-      <point x="93" y="-195" type="curve" smooth="yes"/>
-      <point x="78" y="-195"/>
-      <point x="65" y="-182"/>
-      <point x="65" y="-167" type="curve" smooth="yes"/>
-      <point x="65" y="660" type="line" smooth="yes"/>
-      <point x="65" y="676"/>
-      <point x="77" y="689"/>
-      <point x="93" y="689" type="curve" smooth="yes"/>
-      <point x="109" y="689"/>
-      <point x="121" y="676"/>
-      <point x="121" y="660" type="curve" smooth="yes"/>
-      <point x="121" y="421" type="line"/>
-      <point x="162" y="459"/>
-      <point x="220" y="490"/>
-    </contour>
-    <contour>
-      <point x="257" y="65" type="curve" smooth="yes"/>
-      <point x="379" y="65"/>
-      <point x="420" y="151"/>
-      <point x="420" y="271" type="curve" smooth="yes"/>
-      <point x="420" y="333"/>
-      <point x="395" y="441"/>
-      <point x="301" y="441" type="curve" smooth="yes"/>
-      <point x="196" y="441"/>
-      <point x="138" y="378"/>
-      <point x="121" y="353" type="curve"/>
-      <point x="121" y="99" type="line"/>
-      <point x="140" y="90"/>
-      <point x="198" y="65"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-195</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>8</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>441</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>669</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>420</integer>
-            <key>width</key>
-            <integer>50</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/T_horn.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Thorn" format="1">
-  <advance width="547"/>
-  <unicode hex="00DE"/>
-  <outline>
-    <contour>
-      <point x="118" y="572" type="line"/>
-      <point x="266" y="572"/>
-      <point x="474" y="553"/>
-      <point x="474" y="375" type="curve" smooth="yes"/>
-      <point x="474" y="198"/>
-      <point x="258" y="146"/>
-      <point x="116" y="143" type="curve"/>
-      <point x="116" y="25" type="line" smooth="yes"/>
-      <point x="116" y="11"/>
-      <point x="105" y="0"/>
-      <point x="90" y="0" type="curve" smooth="yes"/>
-      <point x="76" y="0"/>
-      <point x="65" y="11"/>
-      <point x="65" y="26" type="curve" smooth="yes"/>
-      <point x="67" y="655" type="line" smooth="yes"/>
-      <point x="67" y="669"/>
-      <point x="78" y="680"/>
-      <point x="92" y="680" type="curve" smooth="yes"/>
-      <point x="106" y="680"/>
-      <point x="118" y="669"/>
-      <point x="118" y="654" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="117" y="198" type="line"/>
-      <point x="219" y="199"/>
-      <point x="423" y="236"/>
-      <point x="423" y="375" type="curve" smooth="yes"/>
-      <point x="423" y="466"/>
-      <point x="324" y="519"/>
-      <point x="154" y="519" type="curve" smooth="yes"/>
-      <point x="140" y="519"/>
-      <point x="128" y="519"/>
-      <point x="118" y="518" type="curve"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>143</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>519</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>423</integer>
-            <key>width</key>
-            <integer>51</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/three.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/three.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/three.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/three.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="three" format="1">
-  <advance width="543"/>
-  <unicode hex="0033"/>
-  <outline>
-    <contour>
-      <point x="72" y="104" type="curve" smooth="yes"/>
-      <point x="68" y="112"/>
-      <point x="68" y="118"/>
-      <point x="68" y="122" type="curve" smooth="yes"/>
-      <point x="68" y="137"/>
-      <point x="80" y="148"/>
-      <point x="95" y="148" type="curve" smooth="yes"/>
-      <point x="107" y="148"/>
-      <point x="115" y="142"/>
-      <point x="120" y="133" type="curve" smooth="yes"/>
-      <point x="133" y="109"/>
-      <point x="177" y="50"/>
-      <point x="265" y="50" type="curve" smooth="yes"/>
-      <point x="336" y="50"/>
-      <point x="418" y="97"/>
-      <point x="418" y="200" type="curve" smooth="yes"/>
-      <point x="418" y="326"/>
-      <point x="296" y="353"/>
-      <point x="248" y="353" type="curve" smooth="yes"/>
-      <point x="233" y="353"/>
-      <point x="221" y="366"/>
-      <point x="221" y="381" type="curve" smooth="yes"/>
-      <point x="221" y="397"/>
-      <point x="233" y="409"/>
-      <point x="249" y="409" type="curve" smooth="yes"/>
-      <point x="321" y="409"/>
-      <point x="402" y="465"/>
-      <point x="402" y="532" type="curve" smooth="yes"/>
-      <point x="402" y="578"/>
-      <point x="354" y="628"/>
-      <point x="266" y="628" type="curve" smooth="yes"/>
-      <point x="195" y="628"/>
-      <point x="160" y="599"/>
-      <point x="145" y="588" type="curve" smooth="yes"/>
-      <point x="137" y="582"/>
-      <point x="132" y="579"/>
-      <point x="125" y="579" type="curve" smooth="yes"/>
-      <point x="106" y="579"/>
-      <point x="97" y="594"/>
-      <point x="97" y="607" type="curve" smooth="yes"/>
-      <point x="97" y="617"/>
-      <point x="103" y="629"/>
-      <point x="130" y="646" type="curve" smooth="yes"/>
-      <point x="159" y="664"/>
-      <point x="208" y="684"/>
-      <point x="266" y="684" type="curve" smooth="yes"/>
-      <point x="374" y="684"/>
-      <point x="458" y="618"/>
-      <point x="458" y="532" type="curve" smooth="yes"/>
-      <point x="458" y="469"/>
-      <point x="417" y="415"/>
-      <point x="358" y="383" type="curve"/>
-      <point x="434" y="351"/>
-      <point x="474" y="281"/>
-      <point x="474" y="200" type="curve" smooth="yes"/>
-      <point x="474" y="48"/>
-      <point x="346" y="-6"/>
-      <point x="267" y="-6" type="curve" smooth="yes"/>
-      <point x="126" y="-6"/>
-      <point x="74" y="101"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-6</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>353</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>628</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>418</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/threesuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,109 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="threesuperior" format="1">
-  <advance width="236"/>
-  <unicode hex="00B3"/>
-  <outline>
-    <contour>
-      <point x="116" y="440" type="curve" smooth="yes"/>
-      <point x="54" y="440"/>
-      <point x="19" y="476"/>
-      <point x="4" y="502" type="curve" smooth="yes"/>
-      <point x="1" y="507"/>
-      <point x="0" y="513"/>
-      <point x="0" y="516" type="curve" smooth="yes"/>
-      <point x="0" y="528"/>
-      <point x="9" y="540"/>
-      <point x="22" y="540" type="curve" smooth="yes"/>
-      <point x="35" y="540"/>
-      <point x="42" y="530"/>
-      <point x="44" y="526" type="curve" smooth="yes"/>
-      <point x="61" y="499"/>
-      <point x="85" y="486"/>
-      <point x="116" y="486" type="curve" smooth="yes"/>
-      <point x="144" y="486"/>
-      <point x="189" y="505"/>
-      <point x="189" y="560" type="curve" smooth="yes"/>
-      <point x="189" y="598"/>
-      <point x="167" y="630"/>
-      <point x="105" y="635" type="curve" smooth="yes"/>
-      <point x="92" y="636"/>
-      <point x="83" y="646"/>
-      <point x="83" y="658" type="curve" smooth="yes"/>
-      <point x="83" y="675"/>
-      <point x="92" y="681"/>
-      <point x="105" y="682" type="curve" smooth="yes"/>
-      <point x="137" y="684"/>
-      <point x="181" y="703"/>
-      <point x="181" y="740" type="curve" smooth="yes"/>
-      <point x="181" y="771"/>
-      <point x="140" y="783"/>
-      <point x="115" y="783" type="curve" smooth="yes"/>
-      <point x="74" y="783"/>
-      <point x="64" y="770"/>
-      <point x="54" y="762" type="curve" smooth="yes"/>
-      <point x="50" y="759"/>
-      <point x="45" y="757"/>
-      <point x="39" y="757" type="curve" smooth="yes"/>
-      <point x="28" y="757"/>
-      <point x="16" y="765"/>
-      <point x="16" y="780" type="curve" smooth="yes"/>
-      <point x="16" y="803"/>
-      <point x="61" y="830"/>
-      <point x="115" y="830" type="curve" smooth="yes"/>
-      <point x="171" y="830"/>
-      <point x="227" y="797"/>
-      <point x="227" y="740" type="curve" smooth="yes"/>
-      <point x="227" y="710"/>
-      <point x="211" y="678"/>
-      <point x="181" y="660" type="curve"/>
-      <point x="217" y="639"/>
-      <point x="236" y="603"/>
-      <point x="236" y="560" type="curve" smooth="yes"/>
-      <point x="236" y="488"/>
-      <point x="179" y="440"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>440</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>635</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>783</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>181</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>189</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/trademark.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,115 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="trademark" format="1">
-  <advance width="608"/>
-  <unicode hex="2122"/>
-  <outline>
-    <contour>
-      <point x="286" y="646" type="curve" smooth="yes"/>
-      <point x="189" y="646" type="line"/>
-      <point x="189" y="487" type="line" smooth="yes"/>
-      <point x="189" y="475"/>
-      <point x="179" y="465"/>
-      <point x="167" y="465" type="curve" smooth="yes"/>
-      <point x="155" y="465"/>
-      <point x="145" y="475"/>
-      <point x="145" y="487" type="curve" smooth="yes"/>
-      <point x="145" y="646" type="line"/>
-      <point x="42" y="646" type="line" smooth="yes"/>
-      <point x="30" y="646"/>
-      <point x="20" y="656"/>
-      <point x="20" y="668" type="curve" smooth="yes"/>
-      <point x="20" y="681"/>
-      <point x="30" y="690"/>
-      <point x="42" y="690" type="curve" smooth="yes"/>
-      <point x="286" y="690" type="line" smooth="yes"/>
-      <point x="298" y="690"/>
-      <point x="308" y="681"/>
-      <point x="308" y="668" type="curve" smooth="yes"/>
-      <point x="308" y="656"/>
-      <point x="298" y="646"/>
-    </contour>
-    <contour>
-      <point x="552" y="676" type="curve" smooth="yes"/>
-      <point x="617" y="493" type="line" smooth="yes"/>
-      <point x="618" y="490"/>
-      <point x="618" y="488"/>
-      <point x="618" y="485" type="curve" smooth="yes"/>
-      <point x="618" y="475"/>
-      <point x="608" y="463"/>
-      <point x="596" y="463" type="curve" smooth="yes"/>
-      <point x="587" y="463"/>
-      <point x="578" y="469"/>
-      <point x="575" y="478" type="curve" smooth="yes"/>
-      <point x="529" y="609" type="line"/>
-      <point x="470" y="478" type="line" smooth="yes"/>
-      <point x="466" y="470"/>
-      <point x="459" y="465"/>
-      <point x="451" y="465" type="curve" smooth="yes"/>
-      <point x="441" y="465"/>
-      <point x="432" y="470"/>
-      <point x="429" y="479" type="curve" smooth="yes"/>
-      <point x="381" y="609" type="line"/>
-      <point x="324" y="480" type="line" smooth="yes"/>
-      <point x="320" y="472"/>
-      <point x="312" y="467"/>
-      <point x="304" y="467" type="curve" smooth="yes"/>
-      <point x="291" y="467"/>
-      <point x="282" y="478"/>
-      <point x="282" y="489" type="curve" smooth="yes"/>
-      <point x="282" y="492"/>
-      <point x="283" y="495"/>
-      <point x="284" y="498" type="curve" smooth="yes"/>
-      <point x="363" y="677" type="line" smooth="yes"/>
-      <point x="366" y="685"/>
-      <point x="375" y="690"/>
-      <point x="384" y="690" type="curve" smooth="yes"/>
-      <point x="393" y="690"/>
-      <point x="401" y="684"/>
-      <point x="404" y="676" type="curve" smooth="yes"/>
-      <point x="452" y="545" type="line"/>
-      <point x="512" y="677" type="line" smooth="yes"/>
-      <point x="515" y="685"/>
-      <point x="522" y="690"/>
-      <point x="531" y="690" type="curve" smooth="yes"/>
-      <point x="541" y="690"/>
-      <point x="549" y="685"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>646</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>44</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>575</integer>
-            <key>width</key>
-            <integer>43</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/two.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/two.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/two.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/two.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="two" format="1">
-  <advance width="528"/>
-  <unicode hex="0032"/>
-  <outline>
-    <contour>
-      <point x="439" y="0" type="curve" smooth="yes"/>
-      <point x="68" y="0" type="line"/>
-      <point x="68" y="27" type="line" smooth="yes"/>
-      <point x="68" y="204"/>
-      <point x="166" y="275"/>
-      <point x="256" y="333" type="curve" smooth="yes"/>
-      <point x="332" y="382"/>
-      <point x="402" y="422"/>
-      <point x="402" y="508" type="curve" smooth="yes"/>
-      <point x="402" y="573"/>
-      <point x="344" y="621"/>
-      <point x="270" y="621" type="curve" smooth="yes"/>
-      <point x="186" y="621"/>
-      <point x="127" y="556"/>
-      <point x="120" y="548" type="curve" smooth="yes"/>
-      <point x="113" y="540"/>
-      <point x="105" y="529"/>
-      <point x="91" y="529" type="curve" smooth="yes"/>
-      <point x="74" y="529"/>
-      <point x="63" y="544"/>
-      <point x="63" y="558" type="curve" smooth="yes"/>
-      <point x="63" y="568"/>
-      <point x="69" y="577"/>
-      <point x="91" y="598" type="curve" smooth="yes"/>
-      <point x="126" y="632"/>
-      <point x="187" y="677"/>
-      <point x="270" y="677" type="curve" smooth="yes"/>
-      <point x="380" y="677"/>
-      <point x="458" y="601"/>
-      <point x="458" y="508" type="curve" smooth="yes"/>
-      <point x="458" y="392"/>
-      <point x="375" y="343"/>
-      <point x="291" y="289" type="curve" smooth="yes"/>
-      <point x="211" y="237"/>
-      <point x="131" y="180"/>
-      <point x="125" y="55" type="curve"/>
-      <point x="439" y="55" type="line" smooth="yes"/>
-      <point x="454" y="55"/>
-      <point x="467" y="43"/>
-      <point x="467" y="27" type="curve" smooth="yes"/>
-      <point x="467" y="12"/>
-      <point x="454" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>621</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>68</integer>
-            <key>width</key>
-            <integer>57</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>402</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/twosuperior.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,88 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="twosuperior" format="1">
-  <advance width="240"/>
-  <unicode hex="00B2"/>
-  <outline>
-    <contour>
-      <point x="212" y="443" type="curve" smooth="yes"/>
-      <point x="3" y="443" type="line"/>
-      <point x="3" y="466" type="line" smooth="yes"/>
-      <point x="3" y="565"/>
-      <point x="49" y="603"/>
-      <point x="144" y="663" type="curve" smooth="yes"/>
-      <point x="168" y="678"/>
-      <point x="184" y="698"/>
-      <point x="184" y="727" type="curve" smooth="yes"/>
-      <point x="184" y="755"/>
-      <point x="159" y="780"/>
-      <point x="120" y="780" type="curve" smooth="yes"/>
-      <point x="85" y="780"/>
-      <point x="60" y="759"/>
-      <point x="50" y="748" type="curve" smooth="yes"/>
-      <point x="38" y="735"/>
-      <point x="34" y="730"/>
-      <point x="23" y="730" type="curve" smooth="yes"/>
-      <point x="12" y="730"/>
-      <point x="0" y="742"/>
-      <point x="0" y="753" type="curve" smooth="yes"/>
-      <point x="0" y="759"/>
-      <point x="1" y="763"/>
-      <point x="6" y="769" type="curve" smooth="yes"/>
-      <point x="21" y="788"/>
-      <point x="65" y="826"/>
-      <point x="119" y="826" type="curve" smooth="yes"/>
-      <point x="176" y="826"/>
-      <point x="230" y="790"/>
-      <point x="230" y="727" type="curve" smooth="yes"/>
-      <point x="230" y="664"/>
-      <point x="185" y="632"/>
-      <point x="142" y="606" type="curve" smooth="yes"/>
-      <point x="100" y="580"/>
-      <point x="51" y="541"/>
-      <point x="51" y="490" type="curve"/>
-      <point x="212" y="490" type="line" smooth="yes"/>
-      <point x="222" y="490"/>
-      <point x="235" y="481"/>
-      <point x="235" y="466" type="curve" smooth="yes"/>
-      <point x="235" y="454"/>
-      <point x="223" y="443"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>443</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>780</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>3</integer>
-            <key>width</key>
-            <integer>48</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>184</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uacute" format="1">
-  <advance width="512"/>
-  <unicode hex="00FA"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="386" y="663" type="curve" smooth="yes"/>
-      <point x="248" y="569" type="line" smooth="yes"/>
-      <point x="241" y="564"/>
-      <point x="233" y="560"/>
-      <point x="227" y="560" type="curve" smooth="yes"/>
-      <point x="213" y="560"/>
-      <point x="201" y="572"/>
-      <point x="201" y="587" type="curve" smooth="yes"/>
-      <point x="201" y="593"/>
-      <point x="202" y="600"/>
-      <point x="207" y="604" type="curve" smooth="yes"/>
-      <point x="333" y="707" type="line" smooth="yes"/>
-      <point x="341" y="714"/>
-      <point x="351" y="722"/>
-      <point x="362" y="722" type="curve" smooth="yes"/>
-      <point x="381" y="722"/>
-      <point x="396" y="706"/>
-      <point x="396" y="686" type="curve" smooth="yes"/>
-      <point x="396" y="677"/>
-      <point x="393" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uacute" format="1">
-  <advance width="683"/>
-  <unicode hex="00DA"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-    <contour>
-      <point x="453" y="835" type="curve" smooth="yes"/>
-      <point x="315" y="741" type="line" smooth="yes"/>
-      <point x="308" y="736"/>
-      <point x="300" y="732"/>
-      <point x="294" y="732" type="curve" smooth="yes"/>
-      <point x="280" y="732"/>
-      <point x="268" y="744"/>
-      <point x="268" y="759" type="curve" smooth="yes"/>
-      <point x="268" y="765"/>
-      <point x="269" y="772"/>
-      <point x="274" y="776" type="curve" smooth="yes"/>
-      <point x="400" y="879" type="line" smooth="yes"/>
-      <point x="408" y="886"/>
-      <point x="418" y="894"/>
-      <point x="429" y="894" type="curve" smooth="yes"/>
-      <point x="448" y="894"/>
-      <point x="463" y="878"/>
-      <point x="463" y="858" type="curve" smooth="yes"/>
-      <point x="463" y="849"/>
-      <point x="460" y="840"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ubreve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ubreve" format="1">
-  <advance width="512"/>
-  <unicode hex="016D"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.784"/>
-      <point x="120" y="385.382"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="114" y="671" type="curve" smooth="yes"/>
-      <point x="114" y="679"/>
-      <point x="116" y="690"/>
-      <point x="131" y="690" type="curve" smooth="yes"/>
-      <point x="142" y="690"/>
-      <point x="150" y="679"/>
-      <point x="154" y="672" type="curve" smooth="yes"/>
-      <point x="179" y="622"/>
-      <point x="237" y="605"/>
-      <point x="274" y="605" type="curve" smooth="yes"/>
-      <point x="325" y="605"/>
-      <point x="360" y="625"/>
-      <point x="380" y="674" type="curve" smooth="yes"/>
-      <point x="385" y="686"/>
-      <point x="390" y="695"/>
-      <point x="403" y="695" type="curve" smooth="yes"/>
-      <point x="412" y="695"/>
-      <point x="420" y="687"/>
-      <point x="420" y="678" type="curve" smooth="yes"/>
-      <point x="420" y="633"/>
-      <point x="367" y="559"/>
-      <point x="272" y="559" type="curve" smooth="yes"/>
-      <point x="154" y="559"/>
-      <point x="114" y="650"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>559</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>670</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>114</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_breve.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,132 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ubreve" format="1">
-  <advance width="683"/>
-  <unicode hex="016C"/>
-  <outline>
-    <contour>
-      <point x="186" y="852" type="curve" smooth="yes"/>
-      <point x="186" y="860"/>
-      <point x="188" y="871"/>
-      <point x="203" y="871" type="curve" smooth="yes"/>
-      <point x="214" y="871"/>
-      <point x="222" y="860"/>
-      <point x="226" y="853" type="curve" smooth="yes"/>
-      <point x="251" y="803"/>
-      <point x="309" y="786"/>
-      <point x="346" y="786" type="curve" smooth="yes"/>
-      <point x="397" y="786"/>
-      <point x="432" y="806"/>
-      <point x="452" y="855" type="curve" smooth="yes"/>
-      <point x="457" y="867"/>
-      <point x="462" y="876"/>
-      <point x="475" y="876" type="curve" smooth="yes"/>
-      <point x="484" y="876"/>
-      <point x="492" y="868"/>
-      <point x="492" y="859" type="curve" smooth="yes"/>
-      <point x="492" y="814"/>
-      <point x="439" y="740"/>
-      <point x="344" y="740" type="curve" smooth="yes"/>
-      <point x="226" y="740"/>
-      <point x="186" y="831"/>
-    </contour>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>740</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>186</integer>
-            <key>width</key>
-            <integer>40</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ucircumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,130 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ucircumflex" format="1">
-  <advance width="512"/>
-  <unicode hex="00FB"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="315" y="726" type="curve" smooth="yes"/>
-      <point x="425" y="616" type="line" smooth="yes"/>
-      <point x="431" y="611"/>
-      <point x="434" y="604"/>
-      <point x="434" y="596" type="curve" smooth="yes"/>
-      <point x="434" y="582"/>
-      <point x="422" y="570"/>
-      <point x="408" y="570" type="curve" smooth="yes"/>
-      <point x="401" y="570"/>
-      <point x="394" y="572"/>
-      <point x="389" y="577" type="curve" smooth="yes"/>
-      <point x="293" y="664" type="line"/>
-      <point x="178" y="575" type="line" smooth="yes"/>
-      <point x="173" y="571"/>
-      <point x="167" y="570"/>
-      <point x="161" y="570" type="curve" smooth="yes"/>
-      <point x="147" y="570"/>
-      <point x="135" y="581"/>
-      <point x="135" y="596" type="curve" smooth="yes"/>
-      <point x="135" y="604"/>
-      <point x="138" y="612"/>
-      <point x="145" y="617" type="curve" smooth="yes"/>
-      <point x="276" y="727" type="line" smooth="yes"/>
-      <point x="282" y="732"/>
-      <point x="289" y="734"/>
-      <point x="295" y="734" type="curve" smooth="yes"/>
-      <point x="302" y="734"/>
-      <point x="309" y="731"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_circumflex.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ucircumflex" format="1">
-  <advance width="683"/>
-  <unicode hex="00DB"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-    <contour>
-      <point x="382" y="887" type="curve" smooth="yes"/>
-      <point x="492" y="777" type="line" smooth="yes"/>
-      <point x="498" y="772"/>
-      <point x="501" y="765"/>
-      <point x="501" y="757" type="curve" smooth="yes"/>
-      <point x="501" y="743"/>
-      <point x="489" y="731"/>
-      <point x="475" y="731" type="curve" smooth="yes"/>
-      <point x="468" y="731"/>
-      <point x="461" y="733"/>
-      <point x="456" y="738" type="curve" smooth="yes"/>
-      <point x="360" y="825" type="line"/>
-      <point x="245" y="736" type="line" smooth="yes"/>
-      <point x="240" y="732"/>
-      <point x="234" y="731"/>
-      <point x="228" y="731" type="curve" smooth="yes"/>
-      <point x="214" y="731"/>
-      <point x="202" y="742"/>
-      <point x="202" y="757" type="curve" smooth="yes"/>
-      <point x="202" y="765"/>
-      <point x="205" y="773"/>
-      <point x="212" y="778" type="curve" smooth="yes"/>
-      <point x="343" y="888" type="line" smooth="yes"/>
-      <point x="349" y="893"/>
-      <point x="356" y="895"/>
-      <point x="362" y="895" type="curve" smooth="yes"/>
-      <point x="369" y="895"/>
-      <point x="376" y="892"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/udieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="udieresis" format="1">
-  <advance width="512"/>
-  <unicode hex="00FC"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="241" y="620" type="curve" smooth="yes"/>
-      <point x="241" y="596"/>
-      <point x="219" y="576"/>
-      <point x="190" y="576" type="curve" smooth="yes"/>
-      <point x="165" y="576"/>
-      <point x="145" y="592"/>
-      <point x="145" y="615" type="curve" smooth="yes"/>
-      <point x="145" y="638"/>
-      <point x="168" y="659"/>
-      <point x="196" y="659" type="curve" smooth="yes"/>
-      <point x="219" y="659"/>
-      <point x="241" y="642"/>
-    </contour>
-    <contour>
-      <point x="400" y="620" type="curve" smooth="yes"/>
-      <point x="400" y="596"/>
-      <point x="378" y="576"/>
-      <point x="349" y="576" type="curve" smooth="yes"/>
-      <point x="324" y="576"/>
-      <point x="304" y="592"/>
-      <point x="304" y="615" type="curve" smooth="yes"/>
-      <point x="304" y="638"/>
-      <point x="327" y="659"/>
-      <point x="355" y="659" type="curve" smooth="yes"/>
-      <point x="378" y="659"/>
-      <point x="400" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>145</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>304</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,140 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Udieresis" format="1">
-  <advance width="683"/>
-  <unicode hex="00DC"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-    <contour>
-      <point x="312" y="777" type="curve" smooth="yes"/>
-      <point x="312" y="753"/>
-      <point x="290" y="733"/>
-      <point x="261" y="733" type="curve" smooth="yes"/>
-      <point x="236" y="733"/>
-      <point x="216" y="749"/>
-      <point x="216" y="772" type="curve" smooth="yes"/>
-      <point x="216" y="795"/>
-      <point x="239" y="816"/>
-      <point x="267" y="816" type="curve" smooth="yes"/>
-      <point x="290" y="816"/>
-      <point x="312" y="799"/>
-    </contour>
-    <contour>
-      <point x="471" y="777" type="curve" smooth="yes"/>
-      <point x="471" y="753"/>
-      <point x="449" y="733"/>
-      <point x="420" y="733" type="curve" smooth="yes"/>
-      <point x="395" y="733"/>
-      <point x="375" y="749"/>
-      <point x="375" y="772" type="curve" smooth="yes"/>
-      <point x="375" y="795"/>
-      <point x="398" y="816"/>
-      <point x="426" y="816" type="curve" smooth="yes"/>
-      <point x="449" y="816"/>
-      <point x="471" y="799"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>216</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>375</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/u.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/u.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/u.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/u.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="u" format="1">
-  <advance width="512"/>
-  <unicode hex="0075"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,94 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="U" format="1">
-  <advance width="683"/>
-  <unicode hex="0055"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ugrave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,122 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ugrave" format="1">
-  <advance width="512"/>
-  <unicode hex="00F9"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="308" y="563" type="curve" smooth="yes"/>
-      <point x="190" y="684" type="line" smooth="yes"/>
-      <point x="183" y="691"/>
-      <point x="179" y="699"/>
-      <point x="179" y="709" type="curve" smooth="yes"/>
-      <point x="179" y="727"/>
-      <point x="196" y="743"/>
-      <point x="214" y="743" type="curve" smooth="yes"/>
-      <point x="225" y="743"/>
-      <point x="236" y="736"/>
-      <point x="243" y="728" type="curve" smooth="yes"/>
-      <point x="348" y="598" type="line" smooth="yes"/>
-      <point x="353" y="591"/>
-      <point x="355" y="586"/>
-      <point x="355" y="580" type="curve" smooth="yes"/>
-      <point x="355" y="565"/>
-      <point x="341" y="554"/>
-      <point x="327" y="554" type="curve" smooth="yes"/>
-      <point x="319" y="554"/>
-      <point x="313" y="558"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_grave.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ugrave" format="1">
-  <advance width="683"/>
-  <unicode hex="00D9"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-    <contour>
-      <point x="366" y="725" type="curve" smooth="yes"/>
-      <point x="248" y="846" type="line" smooth="yes"/>
-      <point x="241" y="853"/>
-      <point x="237" y="861"/>
-      <point x="237" y="871" type="curve" smooth="yes"/>
-      <point x="237" y="889"/>
-      <point x="254" y="905"/>
-      <point x="272" y="905" type="curve" smooth="yes"/>
-      <point x="283" y="905"/>
-      <point x="294" y="898"/>
-      <point x="301" y="890" type="curve" smooth="yes"/>
-      <point x="406" y="760" type="line" smooth="yes"/>
-      <point x="411" y="753"/>
-      <point x="413" y="748"/>
-      <point x="413" y="742" type="curve" smooth="yes"/>
-      <point x="413" y="727"/>
-      <point x="399" y="716"/>
-      <point x="385" y="716" type="curve" smooth="yes"/>
-      <point x="377" y="716"/>
-      <point x="371" y="720"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uhungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,144 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uhungarumlaut" format="1">
-  <advance width="512"/>
-  <unicode hex="0171"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="303" y="665" type="curve" smooth="yes"/>
-      <point x="165" y="571" type="line" smooth="yes"/>
-      <point x="158" y="566"/>
-      <point x="150" y="562"/>
-      <point x="144" y="562" type="curve" smooth="yes"/>
-      <point x="130" y="562"/>
-      <point x="118" y="574"/>
-      <point x="118" y="589" type="curve" smooth="yes"/>
-      <point x="118" y="595"/>
-      <point x="119" y="602"/>
-      <point x="124" y="606" type="curve" smooth="yes"/>
-      <point x="250" y="709" type="line" smooth="yes"/>
-      <point x="258" y="716"/>
-      <point x="268" y="724"/>
-      <point x="279" y="724" type="curve" smooth="yes"/>
-      <point x="298" y="724"/>
-      <point x="313" y="708"/>
-      <point x="313" y="688" type="curve" smooth="yes"/>
-      <point x="313" y="679"/>
-      <point x="310" y="670"/>
-    </contour>
-    <contour>
-      <point x="463" y="665" type="curve" smooth="yes"/>
-      <point x="325" y="571" type="line" smooth="yes"/>
-      <point x="318" y="566"/>
-      <point x="310" y="562"/>
-      <point x="304" y="562" type="curve" smooth="yes"/>
-      <point x="290" y="562"/>
-      <point x="278" y="574"/>
-      <point x="278" y="589" type="curve" smooth="yes"/>
-      <point x="278" y="595"/>
-      <point x="279" y="602"/>
-      <point x="284" y="606" type="curve" smooth="yes"/>
-      <point x="410" y="709" type="line" smooth="yes"/>
-      <point x="418" y="716"/>
-      <point x="428" y="724"/>
-      <point x="439" y="724" type="curve" smooth="yes"/>
-      <point x="458" y="724"/>
-      <point x="473" y="708"/>
-      <point x="473" y="688" type="curve" smooth="yes"/>
-      <point x="473" y="679"/>
-      <point x="470" y="670"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_hungarumlaut.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,138 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uhungarumlaut" format="1">
-  <advance width="683"/>
-  <unicode hex="0170"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-    <contour>
-      <point x="386" y="824" type="curve" smooth="yes"/>
-      <point x="248" y="730" type="line" smooth="yes"/>
-      <point x="241" y="725"/>
-      <point x="233" y="721"/>
-      <point x="227" y="721" type="curve" smooth="yes"/>
-      <point x="213" y="721"/>
-      <point x="201" y="733"/>
-      <point x="201" y="748" type="curve" smooth="yes"/>
-      <point x="201" y="754"/>
-      <point x="202" y="761"/>
-      <point x="207" y="765" type="curve" smooth="yes"/>
-      <point x="333" y="868" type="line" smooth="yes"/>
-      <point x="341" y="875"/>
-      <point x="351" y="883"/>
-      <point x="362" y="883" type="curve" smooth="yes"/>
-      <point x="381" y="883"/>
-      <point x="396" y="867"/>
-      <point x="396" y="847" type="curve" smooth="yes"/>
-      <point x="396" y="838"/>
-      <point x="393" y="829"/>
-    </contour>
-    <contour>
-      <point x="546" y="824" type="curve" smooth="yes"/>
-      <point x="408" y="730" type="line" smooth="yes"/>
-      <point x="401" y="725"/>
-      <point x="393" y="721"/>
-      <point x="387" y="721" type="curve" smooth="yes"/>
-      <point x="373" y="721"/>
-      <point x="361" y="733"/>
-      <point x="361" y="748" type="curve" smooth="yes"/>
-      <point x="361" y="754"/>
-      <point x="362" y="761"/>
-      <point x="367" y="765" type="curve" smooth="yes"/>
-      <point x="493" y="868" type="line" smooth="yes"/>
-      <point x="501" y="875"/>
-      <point x="511" y="883"/>
-      <point x="522" y="883" type="curve" smooth="yes"/>
-      <point x="541" y="883"/>
-      <point x="556" y="867"/>
-      <point x="556" y="847" type="curve" smooth="yes"/>
-      <point x="556" y="838"/>
-      <point x="553" y="829"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/underscore.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="underscore" format="1">
-  <advance width="490"/>
-  <unicode hex="005F"/>
-  <outline>
-    <contour>
-      <point x="490" y="-56" type="curve"/>
-      <point x="0" y="-56" type="line" smooth="yes"/>
-      <point x="-16" y="-56"/>
-      <point x="-28" y="-44"/>
-      <point x="-28" y="-28" type="curve" smooth="yes"/>
-      <point x="-28" y="-13"/>
-      <point x="-16" y="0"/>
-      <point x="0" y="0" type="curve" smooth="yes"/>
-      <point x="490" y="0" type="line" smooth="yes"/>
-      <point x="505" y="0"/>
-      <point x="518" y="-13"/>
-      <point x="518" y="-28" type="curve" smooth="yes"/>
-      <point x="518" y="-44"/>
-      <point x="505" y="-56"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-56</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uni00A_D_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,48 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni00AD" format="1">
-  <advance width="441"/>
-  <unicode hex="00AD"/>
-  <outline>
-    <contour>
-      <point x="345" y="223" type="curve" smooth="yes"/>
-      <point x="98" y="223" type="line" smooth="yes"/>
-      <point x="84" y="223"/>
-      <point x="71" y="236"/>
-      <point x="71" y="250" type="curve" smooth="yes"/>
-      <point x="71" y="265"/>
-      <point x="84" y="277"/>
-      <point x="98" y="277" type="curve" smooth="yes"/>
-      <point x="345" y="277" type="line" smooth="yes"/>
-      <point x="360" y="277"/>
-      <point x="372" y="265"/>
-      <point x="372" y="250" type="curve" smooth="yes"/>
-      <point x="372" y="236"/>
-      <point x="360" y="223"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>223</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>71</integer>
-            <key>width</key>
-            <integer>301</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uni0162.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,99 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0162" format="1">
-  <advance width="522"/>
-  <unicode hex="0162"/>
-  <outline>
-    <contour>
-      <point x="484" y="681" type="line"/>
-      <point x="500" y="681"/>
-      <point x="512" y="669"/>
-      <point x="512" y="653" type="curve" smooth="yes"/>
-      <point x="512" y="638"/>
-      <point x="500" y="625"/>
-      <point x="484" y="625" type="curve" smooth="yes"/>
-      <point x="282" y="625" type="line"/>
-      <point x="282" y="28" type="line" smooth="yes"/>
-      <point x="282" y="13"/>
-      <point x="270" y="0"/>
-      <point x="254" y="0" type="curve" smooth="yes"/>
-      <point x="239" y="0"/>
-      <point x="226" y="13"/>
-      <point x="226" y="28" type="curve" smooth="yes"/>
-      <point x="226" y="625" type="line"/>
-      <point x="38" y="625" type="line" smooth="yes"/>
-      <point x="23" y="625"/>
-      <point x="10" y="638"/>
-      <point x="10" y="653" type="curve" smooth="yes"/>
-      <point x="10" y="669"/>
-      <point x="23" y="681"/>
-      <point x="38" y="681" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="264" y="-28" type="curve" smooth="yes"/>
-      <point x="282" y="-28"/>
-      <point x="296" y="-45"/>
-      <point x="296" y="-60" type="curve" smooth="yes"/>
-      <point x="296" y="-79"/>
-      <point x="292" y="-88"/>
-      <point x="277" y="-124" type="curve" smooth="yes"/>
-      <point x="253" y="-182"/>
-      <point x="252" y="-198"/>
-      <point x="233" y="-198" type="curve" smooth="yes"/>
-      <point x="220" y="-198"/>
-      <point x="210" y="-188"/>
-      <point x="210" y="-176" type="curve" smooth="yes"/>
-      <point x="210" y="-173"/>
-      <point x="211" y="-170"/>
-      <point x="212" y="-167" type="curve" smooth="yes"/>
-      <point x="236" y="-103" type="line"/>
-      <point x="229" y="-96"/>
-      <point x="224" y="-85"/>
-      <point x="224" y="-73" type="curve" smooth="yes"/>
-      <point x="224" y="-49"/>
-      <point x="243" y="-28"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>625</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>210</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>224</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uni0163.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,108 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uni0163" format="1">
-  <advance width="387"/>
-  <unicode hex="0163"/>
-  <outline>
-    <contour>
-      <point x="204" y="-28" type="curve" smooth="yes"/>
-      <point x="222" y="-28"/>
-      <point x="236" y="-45"/>
-      <point x="236" y="-60" type="curve" smooth="yes"/>
-      <point x="236" y="-79"/>
-      <point x="232" y="-88"/>
-      <point x="217" y="-124" type="curve" smooth="yes"/>
-      <point x="193" y="-182"/>
-      <point x="192" y="-198"/>
-      <point x="173" y="-198" type="curve" smooth="yes"/>
-      <point x="160" y="-198"/>
-      <point x="150" y="-188"/>
-      <point x="150" y="-176" type="curve" smooth="yes"/>
-      <point x="150" y="-173"/>
-      <point x="151" y="-170"/>
-      <point x="152" y="-167" type="curve" smooth="yes"/>
-      <point x="176" y="-103" type="line"/>
-      <point x="169" y="-96"/>
-      <point x="164" y="-85"/>
-      <point x="164" y="-73" type="curve" smooth="yes"/>
-      <point x="164" y="-49"/>
-      <point x="183" y="-28"/>
-    </contour>
-    <contour>
-      <point x="221" y="500" type="line"/>
-      <point x="339" y="500" type="line" smooth="yes"/>
-      <point x="355" y="500"/>
-      <point x="367" y="488"/>
-      <point x="367" y="472" type="curve" smooth="yes"/>
-      <point x="367" y="457"/>
-      <point x="355" y="444"/>
-      <point x="339" y="444" type="curve" smooth="yes"/>
-      <point x="221" y="444" type="line"/>
-      <point x="221" y="26" type="line" smooth="yes"/>
-      <point x="221" y="11"/>
-      <point x="208" y="-1"/>
-      <point x="193" y="-1" type="curve" smooth="yes"/>
-      <point x="178" y="-1"/>
-      <point x="165" y="11"/>
-      <point x="165" y="26" type="curve" smooth="yes"/>
-      <point x="165" y="444" type="line"/>
-      <point x="48" y="444" type="line" smooth="yes"/>
-      <point x="32" y="444"/>
-      <point x="20" y="457"/>
-      <point x="20" y="472" type="curve" smooth="yes"/>
-      <point x="20" y="489"/>
-      <point x="34" y="500"/>
-      <point x="50" y="500" type="curve" smooth="yes"/>
-      <point x="165" y="500" type="line"/>
-      <point x="165" y="643" type="line" smooth="yes"/>
-      <point x="165" y="658"/>
-      <point x="177" y="672"/>
-      <point x="193" y="672" type="curve" smooth="yes"/>
-      <point x="210" y="672"/>
-      <point x="221" y="658"/>
-      <point x="221" y="643" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>150</integer>
-            <key>width</key>
-            <integer>67</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>164</integer>
-            <key>width</key>
-            <integer>72</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>165</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/uring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,152 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="uring" format="1">
-  <advance width="512"/>
-  <unicode hex="016F"/>
-  <outline>
-    <contour>
-      <point x="447" y="475" type="curve" smooth="yes"/>
-      <point x="447" y="28" type="line" smooth="yes"/>
-      <point x="447" y="13"/>
-      <point x="433" y="0"/>
-      <point x="417" y="0" type="curve" smooth="yes"/>
-      <point x="398" y="0"/>
-      <point x="386" y="15"/>
-      <point x="386" y="33" type="curve" smooth="yes"/>
-      <point x="386" y="76" type="line"/>
-      <point x="361" y="40"/>
-      <point x="294" y="-3"/>
-      <point x="217" y="-3" type="curve" smooth="yes"/>
-      <point x="65" y="-3"/>
-      <point x="67" y="143"/>
-      <point x="66" y="291" type="curve" smooth="yes"/>
-      <point x="65.9422" y="295.449"/>
-      <point x="65.9145" y="299.842"/>
-      <point x="65.9145" y="304.176" type="curve" smooth="yes"/>
-      <point x="65.9145" y="374.86"/>
-      <point x="73.2889" y="430.196"/>
-      <point x="78" y="466" type="curve" smooth="yes"/>
-      <point x="82" y="495"/>
-      <point x="91" y="500"/>
-      <point x="105" y="500" type="curve" smooth="yes"/>
-      <point x="119.492" y="500"/>
-      <point x="133.051" y="489.732"/>
-      <point x="133.051" y="475.51" type="curve" smooth="yes"/>
-      <point x="133.051" y="449.8"/>
-      <point x="120" y="385.363"/>
-      <point x="120" y="292" type="curve" smooth="yes"/>
-      <point x="120" y="287.262"/>
-      <point x="119.997" y="282.521"/>
-      <point x="119.997" y="277.785" type="curve" smooth="yes"/>
-      <point x="119.997" y="160.556"/>
-      <point x="121.845" y="46"/>
-      <point x="217" y="46" type="curve" smooth="yes"/>
-      <point x="286" y="46"/>
-      <point x="356" y="94"/>
-      <point x="377" y="118" type="curve" smooth="yes"/>
-      <point x="390" y="133"/>
-      <point x="390" y="161"/>
-      <point x="390" y="161" type="curve"/>
-      <point x="395" y="475" type="line" smooth="yes"/>
-      <point x="395" y="490"/>
-      <point x="407" y="500"/>
-      <point x="421" y="500" type="curve" smooth="yes"/>
-      <point x="435" y="500"/>
-      <point x="447" y="490"/>
-    </contour>
-    <contour>
-      <point x="265" y="563" type="curve" smooth="yes"/>
-      <point x="203" y="563"/>
-      <point x="151" y="608"/>
-      <point x="151" y="665" type="curve" smooth="yes"/>
-      <point x="151" y="733"/>
-      <point x="219" y="782"/>
-      <point x="287" y="782" type="curve" smooth="yes"/>
-      <point x="347" y="782"/>
-      <point x="400" y="737"/>
-      <point x="400" y="679" type="curve" smooth="yes"/>
-      <point x="400" y="610"/>
-      <point x="332" y="563"/>
-    </contour>
-    <contour>
-      <point x="283" y="735" type="curve" smooth="yes"/>
-      <point x="229" y="735"/>
-      <point x="193" y="695"/>
-      <point x="193" y="665" type="curve" smooth="yes"/>
-      <point x="193" y="630"/>
-      <point x="228" y="609"/>
-      <point x="274" y="609" type="curve" smooth="yes"/>
-      <point x="309" y="609"/>
-      <point x="358" y="635"/>
-      <point x="358" y="677" type="curve" smooth="yes"/>
-      <point x="358" y="706"/>
-      <point x="326" y="735"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>563</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>735</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>66</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>151</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>358</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>386</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>395</integer>
-            <key>width</key>
-            <integer>52</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/U_ring.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,146 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Uring" format="1">
-  <advance width="683"/>
-  <unicode hex="016E"/>
-  <outline>
-    <contour>
-      <point x="616" y="653" type="curve" smooth="yes"/>
-      <point x="617.851" y="594.691"/>
-      <point x="619.916" y="536.168"/>
-      <point x="619.916" y="477.233" type="curve" smooth="yes"/>
-      <point x="619.916" y="408.815"/>
-      <point x="617.133" y="339.84"/>
-      <point x="608" y="270" type="curve" smooth="yes"/>
-      <point x="587" y="110"/>
-      <point x="510" y="0"/>
-      <point x="333" y="0" type="curve" smooth="yes"/>
-      <point x="165" y="0"/>
-      <point x="76" y="125"/>
-      <point x="67" y="367" type="curve" smooth="yes"/>
-      <point x="65.4914" y="407.356"/>
-      <point x="64.9785" y="446.005"/>
-      <point x="64.9785" y="483.055" type="curve" smooth="yes"/>
-      <point x="64.9785" y="544.238"/>
-      <point x="66.3772" y="601.059"/>
-      <point x="67" y="654" type="curve" smooth="yes"/>
-      <point x="67" y="670"/>
-      <point x="81" y="681"/>
-      <point x="95" y="681" type="curve" smooth="yes"/>
-      <point x="110" y="681"/>
-      <point x="123" y="669"/>
-      <point x="123" y="653" type="curve" smooth="yes"/>
-      <point x="121.903" y="604.176"/>
-      <point x="121.107" y="555.051"/>
-      <point x="121.107" y="505.295" type="curve" smooth="yes"/>
-      <point x="121.107" y="464.352"/>
-      <point x="121.646" y="422.982"/>
-      <point x="123" y="381" type="curve" smooth="yes"/>
-      <point x="128" y="236"/>
-      <point x="159" y="49"/>
-      <point x="335" y="49" type="curve" smooth="yes"/>
-      <point x="470" y="49"/>
-      <point x="536" y="139"/>
-      <point x="552" y="277" type="curve" smooth="yes"/>
-      <point x="559.348" y="344.826"/>
-      <point x="560.945" y="412.972"/>
-      <point x="560.945" y="483.423" type="curve" smooth="yes"/>
-      <point x="560.945" y="537.616"/>
-      <point x="560" y="593.174"/>
-      <point x="560" y="651" type="curve" smooth="yes"/>
-      <point x="560" y="667"/>
-      <point x="570" y="681"/>
-      <point x="588" y="681" type="curve" smooth="yes"/>
-      <point x="603" y="681"/>
-      <point x="616" y="668"/>
-    </contour>
-    <contour>
-      <point x="340" y="721" type="curve" smooth="yes"/>
-      <point x="278" y="721"/>
-      <point x="226" y="766"/>
-      <point x="226" y="823" type="curve" smooth="yes"/>
-      <point x="226" y="891"/>
-      <point x="294" y="940"/>
-      <point x="362" y="940" type="curve" smooth="yes"/>
-      <point x="422" y="940"/>
-      <point x="475" y="895"/>
-      <point x="475" y="837" type="curve" smooth="yes"/>
-      <point x="475" y="768"/>
-      <point x="407" y="721"/>
-    </contour>
-    <contour>
-      <point x="358" y="893" type="curve" smooth="yes"/>
-      <point x="304" y="893"/>
-      <point x="268" y="853"/>
-      <point x="268" y="823" type="curve" smooth="yes"/>
-      <point x="268" y="788"/>
-      <point x="303" y="767"/>
-      <point x="349" y="767" type="curve" smooth="yes"/>
-      <point x="384" y="767"/>
-      <point x="433" y="793"/>
-      <point x="433" y="835" type="curve" smooth="yes"/>
-      <point x="433" y="864"/>
-      <point x="401" y="893"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>49</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>721</integer>
-            <key>width</key>
-            <integer>46</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>893</integer>
-            <key>width</key>
-            <integer>47</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>65</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>226</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>433</integer>
-            <key>width</key>
-            <integer>42</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>561</integer>
-            <key>width</key>
-            <integer>59</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/v.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/v.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/v.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/v.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="v" format="1">
-  <advance width="436"/>
-  <unicode hex="0076"/>
-  <outline>
-    <contour>
-      <point x="423" y="460" type="curve" smooth="yes"/>
-      <point x="244" y="17" type="line" smooth="yes"/>
-      <point x="239" y="6"/>
-      <point x="231" y="-1"/>
-      <point x="218" y="-1" type="curve" smooth="yes"/>
-      <point x="206" y="-1"/>
-      <point x="196" y="8"/>
-      <point x="192" y="19" type="curve" smooth="yes"/>
-      <point x="12" y="462" type="line" smooth="yes"/>
-      <point x="11" y="465"/>
-      <point x="10" y="468"/>
-      <point x="10" y="471" type="curve" smooth="yes"/>
-      <point x="10" y="487"/>
-      <point x="23" y="499"/>
-      <point x="39" y="499" type="curve" smooth="yes"/>
-      <point x="52" y="499"/>
-      <point x="60" y="492"/>
-      <point x="65" y="480" type="curve" smooth="yes"/>
-      <point x="218" y="94" type="line"/>
-      <point x="372" y="483" type="line" smooth="yes"/>
-      <point x="376" y="493"/>
-      <point x="386" y="500"/>
-      <point x="398" y="500" type="curve" smooth="yes"/>
-      <point x="413" y="500"/>
-      <point x="426" y="487"/>
-      <point x="426" y="472" type="curve" smooth="yes"/>
-      <point x="426" y="467"/>
-      <point x="424" y="463"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>372</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/V_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,62 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="V" format="1">
-  <advance width="535"/>
-  <unicode hex="0056"/>
-  <outline>
-    <contour>
-      <point x="250" y="0" type="curve" smooth="yes"/>
-      <point x="238" y="0"/>
-      <point x="227" y="8"/>
-      <point x="223" y="19" type="curve" smooth="yes"/>
-      <point x="14" y="638" type="line" smooth="yes"/>
-      <point x="12" y="643"/>
-      <point x="11" y="650"/>
-      <point x="11" y="653" type="curve" smooth="yes"/>
-      <point x="11" y="668"/>
-      <point x="21" y="680"/>
-      <point x="39" y="680" type="curve" smooth="yes"/>
-      <point x="51" y="680"/>
-      <point x="62" y="673"/>
-      <point x="66" y="661" type="curve" smooth="yes"/>
-      <point x="252" y="110" type="line"/>
-      <point x="470" y="663" type="line" smooth="yes"/>
-      <point x="475" y="674"/>
-      <point x="485" y="680"/>
-      <point x="497" y="680" type="curve" smooth="yes"/>
-      <point x="513" y="680"/>
-      <point x="524" y="667"/>
-      <point x="524" y="653" type="curve" smooth="yes"/>
-      <point x="524" y="649"/>
-      <point x="523" y="646"/>
-      <point x="522" y="642" type="curve" smooth="yes"/>
-      <point x="276" y="18" type="line" smooth="yes"/>
-      <point x="271" y="7"/>
-      <point x="261" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>470</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/w.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/w.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/w.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/w.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,84 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="w" format="1">
-  <advance width="594"/>
-  <unicode hex="0077"/>
-  <outline>
-    <contour>
-      <point x="584" y="471" type="curve" smooth="yes"/>
-      <point x="584" y="468"/>
-      <point x="583" y="465"/>
-      <point x="582" y="462" type="curve" smooth="yes"/>
-      <point x="441" y="22" type="line" smooth="yes"/>
-      <point x="437" y="9"/>
-      <point x="428" y="0"/>
-      <point x="414" y="0" type="curve" smooth="yes"/>
-      <point x="401" y="0"/>
-      <point x="390" y="9"/>
-      <point x="387" y="22" type="curve" smooth="yes"/>
-      <point x="293" y="391" type="line"/>
-      <point x="159" y="21" type="line" smooth="yes"/>
-      <point x="155" y="9"/>
-      <point x="145" y="0"/>
-      <point x="133" y="0" type="curve" smooth="yes"/>
-      <point x="119" y="0"/>
-      <point x="107" y="11"/>
-      <point x="104" y="24" type="curve" smooth="yes"/>
-      <point x="12" y="458" type="line" smooth="yes"/>
-      <point x="11" y="462"/>
-      <point x="10" y="469"/>
-      <point x="10" y="472" type="curve" smooth="yes"/>
-      <point x="10" y="487"/>
-      <point x="22" y="500"/>
-      <point x="37" y="500" type="curve" smooth="yes"/>
-      <point x="52" y="500"/>
-      <point x="62" y="490"/>
-      <point x="65" y="476" type="curve" smooth="yes"/>
-      <point x="138" y="104" type="line"/>
-      <point x="268" y="479" type="line" smooth="yes"/>
-      <point x="271" y="489"/>
-      <point x="283" y="500"/>
-      <point x="297" y="500" type="curve" smooth="yes"/>
-      <point x="311" y="500"/>
-      <point x="323" y="487"/>
-      <point x="326" y="474" type="curve" smooth="yes"/>
-      <point x="416" y="99" type="line"/>
-      <point x="529" y="477" type="line" smooth="yes"/>
-      <point x="532" y="489"/>
-      <point x="543" y="499"/>
-      <point x="556" y="499" type="curve" smooth="yes"/>
-      <point x="571" y="499"/>
-      <point x="584" y="486"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>10</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/W_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="W" format="1">
-  <advance width="867"/>
-  <unicode hex="0057"/>
-  <outline>
-    <contour>
-      <point x="603" y="0" type="curve" smooth="yes"/>
-      <point x="589" y="0"/>
-      <point x="579" y="7"/>
-      <point x="576" y="20" type="curve" smooth="yes"/>
-      <point x="428" y="556" type="line"/>
-      <point x="255" y="19" type="line" smooth="yes"/>
-      <point x="251" y="6"/>
-      <point x="241" y="0"/>
-      <point x="228" y="0" type="curve" smooth="yes"/>
-      <point x="216" y="0"/>
-      <point x="205" y="8"/>
-      <point x="202" y="19" type="curve" smooth="yes"/>
-      <point x="16" y="632" type="line" smooth="yes"/>
-      <point x="12" y="645"/>
-      <point x="11" y="651"/>
-      <point x="11" y="654" type="curve" smooth="yes"/>
-      <point x="11" y="670"/>
-      <point x="23" y="681"/>
-      <point x="38" y="681" type="curve" smooth="yes"/>
-      <point x="51" y="681"/>
-      <point x="61" y="673"/>
-      <point x="65" y="661" type="curve" smooth="yes"/>
-      <point x="229" y="121" type="line"/>
-      <point x="404" y="662" type="line" smooth="yes"/>
-      <point x="408" y="675"/>
-      <point x="418" y="681"/>
-      <point x="431" y="681" type="curve" smooth="yes"/>
-      <point x="443" y="681"/>
-      <point x="454" y="673"/>
-      <point x="457" y="661" type="curve" smooth="yes"/>
-      <point x="606" y="120" type="line"/>
-      <point x="802" y="663" type="line" smooth="yes"/>
-      <point x="806" y="674"/>
-      <point x="817" y="681"/>
-      <point x="828" y="681" type="curve" smooth="yes"/>
-      <point x="844" y="681"/>
-      <point x="856" y="667"/>
-      <point x="856" y="655" type="curve" smooth="yes"/>
-      <point x="856" y="651"/>
-      <point x="855" y="647"/>
-      <point x="854" y="644" type="curve" smooth="yes"/>
-      <point x="629" y="18" type="line" smooth="yes"/>
-      <point x="625" y="7"/>
-      <point x="615" y="0"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>11</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>802</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/x.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/x.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/x.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/x.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="x" format="1">
-  <advance width="510"/>
-  <unicode hex="0078"/>
-  <outline>
-    <contour>
-      <point x="491" y="451" type="curve"/>
-      <point x="299" y="255" type="line"/>
-      <point x="474" y="45" type="line" smooth="yes"/>
-      <point x="478" y="40"/>
-      <point x="480" y="34"/>
-      <point x="480" y="28" type="curve" smooth="yes"/>
-      <point x="480" y="12"/>
-      <point x="467" y="0"/>
-      <point x="452" y="0" type="curve" smooth="yes"/>
-      <point x="445" y="0"/>
-      <point x="437" y="2"/>
-      <point x="432" y="8" type="curve" smooth="yes"/>
-      <point x="259" y="220" type="line"/>
-      <point x="58" y="9" type="line" smooth="yes"/>
-      <point x="52" y="3"/>
-      <point x="45" y="1"/>
-      <point x="38" y="1" type="curve" smooth="yes"/>
-      <point x="23" y="1"/>
-      <point x="11" y="14"/>
-      <point x="11" y="29" type="curve" smooth="yes"/>
-      <point x="11" y="36"/>
-      <point x="13" y="43"/>
-      <point x="19" y="49" type="curve" smooth="yes"/>
-      <point x="223" y="258" type="line"/>
-      <point x="60" y="452" type="line" smooth="yes"/>
-      <point x="55" y="458"/>
-      <point x="52" y="465"/>
-      <point x="52" y="472" type="curve" smooth="yes"/>
-      <point x="52" y="487"/>
-      <point x="64" y="500"/>
-      <point x="79" y="500" type="curve" smooth="yes"/>
-      <point x="86" y="500"/>
-      <point x="94" y="499"/>
-      <point x="99" y="492" type="curve" smooth="yes"/>
-      <point x="262" y="293" type="line"/>
-      <point x="451" y="490" type="line" smooth="yes"/>
-      <point x="456" y="495"/>
-      <point x="464" y="498"/>
-      <point x="471" y="498" type="curve" smooth="yes"/>
-      <point x="486" y="498"/>
-      <point x="499" y="485"/>
-      <point x="499" y="470" type="curve" smooth="yes"/>
-      <point x="499" y="463"/>
-      <point x="496" y="456"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>1</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/X_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,75 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="X" format="1">
-  <advance width="681"/>
-  <unicode hex="0058"/>
-  <outline>
-    <contour>
-      <point x="381" y="345" type="line"/>
-      <point x="620" y="45" type="line" smooth="yes"/>
-      <point x="624" y="40"/>
-      <point x="625" y="34"/>
-      <point x="625" y="28" type="curve" smooth="yes"/>
-      <point x="625" y="13"/>
-      <point x="613" y="0"/>
-      <point x="598" y="0" type="curve" smooth="yes"/>
-      <point x="590" y="0"/>
-      <point x="582" y="3"/>
-      <point x="576" y="10" type="curve" smooth="yes"/>
-      <point x="344" y="301" type="line"/>
-      <point x="100" y="10" type="line" smooth="yes"/>
-      <point x="95" y="3"/>
-      <point x="87" y="0"/>
-      <point x="79" y="0" type="curve" smooth="yes"/>
-      <point x="62" y="0"/>
-      <point x="50" y="14"/>
-      <point x="50" y="28" type="curve" smooth="yes"/>
-      <point x="50" y="34"/>
-      <point x="53" y="41"/>
-      <point x="57" y="46" type="curve" smooth="yes"/>
-      <point x="309" y="346" type="line"/>
-      <point x="78" y="636" type="line" smooth="yes"/>
-      <point x="74" y="641"/>
-      <point x="71" y="647"/>
-      <point x="71" y="654" type="curve" smooth="yes"/>
-      <point x="71" y="669"/>
-      <point x="85" y="681"/>
-      <point x="100" y="681" type="curve" smooth="yes"/>
-      <point x="108" y="681"/>
-      <point x="116" y="678"/>
-      <point x="122" y="671" type="curve" smooth="yes"/>
-      <point x="345" y="390" type="line"/>
-      <point x="581" y="671" type="line" smooth="yes"/>
-      <point x="587" y="678"/>
-      <point x="595" y="681"/>
-      <point x="603" y="681" type="curve" smooth="yes"/>
-      <point x="618" y="681"/>
-      <point x="631" y="668"/>
-      <point x="631" y="654" type="curve" smooth="yes"/>
-      <point x="631" y="647"/>
-      <point x="628" y="640"/>
-      <point x="624" y="635" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/yacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yacute" format="1">
-  <advance width="489"/>
-  <unicode hex="00FD"/>
-  <outline>
-    <contour>
-      <point x="467" y="461" type="curve" smooth="yes"/>
-      <point x="173" y="-179" type="line" smooth="yes"/>
-      <point x="169" y="-189"/>
-      <point x="159" y="-197"/>
-      <point x="146" y="-197" type="curve" smooth="yes"/>
-      <point x="131" y="-197"/>
-      <point x="118" y="-184"/>
-      <point x="118" y="-168" type="curve" smooth="yes"/>
-      <point x="118" y="-164"/>
-      <point x="119" y="-160"/>
-      <point x="121" y="-156" type="curve" smooth="yes"/>
-      <point x="220" y="61" type="line"/>
-      <point x="24" y="456" type="line" smooth="yes"/>
-      <point x="22" y="460"/>
-      <point x="20" y="466"/>
-      <point x="20" y="471" type="curve" smooth="yes"/>
-      <point x="20" y="487"/>
-      <point x="32" y="500"/>
-      <point x="48" y="500" type="curve" smooth="yes"/>
-      <point x="60" y="500"/>
-      <point x="70" y="491"/>
-      <point x="75" y="481" type="curve" smooth="yes"/>
-      <point x="251" y="127" type="line"/>
-      <point x="414" y="483" type="line" smooth="yes"/>
-      <point x="418" y="493"/>
-      <point x="428" y="501"/>
-      <point x="441" y="501" type="curve" smooth="yes"/>
-      <point x="456" y="501"/>
-      <point x="469" y="489"/>
-      <point x="469" y="473" type="curve" smooth="yes"/>
-      <point x="469" y="469"/>
-      <point x="469" y="465"/>
-    </contour>
-    <contour>
-      <point x="353" y="666" type="curve" smooth="yes"/>
-      <point x="215" y="572" type="line" smooth="yes"/>
-      <point x="208" y="567"/>
-      <point x="200" y="563"/>
-      <point x="194" y="563" type="curve" smooth="yes"/>
-      <point x="180" y="563"/>
-      <point x="168" y="575"/>
-      <point x="168" y="590" type="curve" smooth="yes"/>
-      <point x="168" y="596"/>
-      <point x="169" y="603"/>
-      <point x="174" y="607" type="curve" smooth="yes"/>
-      <point x="300" y="710" type="line" smooth="yes"/>
-      <point x="308" y="717"/>
-      <point x="318" y="725"/>
-      <point x="329" y="725" type="curve" smooth="yes"/>
-      <point x="348" y="725"/>
-      <point x="363" y="709"/>
-      <point x="363" y="689" type="curve" smooth="yes"/>
-      <point x="363" y="680"/>
-      <point x="360" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>414</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Y_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,85 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Yacute" format="1">
-  <advance width="593"/>
-  <unicode hex="00DD"/>
-  <outline>
-    <contour>
-      <point x="564" y="681" type="curve" smooth="yes"/>
-      <point x="578" y="681"/>
-      <point x="592" y="669"/>
-      <point x="592" y="653" type="curve" smooth="yes"/>
-      <point x="592" y="648"/>
-      <point x="591" y="644"/>
-      <point x="584" y="632" type="curve" smooth="yes"/>
-      <point x="217" y="14" type="line" smooth="yes"/>
-      <point x="212" y="5"/>
-      <point x="203" y="0"/>
-      <point x="193" y="0" type="curve" smooth="yes"/>
-      <point x="177" y="0"/>
-      <point x="165" y="14"/>
-      <point x="165" y="28" type="curve" smooth="yes"/>
-      <point x="165" y="34"/>
-      <point x="168" y="41"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="271" y="214" type="line"/>
-      <point x="26" y="635" type="line" smooth="yes"/>
-      <point x="22" y="642"/>
-      <point x="20" y="648"/>
-      <point x="20" y="653" type="curve" smooth="yes"/>
-      <point x="20" y="668"/>
-      <point x="33" y="681"/>
-      <point x="49" y="681" type="curve" smooth="yes"/>
-      <point x="58" y="681"/>
-      <point x="67" y="676"/>
-      <point x="72" y="667" type="curve" smooth="yes"/>
-      <point x="304" y="269" type="line"/>
-      <point x="540" y="667" type="line" smooth="yes"/>
-      <point x="545" y="676"/>
-      <point x="554" y="681"/>
-    </contour>
-    <contour>
-      <point x="404" y="853" type="curve" smooth="yes"/>
-      <point x="266" y="759" type="line" smooth="yes"/>
-      <point x="259" y="754"/>
-      <point x="251" y="750"/>
-      <point x="245" y="750" type="curve" smooth="yes"/>
-      <point x="231" y="750"/>
-      <point x="219" y="762"/>
-      <point x="219" y="777" type="curve" smooth="yes"/>
-      <point x="219" y="783"/>
-      <point x="220" y="790"/>
-      <point x="225" y="794" type="curve" smooth="yes"/>
-      <point x="351" y="897" type="line" smooth="yes"/>
-      <point x="359" y="904"/>
-      <point x="369" y="912"/>
-      <point x="380" y="912" type="curve" smooth="yes"/>
-      <point x="399" y="912"/>
-      <point x="414" y="896"/>
-      <point x="414" y="876" type="curve" smooth="yes"/>
-      <point x="414" y="867"/>
-      <point x="411" y="858"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/ydieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,124 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="ydieresis" format="1">
-  <advance width="489"/>
-  <unicode hex="00FF"/>
-  <outline>
-    <contour>
-      <point x="467" y="461" type="curve" smooth="yes"/>
-      <point x="173" y="-179" type="line" smooth="yes"/>
-      <point x="169" y="-189"/>
-      <point x="159" y="-197"/>
-      <point x="146" y="-197" type="curve" smooth="yes"/>
-      <point x="131" y="-197"/>
-      <point x="118" y="-184"/>
-      <point x="118" y="-168" type="curve" smooth="yes"/>
-      <point x="118" y="-164"/>
-      <point x="119" y="-160"/>
-      <point x="121" y="-156" type="curve" smooth="yes"/>
-      <point x="220" y="61" type="line"/>
-      <point x="24" y="456" type="line" smooth="yes"/>
-      <point x="22" y="460"/>
-      <point x="20" y="466"/>
-      <point x="20" y="471" type="curve" smooth="yes"/>
-      <point x="20" y="487"/>
-      <point x="32" y="500"/>
-      <point x="48" y="500" type="curve" smooth="yes"/>
-      <point x="60" y="500"/>
-      <point x="70" y="491"/>
-      <point x="75" y="481" type="curve" smooth="yes"/>
-      <point x="251" y="127" type="line"/>
-      <point x="414" y="483" type="line" smooth="yes"/>
-      <point x="418" y="493"/>
-      <point x="428" y="501"/>
-      <point x="441" y="501" type="curve" smooth="yes"/>
-      <point x="456" y="501"/>
-      <point x="469" y="489"/>
-      <point x="469" y="473" type="curve" smooth="yes"/>
-      <point x="469" y="469"/>
-      <point x="469" y="465"/>
-    </contour>
-    <contour>
-      <point x="219" y="620" type="curve" smooth="yes"/>
-      <point x="219" y="596"/>
-      <point x="197" y="576"/>
-      <point x="168" y="576" type="curve" smooth="yes"/>
-      <point x="143" y="576"/>
-      <point x="123" y="592"/>
-      <point x="123" y="615" type="curve" smooth="yes"/>
-      <point x="123" y="638"/>
-      <point x="146" y="659"/>
-      <point x="174" y="659" type="curve" smooth="yes"/>
-      <point x="197" y="659"/>
-      <point x="219" y="642"/>
-    </contour>
-    <contour>
-      <point x="378" y="620" type="curve" smooth="yes"/>
-      <point x="378" y="596"/>
-      <point x="356" y="576"/>
-      <point x="327" y="576" type="curve" smooth="yes"/>
-      <point x="302" y="576"/>
-      <point x="282" y="592"/>
-      <point x="282" y="615" type="curve" smooth="yes"/>
-      <point x="282" y="638"/>
-      <point x="305" y="659"/>
-      <point x="333" y="659" type="curve" smooth="yes"/>
-      <point x="356" y="659"/>
-      <point x="378" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>123</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>282</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>414</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Y_dieresis.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,112 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Ydieresis" format="1">
-  <advance width="593"/>
-  <unicode hex="0178"/>
-  <outline>
-    <contour>
-      <point x="564" y="681" type="curve" smooth="yes"/>
-      <point x="578" y="681"/>
-      <point x="592" y="669"/>
-      <point x="592" y="653" type="curve" smooth="yes"/>
-      <point x="592" y="648"/>
-      <point x="591" y="644"/>
-      <point x="584" y="632" type="curve" smooth="yes"/>
-      <point x="217" y="14" type="line" smooth="yes"/>
-      <point x="212" y="5"/>
-      <point x="203" y="0"/>
-      <point x="193" y="0" type="curve" smooth="yes"/>
-      <point x="177" y="0"/>
-      <point x="165" y="14"/>
-      <point x="165" y="28" type="curve" smooth="yes"/>
-      <point x="165" y="34"/>
-      <point x="168" y="41"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="271" y="214" type="line"/>
-      <point x="26" y="635" type="line" smooth="yes"/>
-      <point x="22" y="642"/>
-      <point x="20" y="648"/>
-      <point x="20" y="653" type="curve" smooth="yes"/>
-      <point x="20" y="668"/>
-      <point x="33" y="681"/>
-      <point x="49" y="681" type="curve" smooth="yes"/>
-      <point x="58" y="681"/>
-      <point x="67" y="676"/>
-      <point x="72" y="667" type="curve" smooth="yes"/>
-      <point x="304" y="269" type="line"/>
-      <point x="540" y="667" type="line" smooth="yes"/>
-      <point x="545" y="676"/>
-      <point x="554" y="681"/>
-    </contour>
-    <contour>
-      <point x="272" y="767" type="curve" smooth="yes"/>
-      <point x="272" y="743"/>
-      <point x="250" y="723"/>
-      <point x="221" y="723" type="curve" smooth="yes"/>
-      <point x="196" y="723"/>
-      <point x="176" y="739"/>
-      <point x="176" y="762" type="curve" smooth="yes"/>
-      <point x="176" y="785"/>
-      <point x="199" y="806"/>
-      <point x="227" y="806" type="curve" smooth="yes"/>
-      <point x="250" y="806"/>
-      <point x="272" y="789"/>
-    </contour>
-    <contour>
-      <point x="431" y="767" type="curve" smooth="yes"/>
-      <point x="431" y="743"/>
-      <point x="409" y="723"/>
-      <point x="380" y="723" type="curve" smooth="yes"/>
-      <point x="355" y="723"/>
-      <point x="335" y="739"/>
-      <point x="335" y="762" type="curve" smooth="yes"/>
-      <point x="335" y="785"/>
-      <point x="358" y="806"/>
-      <point x="386" y="806" type="curve" smooth="yes"/>
-      <point x="409" y="806"/>
-      <point x="431" y="789"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>723</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>176</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>335</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/yen.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,116 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="yen" format="1">
-  <advance width="573"/>
-  <unicode hex="00A5"/>
-  <outline>
-    <contour>
-      <point x="469" y="694" type="curve" smooth="yes"/>
-      <point x="484" y="694"/>
-      <point x="498" y="681"/>
-      <point x="498" y="665" type="curve" smooth="yes"/>
-      <point x="498" y="661"/>
-      <point x="497" y="656"/>
-      <point x="495" y="652" type="curve" smooth="yes"/>
-      <point x="326" y="342" type="line"/>
-      <point x="420" y="342" type="line" smooth="yes"/>
-      <point x="435" y="342"/>
-      <point x="447" y="330"/>
-      <point x="447" y="315" type="curve" smooth="yes"/>
-      <point x="447" y="300"/>
-      <point x="435" y="288"/>
-      <point x="420" y="288" type="curve" smooth="yes"/>
-      <point x="303" y="288" type="line"/>
-      <point x="303" y="188" type="line"/>
-      <point x="420" y="188" type="line" smooth="yes"/>
-      <point x="435" y="188"/>
-      <point x="447" y="176"/>
-      <point x="447" y="161" type="curve" smooth="yes"/>
-      <point x="447" y="146"/>
-      <point x="435" y="134"/>
-      <point x="420" y="134" type="curve" smooth="yes"/>
-      <point x="303" y="134" type="line"/>
-      <point x="303" y="28" type="line" smooth="yes"/>
-      <point x="303" y="13"/>
-      <point x="291" y="0"/>
-      <point x="275" y="0" type="curve" smooth="yes"/>
-      <point x="260" y="0"/>
-      <point x="247" y="13"/>
-      <point x="247" y="28" type="curve" smooth="yes"/>
-      <point x="247" y="134" type="line"/>
-      <point x="131" y="134" type="line" smooth="yes"/>
-      <point x="116" y="134"/>
-      <point x="104" y="146"/>
-      <point x="104" y="161" type="curve" smooth="yes"/>
-      <point x="104" y="176"/>
-      <point x="116" y="188"/>
-      <point x="131" y="188" type="curve" smooth="yes"/>
-      <point x="247" y="188" type="line"/>
-      <point x="247" y="288" type="line"/>
-      <point x="131" y="288" type="line" smooth="yes"/>
-      <point x="116" y="288"/>
-      <point x="104" y="300"/>
-      <point x="104" y="315" type="curve" smooth="yes"/>
-      <point x="104" y="330"/>
-      <point x="116" y="342"/>
-      <point x="131" y="342" type="curve" smooth="yes"/>
-      <point x="226" y="342" type="line"/>
-      <point x="72" y="652" type="line" smooth="yes"/>
-      <point x="70" y="656"/>
-      <point x="69" y="660"/>
-      <point x="69" y="664" type="curve" smooth="yes"/>
-      <point x="69" y="678"/>
-      <point x="81" y="692"/>
-      <point x="98" y="692" type="curve" smooth="yes"/>
-      <point x="108" y="692"/>
-      <point x="117" y="687"/>
-      <point x="122" y="677" type="curve" smooth="yes"/>
-      <point x="276" y="368" type="line"/>
-      <point x="445" y="679" type="line" smooth="yes"/>
-      <point x="450" y="688"/>
-      <point x="460" y="694"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>134</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>288</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>247</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/y.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/y.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/y.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/y.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,78 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="y" format="1">
-  <advance width="489"/>
-  <unicode hex="0079"/>
-  <outline>
-    <contour>
-      <point x="467" y="461" type="curve" smooth="yes"/>
-      <point x="173" y="-179" type="line" smooth="yes"/>
-      <point x="169" y="-189"/>
-      <point x="159" y="-197"/>
-      <point x="146" y="-197" type="curve" smooth="yes"/>
-      <point x="131" y="-197"/>
-      <point x="118" y="-184"/>
-      <point x="118" y="-168" type="curve" smooth="yes"/>
-      <point x="118" y="-164"/>
-      <point x="119" y="-160"/>
-      <point x="121" y="-156" type="curve" smooth="yes"/>
-      <point x="220" y="61" type="line"/>
-      <point x="24" y="456" type="line" smooth="yes"/>
-      <point x="22" y="460"/>
-      <point x="20" y="466"/>
-      <point x="20" y="471" type="curve" smooth="yes"/>
-      <point x="20" y="487"/>
-      <point x="32" y="500"/>
-      <point x="48" y="500" type="curve" smooth="yes"/>
-      <point x="60" y="500"/>
-      <point x="70" y="491"/>
-      <point x="75" y="481" type="curve" smooth="yes"/>
-      <point x="251" y="127" type="line"/>
-      <point x="414" y="483" type="line" smooth="yes"/>
-      <point x="418" y="493"/>
-      <point x="428" y="501"/>
-      <point x="441" y="501" type="curve" smooth="yes"/>
-      <point x="456" y="501"/>
-      <point x="469" y="489"/>
-      <point x="469" y="473" type="curve" smooth="yes"/>
-      <point x="469" y="469"/>
-      <point x="469" y="465"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>480</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>20</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>118</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>414</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Y_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,63 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Y" format="1">
-  <advance width="593"/>
-  <unicode hex="0059"/>
-  <outline>
-    <contour>
-      <point x="564" y="681" type="curve" smooth="yes"/>
-      <point x="578" y="681"/>
-      <point x="592" y="669"/>
-      <point x="592" y="653" type="curve" smooth="yes"/>
-      <point x="592" y="648"/>
-      <point x="591" y="644"/>
-      <point x="584" y="632" type="curve" smooth="yes"/>
-      <point x="217" y="14" type="line" smooth="yes"/>
-      <point x="212" y="5"/>
-      <point x="203" y="0"/>
-      <point x="193" y="0" type="curve" smooth="yes"/>
-      <point x="177" y="0"/>
-      <point x="165" y="14"/>
-      <point x="165" y="28" type="curve" smooth="yes"/>
-      <point x="165" y="34"/>
-      <point x="168" y="41"/>
-      <point x="171" y="46" type="curve" smooth="yes"/>
-      <point x="271" y="214" type="line"/>
-      <point x="26" y="635" type="line" smooth="yes"/>
-      <point x="22" y="642"/>
-      <point x="20" y="648"/>
-      <point x="20" y="653" type="curve" smooth="yes"/>
-      <point x="20" y="668"/>
-      <point x="33" y="681"/>
-      <point x="49" y="681" type="curve" smooth="yes"/>
-      <point x="58" y="681"/>
-      <point x="67" y="676"/>
-      <point x="72" y="667" type="curve" smooth="yes"/>
-      <point x="304" y="269" type="line"/>
-      <point x="540" y="667" type="line" smooth="yes"/>
-      <point x="545" y="676"/>
-      <point x="554" y="681"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>21</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>661</integer>
-            <key>width</key>
-            <integer>20</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zacute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zacute" format="1">
-  <advance width="509"/>
-  <unicode hex="017A"/>
-  <outline>
-    <contour>
-      <point x="459" y="28" type="curve" smooth="yes"/>
-      <point x="459" y="13"/>
-      <point x="446" y="0"/>
-      <point x="431" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0" type="line" smooth="yes"/>
-      <point x="63" y="0"/>
-      <point x="50" y="13"/>
-      <point x="50" y="28" type="curve" smooth="yes"/>
-      <point x="50" y="35"/>
-      <point x="52" y="40"/>
-      <point x="56" y="45" type="curve" smooth="yes"/>
-      <point x="373" y="445" type="line"/>
-      <point x="89" y="445" type="line" smooth="yes"/>
-      <point x="73" y="445"/>
-      <point x="61" y="457"/>
-      <point x="61" y="473" type="curve" smooth="yes"/>
-      <point x="61" y="488"/>
-      <point x="73" y="501"/>
-      <point x="89" y="501" type="curve" smooth="yes"/>
-      <point x="426" y="501" type="line" smooth="yes"/>
-      <point x="441" y="501"/>
-      <point x="454" y="488"/>
-      <point x="454" y="473" type="curve" smooth="yes"/>
-      <point x="454" y="466"/>
-      <point x="453" y="462"/>
-      <point x="448" y="456" type="curve" smooth="yes"/>
-      <point x="131" y="56" type="line"/>
-      <point x="431" y="56" type="line" smooth="yes"/>
-      <point x="446" y="56"/>
-      <point x="459" y="43"/>
-    </contour>
-    <contour>
-      <point x="371" y="666" type="curve" smooth="yes"/>
-      <point x="233" y="572" type="line" smooth="yes"/>
-      <point x="226" y="567"/>
-      <point x="218" y="563"/>
-      <point x="212" y="563" type="curve" smooth="yes"/>
-      <point x="198" y="563"/>
-      <point x="186" y="575"/>
-      <point x="186" y="590" type="curve" smooth="yes"/>
-      <point x="186" y="596"/>
-      <point x="187" y="603"/>
-      <point x="192" y="607" type="curve" smooth="yes"/>
-      <point x="318" y="710" type="line" smooth="yes"/>
-      <point x="326" y="717"/>
-      <point x="336" y="725"/>
-      <point x="347" y="725" type="curve" smooth="yes"/>
-      <point x="366" y="725"/>
-      <point x="381" y="709"/>
-      <point x="381" y="689" type="curve" smooth="yes"/>
-      <point x="381" y="680"/>
-      <point x="378" y="671"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_acute.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,83 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zacute" format="1">
-  <advance width="639"/>
-  <unicode hex="0179"/>
-  <outline>
-    <contour>
-      <point x="436" y="853" type="curve" smooth="yes"/>
-      <point x="298" y="759" type="line" smooth="yes"/>
-      <point x="291" y="754"/>
-      <point x="283" y="750"/>
-      <point x="277" y="750" type="curve" smooth="yes"/>
-      <point x="263" y="750"/>
-      <point x="251" y="762"/>
-      <point x="251" y="777" type="curve" smooth="yes"/>
-      <point x="251" y="783"/>
-      <point x="252" y="790"/>
-      <point x="257" y="794" type="curve" smooth="yes"/>
-      <point x="383" y="897" type="line" smooth="yes"/>
-      <point x="391" y="904"/>
-      <point x="401" y="912"/>
-      <point x="412" y="912" type="curve" smooth="yes"/>
-      <point x="431" y="912"/>
-      <point x="446" y="896"/>
-      <point x="446" y="876" type="curve" smooth="yes"/>
-      <point x="446" y="867"/>
-      <point x="443" y="858"/>
-    </contour>
-    <contour>
-      <point x="126" y="60" type="line"/>
-      <point x="543" y="60" type="line" smooth="yes"/>
-      <point x="559" y="60"/>
-      <point x="572" y="47"/>
-      <point x="572" y="30" type="curve" smooth="yes"/>
-      <point x="572" y="14"/>
-      <point x="559" y="0"/>
-      <point x="543" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0" type="line" smooth="yes"/>
-      <point x="64" y="0"/>
-      <point x="49" y="12"/>
-      <point x="48" y="30" type="curve" smooth="yes"/>
-      <point x="48" y="40"/>
-      <point x="51" y="48"/>
-      <point x="56" y="55" type="curve" smooth="yes"/>
-      <point x="511" y="619" type="line"/>
-      <point x="94" y="619" type="line" smooth="yes"/>
-      <point x="78" y="619"/>
-      <point x="65" y="633"/>
-      <point x="65" y="650" type="curve" smooth="yes"/>
-      <point x="65" y="666"/>
-      <point x="78" y="680"/>
-      <point x="94" y="680" type="curve" smooth="yes"/>
-      <point x="556" y="680" type="line" smooth="yes"/>
-      <point x="574" y="680"/>
-      <point x="589" y="666"/>
-      <point x="589" y="648" type="curve" smooth="yes"/>
-      <point x="589" y="639"/>
-      <point x="585" y="632"/>
-      <point x="581" y="626" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zcaron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zcaron" format="1">
-  <advance width="509"/>
-  <unicode hex="017E"/>
-  <outline>
-    <contour>
-      <point x="459" y="27" type="curve" smooth="yes"/>
-      <point x="459" y="12"/>
-      <point x="446" y="-1"/>
-      <point x="431" y="-1" type="curve" smooth="yes"/>
-      <point x="78" y="-1" type="line" smooth="yes"/>
-      <point x="63" y="-1"/>
-      <point x="50" y="12"/>
-      <point x="50" y="27" type="curve" smooth="yes"/>
-      <point x="50" y="34"/>
-      <point x="53" y="39"/>
-      <point x="56" y="44" type="curve"/>
-      <point x="373" y="444" type="line"/>
-      <point x="89" y="444" type="line" smooth="yes"/>
-      <point x="73" y="444"/>
-      <point x="61" y="456"/>
-      <point x="61" y="472" type="curve" smooth="yes"/>
-      <point x="61" y="487"/>
-      <point x="73" y="500"/>
-      <point x="89" y="500" type="curve" smooth="yes"/>
-      <point x="426" y="500" type="line" smooth="yes"/>
-      <point x="441" y="500"/>
-      <point x="454" y="487"/>
-      <point x="454" y="472" type="curve" smooth="yes"/>
-      <point x="454" y="465"/>
-      <point x="452" y="459"/>
-      <point x="448" y="455" type="curve" smooth="yes"/>
-      <point x="131" y="55" type="line"/>
-      <point x="431" y="55" type="line" smooth="yes"/>
-      <point x="446" y="55"/>
-      <point x="459" y="42"/>
-    </contour>
-    <contour>
-      <point x="269" y="573" type="curve" smooth="yes"/>
-      <point x="159" y="683" type="line" smooth="yes"/>
-      <point x="153" y="688"/>
-      <point x="150" y="695"/>
-      <point x="150" y="703" type="curve" smooth="yes"/>
-      <point x="150" y="717"/>
-      <point x="162" y="729"/>
-      <point x="176" y="729" type="curve" smooth="yes"/>
-      <point x="183" y="729"/>
-      <point x="190" y="727"/>
-      <point x="195" y="722" type="curve" smooth="yes"/>
-      <point x="291" y="635" type="line"/>
-      <point x="406" y="724" type="line" smooth="yes"/>
-      <point x="411" y="728"/>
-      <point x="417" y="729"/>
-      <point x="423" y="729" type="curve" smooth="yes"/>
-      <point x="437" y="729"/>
-      <point x="449" y="718"/>
-      <point x="449" y="703" type="curve" smooth="yes"/>
-      <point x="449" y="695"/>
-      <point x="446" y="687"/>
-      <point x="439" y="682" type="curve" smooth="yes"/>
-      <point x="308" y="572" type="line" smooth="yes"/>
-      <point x="302" y="567"/>
-      <point x="295" y="565"/>
-      <point x="289" y="565" type="curve" smooth="yes"/>
-      <point x="282" y="565"/>
-      <point x="275" y="568"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-1</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>444</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_caron.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,91 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zcaron" format="1">
-  <advance width="639"/>
-  <unicode hex="017D"/>
-  <outline>
-    <contour>
-      <point x="126" y="60" type="line"/>
-      <point x="543" y="60" type="line" smooth="yes"/>
-      <point x="559" y="60"/>
-      <point x="572" y="47"/>
-      <point x="572" y="30" type="curve" smooth="yes"/>
-      <point x="572" y="14"/>
-      <point x="559" y="0"/>
-      <point x="543" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0" type="line" smooth="yes"/>
-      <point x="64" y="0"/>
-      <point x="49" y="12"/>
-      <point x="48" y="30" type="curve" smooth="yes"/>
-      <point x="48" y="40"/>
-      <point x="51" y="48"/>
-      <point x="56" y="55" type="curve" smooth="yes"/>
-      <point x="511" y="619" type="line"/>
-      <point x="94" y="619" type="line" smooth="yes"/>
-      <point x="78" y="619"/>
-      <point x="65" y="633"/>
-      <point x="65" y="650" type="curve" smooth="yes"/>
-      <point x="65" y="666"/>
-      <point x="78" y="680"/>
-      <point x="94" y="680" type="curve" smooth="yes"/>
-      <point x="556" y="680" type="line" smooth="yes"/>
-      <point x="574" y="680"/>
-      <point x="589" y="666"/>
-      <point x="589" y="648" type="curve" smooth="yes"/>
-      <point x="589" y="639"/>
-      <point x="585" y="632"/>
-      <point x="581" y="626" type="curve" smooth="yes"/>
-    </contour>
-    <contour>
-      <point x="292" y="738" type="curve" smooth="yes"/>
-      <point x="182" y="848" type="line" smooth="yes"/>
-      <point x="176" y="853"/>
-      <point x="173" y="860"/>
-      <point x="173" y="868" type="curve" smooth="yes"/>
-      <point x="173" y="882"/>
-      <point x="185" y="894"/>
-      <point x="199" y="894" type="curve" smooth="yes"/>
-      <point x="206" y="894"/>
-      <point x="213" y="892"/>
-      <point x="218" y="887" type="curve" smooth="yes"/>
-      <point x="314" y="800" type="line"/>
-      <point x="429" y="889" type="line" smooth="yes"/>
-      <point x="434" y="893"/>
-      <point x="440" y="894"/>
-      <point x="446" y="894" type="curve" smooth="yes"/>
-      <point x="460" y="894"/>
-      <point x="472" y="883"/>
-      <point x="472" y="868" type="curve" smooth="yes"/>
-      <point x="472" y="860"/>
-      <point x="469" y="852"/>
-      <point x="462" y="847" type="curve" smooth="yes"/>
-      <point x="331" y="737" type="line" smooth="yes"/>
-      <point x="325" y="732"/>
-      <point x="318" y="730"/>
-      <point x="312" y="730" type="curve" smooth="yes"/>
-      <point x="305" y="730"/>
-      <point x="298" y="733"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zdotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zdotaccent" format="1">
-  <advance width="509"/>
-  <unicode hex="017C"/>
-  <outline>
-    <contour>
-      <point x="459" y="28" type="curve" smooth="yes"/>
-      <point x="459" y="13"/>
-      <point x="446" y="0"/>
-      <point x="431" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0" type="line" smooth="yes"/>
-      <point x="63" y="0"/>
-      <point x="50" y="13"/>
-      <point x="50" y="28" type="curve" smooth="yes"/>
-      <point x="50" y="35"/>
-      <point x="52" y="40"/>
-      <point x="56" y="45" type="curve" smooth="yes"/>
-      <point x="373" y="445" type="line"/>
-      <point x="89" y="445" type="line" smooth="yes"/>
-      <point x="73" y="445"/>
-      <point x="61" y="457"/>
-      <point x="61" y="473" type="curve" smooth="yes"/>
-      <point x="61" y="488"/>
-      <point x="73" y="501"/>
-      <point x="89" y="501" type="curve" smooth="yes"/>
-      <point x="426" y="501" type="line" smooth="yes"/>
-      <point x="441" y="501"/>
-      <point x="454" y="488"/>
-      <point x="454" y="473" type="curve" smooth="yes"/>
-      <point x="454" y="466"/>
-      <point x="453" y="462"/>
-      <point x="448" y="456" type="curve" smooth="yes"/>
-      <point x="131" y="56" type="line"/>
-      <point x="431" y="56" type="line" smooth="yes"/>
-      <point x="446" y="56"/>
-      <point x="459" y="43"/>
-    </contour>
-    <contour>
-      <point x="315" y="620" type="curve" smooth="yes"/>
-      <point x="315" y="596"/>
-      <point x="293" y="576"/>
-      <point x="264" y="576" type="curve" smooth="yes"/>
-      <point x="239" y="576"/>
-      <point x="219" y="592"/>
-      <point x="219" y="615" type="curve" smooth="yes"/>
-      <point x="219" y="638"/>
-      <point x="242" y="659"/>
-      <point x="270" y="659" type="curve" smooth="yes"/>
-      <point x="293" y="659"/>
-      <point x="315" y="642"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>576</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>219</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_dotaccent.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,90 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Zdotaccent" format="1">
-  <advance width="639"/>
-  <unicode hex="017B"/>
-  <outline>
-    <contour>
-      <point x="382" y="777" type="curve" smooth="yes"/>
-      <point x="382" y="753"/>
-      <point x="360" y="733"/>
-      <point x="331" y="733" type="curve" smooth="yes"/>
-      <point x="306" y="733"/>
-      <point x="286" y="749"/>
-      <point x="286" y="772" type="curve" smooth="yes"/>
-      <point x="286" y="795"/>
-      <point x="309" y="816"/>
-      <point x="337" y="816" type="curve" smooth="yes"/>
-      <point x="360" y="816"/>
-      <point x="382" y="799"/>
-    </contour>
-    <contour>
-      <point x="126" y="60" type="line"/>
-      <point x="543" y="60" type="line" smooth="yes"/>
-      <point x="559" y="60"/>
-      <point x="572" y="47"/>
-      <point x="572" y="30" type="curve" smooth="yes"/>
-      <point x="572" y="14"/>
-      <point x="559" y="0"/>
-      <point x="543" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0" type="line" smooth="yes"/>
-      <point x="64" y="0"/>
-      <point x="49" y="12"/>
-      <point x="48" y="30" type="curve" smooth="yes"/>
-      <point x="48" y="40"/>
-      <point x="51" y="48"/>
-      <point x="56" y="55" type="curve" smooth="yes"/>
-      <point x="511" y="619" type="line"/>
-      <point x="94" y="619" type="line" smooth="yes"/>
-      <point x="78" y="619"/>
-      <point x="65" y="633"/>
-      <point x="65" y="650" type="curve" smooth="yes"/>
-      <point x="65" y="666"/>
-      <point x="78" y="680"/>
-      <point x="94" y="680" type="curve" smooth="yes"/>
-      <point x="556" y="680" type="line" smooth="yes"/>
-      <point x="574" y="680"/>
-      <point x="589" y="666"/>
-      <point x="589" y="648" type="curve" smooth="yes"/>
-      <point x="589" y="639"/>
-      <point x="585" y="632"/>
-      <point x="581" y="626" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>733</integer>
-            <key>width</key>
-            <integer>83</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>286</integer>
-            <key>width</key>
-            <integer>96</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/zero.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,72 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="zero" format="1">
-  <advance width="614"/>
-  <unicode hex="0030"/>
-  <outline>
-    <contour>
-      <point x="296" y="-3" type="curve" smooth="yes"/>
-      <point x="164" y="-3"/>
-      <point x="69" y="150"/>
-      <point x="69" y="324" type="curve" smooth="yes"/>
-      <point x="69" y="515"/>
-      <point x="179" y="686"/>
-      <point x="319" y="686" type="curve" smooth="yes"/>
-      <point x="451" y="686"/>
-      <point x="545" y="534"/>
-      <point x="545" y="358" type="curve" smooth="yes"/>
-      <point x="545" y="164"/>
-      <point x="433" y="-3"/>
-    </contour>
-    <contour>
-      <point x="319" y="631" type="curve" smooth="yes"/>
-      <point x="214" y="631"/>
-      <point x="123" y="493"/>
-      <point x="123" y="326" type="curve" smooth="yes"/>
-      <point x="123" y="183"/>
-      <point x="194" y="52"/>
-      <point x="296" y="52" type="curve" smooth="yes"/>
-      <point x="400" y="52"/>
-      <point x="492" y="190"/>
-      <point x="492" y="356" type="curve" smooth="yes"/>
-      <point x="492" y="501"/>
-      <point x="418" y="631"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>-3</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>631</integer>
-            <key>width</key>
-            <integer>55</integer>
-          </dict>
-        </array>
-        <key>vhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>69</integer>
-            <key>width</key>
-            <integer>54</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>492</integer>
-            <key>width</key>
-            <integer>53</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/z.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/z.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/z.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/z.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="z" format="1">
-  <advance width="509"/>
-  <unicode hex="007A"/>
-  <outline>
-    <contour>
-      <point x="459" y="28" type="curve" smooth="yes"/>
-      <point x="459" y="13"/>
-      <point x="446" y="0"/>
-      <point x="431" y="0" type="curve" smooth="yes"/>
-      <point x="78" y="0" type="line" smooth="yes"/>
-      <point x="63" y="0"/>
-      <point x="50" y="13"/>
-      <point x="50" y="28" type="curve" smooth="yes"/>
-      <point x="50" y="35"/>
-      <point x="52" y="40"/>
-      <point x="56" y="45" type="curve" smooth="yes"/>
-      <point x="373" y="445" type="line"/>
-      <point x="89" y="445" type="line" smooth="yes"/>
-      <point x="73" y="445"/>
-      <point x="61" y="457"/>
-      <point x="61" y="473" type="curve" smooth="yes"/>
-      <point x="61" y="488"/>
-      <point x="73" y="501"/>
-      <point x="89" y="501" type="curve" smooth="yes"/>
-      <point x="426" y="501" type="line" smooth="yes"/>
-      <point x="441" y="501"/>
-      <point x="454" y="488"/>
-      <point x="454" y="473" type="curve" smooth="yes"/>
-      <point x="454" y="466"/>
-      <point x="453" y="462"/>
-      <point x="448" y="456" type="curve" smooth="yes"/>
-      <point x="131" y="56" type="line"/>
-      <point x="431" y="56" type="line" smooth="yes"/>
-      <point x="446" y="56"/>
-      <point x="459" y="43"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>445</integer>
-            <key>width</key>
-            <integer>56</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif
--- 2.4-2/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/glyphs/Z_.glif	1970-01-01 00:00:00.000000000 +0000
@@ -1,61 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<glyph name="Z" format="1">
-  <advance width="639"/>
-  <unicode hex="005A"/>
-  <outline>
-    <contour>
-      <point x="126" y="60" type="line"/>
-      <point x="543" y="60" type="line" smooth="yes"/>
-      <point x="559" y="60"/>
-      <point x="572" y="47"/>
-      <point x="572" y="30" type="curve" smooth="yes"/>
-      <point x="572" y="14"/>
-      <point x="559" y="0"/>
-      <point x="543" y="0" type="curve" smooth="yes"/>
-      <point x="81" y="0" type="line" smooth="yes"/>
-      <point x="64" y="0"/>
-      <point x="49" y="12"/>
-      <point x="48" y="30" type="curve" smooth="yes"/>
-      <point x="48" y="40"/>
-      <point x="51" y="48"/>
-      <point x="56" y="55" type="curve" smooth="yes"/>
-      <point x="511" y="619" type="line"/>
-      <point x="94" y="619" type="line" smooth="yes"/>
-      <point x="78" y="619"/>
-      <point x="65" y="633"/>
-      <point x="65" y="650" type="curve" smooth="yes"/>
-      <point x="65" y="666"/>
-      <point x="78" y="680"/>
-      <point x="94" y="680" type="curve" smooth="yes"/>
-      <point x="556" y="680" type="line" smooth="yes"/>
-      <point x="574" y="680"/>
-      <point x="589" y="666"/>
-      <point x="589" y="648" type="curve" smooth="yes"/>
-      <point x="589" y="639"/>
-      <point x="585" y="632"/>
-      <point x="581" y="626" type="curve" smooth="yes"/>
-    </contour>
-  </outline>
-  <lib>
-    <dict>
-      <key>com.fontlab.hintData</key>
-      <dict>
-        <key>hhints</key>
-        <array>
-          <dict>
-            <key>position</key>
-            <integer>0</integer>
-            <key>width</key>
-            <integer>60</integer>
-          </dict>
-          <dict>
-            <key>position</key>
-            <integer>619</integer>
-            <key>width</key>
-            <integer>61</integer>
-          </dict>
-        </array>
-      </dict>
-    </dict>
-  </lib>
-</glyph>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/kerning.plist 2.51-1/UFO/ComicNeue-Regular.ufo/kerning.plist
--- 2.4-2/UFO/ComicNeue-Regular.ufo/kerning.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/kerning.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,1303 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>A</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>Agrave</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-30</integer>
-      <key>Yacute</key>
-      <integer>-30</integer>
-      <key>Ydieresis</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>L</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-      <key>Jcircumflex</key>
-      <integer>-30</integer>
-    </dict>
-    <key>Lslash</key>
-    <dict>
-      <key>J</key>
-      <integer>-30</integer>
-      <key>T</key>
-      <integer>-90</integer>
-      <key>Tcaron</key>
-      <integer>-90</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-40</integer>
-      <key>Y</key>
-      <integer>-80</integer>
-      <key>Yacute</key>
-      <integer>-80</integer>
-      <key>Ydieresis</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni0162</key>
-      <integer>-90</integer>
-    </dict>
-    <key>P</key>
-    <dict>
-      <key>A</key>
-      <integer>-40</integer>
-      <key>AE</key>
-      <integer>-110</integer>
-      <key>Aacute</key>
-      <integer>-40</integer>
-      <key>Abreve</key>
-      <integer>-40</integer>
-      <key>Acircumflex</key>
-      <integer>-40</integer>
-      <key>Adieresis</key>
-      <integer>-40</integer>
-      <key>Agrave</key>
-      <integer>-40</integer>
-      <key>Aogonek</key>
-      <integer>-40</integer>
-      <key>Aring</key>
-      <integer>-40</integer>
-      <key>Atilde</key>
-      <integer>-40</integer>
-      <key>J</key>
-      <integer>-70</integer>
-      <key>hyphen</key>
-      <integer>-60</integer>
-      <key>slash</key>
-      <integer>-80</integer>
-      <key>Jcircumflex</key>
-      <integer>-70</integer>
-    </dict>
-    <key>T</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>T</key>
-      <integer>20</integer>
-      <key>Tcaron</key>
-      <integer>20</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-      <key>uni0162</key>
-      <integer>20</integer>
-      <key>Jcircumflex</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-70</integer>
-      <key>gcircumflex</key>
-      <integer>-70</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-    </dict>
-    <key>Tcaron</key>
-    <dict>
-      <key>A</key>
-      <integer>-50</integer>
-      <key>AE</key>
-      <integer>-100</integer>
-      <key>Aacute</key>
-      <integer>-50</integer>
-      <key>Abreve</key>
-      <integer>-50</integer>
-      <key>Acircumflex</key>
-      <integer>-50</integer>
-      <key>Adieresis</key>
-      <integer>-50</integer>
-      <key>Agrave</key>
-      <integer>-50</integer>
-      <key>Aogonek</key>
-      <integer>-50</integer>
-      <key>Aring</key>
-      <integer>-50</integer>
-      <key>Atilde</key>
-      <integer>-50</integer>
-      <key>J</key>
-      <integer>-60</integer>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>aacute</key>
-      <integer>-60</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>agrave</key>
-      <integer>-50</integer>
-      <key>aogonek</key>
-      <integer>-80</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-80</integer>
-      <key>cacute</key>
-      <integer>-60</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-80</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-70</integer>
-      <key>dcaron</key>
-      <integer>-70</integer>
-      <key>dcroat</key>
-      <integer>-70</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>eacute</key>
-      <integer>-60</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-50</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oacute</key>
-      <integer>-60</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-80</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-90</integer>
-    </dict>
-    <key>V</key>
-    <dict>
-      <key>A</key>
-      <integer>-20</integer>
-      <key>AE</key>
-      <integer>-80</integer>
-      <key>Aacute</key>
-      <integer>-20</integer>
-      <key>Abreve</key>
-      <integer>-20</integer>
-      <key>Acircumflex</key>
-      <integer>-20</integer>
-      <key>Adieresis</key>
-      <integer>-20</integer>
-      <key>Agrave</key>
-      <integer>-20</integer>
-      <key>Aogonek</key>
-      <integer>-20</integer>
-      <key>Aring</key>
-      <integer>-20</integer>
-      <key>Atilde</key>
-      <integer>-20</integer>
-      <key>J</key>
-      <integer>-50</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-10</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-20</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-20</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>Jcircumflex</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-40</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-      <key>quotedblbase</key>
-      <integer>-80</integer>
-      <key>quotesinglbase</key>
-      <integer>-80</integer>
-    </dict>
-    <key>W</key>
-    <dict>
-      <key>AE</key>
-      <integer>-60</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-20</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-40</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-50</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Y</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Yacute</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>Ydieresis</key>
-    <dict>
-      <key>A</key>
-      <integer>-30</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-30</integer>
-      <key>Abreve</key>
-      <integer>-30</integer>
-      <key>Acircumflex</key>
-      <integer>-30</integer>
-      <key>Adieresis</key>
-      <integer>-30</integer>
-      <key>Agrave</key>
-      <integer>-30</integer>
-      <key>Aogonek</key>
-      <integer>-30</integer>
-      <key>Aring</key>
-      <integer>-30</integer>
-      <key>Atilde</key>
-      <integer>-30</integer>
-      <key>J</key>
-      <integer>-40</integer>
-      <key>a</key>
-      <integer>-60</integer>
-      <key>aacute</key>
-      <integer>-40</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-60</integer>
-      <key>agrave</key>
-      <integer>-40</integer>
-      <key>aogonek</key>
-      <integer>-60</integer>
-      <key>aring</key>
-      <integer>-40</integer>
-      <key>atilde</key>
-      <integer>-20</integer>
-      <key>c</key>
-      <integer>-60</integer>
-      <key>cacute</key>
-      <integer>-50</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-60</integer>
-      <key>comma</key>
-      <integer>-120</integer>
-      <key>d</key>
-      <integer>-50</integer>
-      <key>dcaron</key>
-      <integer>-50</integer>
-      <key>dcroat</key>
-      <integer>-50</integer>
-      <key>e</key>
-      <integer>-60</integer>
-      <key>eacute</key>
-      <integer>-40</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-40</integer>
-      <key>ellipsis</key>
-      <integer>-120</integer>
-      <key>eogonek</key>
-      <integer>-60</integer>
-      <key>g</key>
-      <integer>-60</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>o</key>
-      <integer>-60</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-40</integer>
-      <key>oe</key>
-      <integer>-60</integer>
-      <key>ograve</key>
-      <integer>-50</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-60</integer>
-      <key>otilde</key>
-      <integer>-20</integer>
-      <key>period</key>
-      <integer>-120</integer>
-      <key>slash</key>
-      <integer>-70</integer>
-    </dict>
-    <key>f</key>
-    <dict>
-      <key>a</key>
-      <integer>-40</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-10</integer>
-      <key>acircumflex</key>
-      <integer>-20</integer>
-      <key>adieresis</key>
-      <integer>-20</integer>
-      <key>ae</key>
-      <integer>-40</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-40</integer>
-      <key>aring</key>
-      <integer>-20</integer>
-      <key>atilde</key>
-      <integer>-10</integer>
-      <key>c</key>
-      <integer>-40</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-20</integer>
-      <key>ccedilla</key>
-      <integer>-40</integer>
-      <key>comma</key>
-      <integer>-80</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-40</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-20</integer>
-      <key>ecircumflex</key>
-      <integer>-20</integer>
-      <key>edieresis</key>
-      <integer>-20</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-80</integer>
-      <key>eogonek</key>
-      <integer>-40</integer>
-      <key>g</key>
-      <integer>-40</integer>
-      <key>hyphen</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-40</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-20</integer>
-      <key>odieresis</key>
-      <integer>-20</integer>
-      <key>oe</key>
-      <integer>-40</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-20</integer>
-      <key>oslash</key>
-      <integer>-40</integer>
-      <key>otilde</key>
-      <integer>-10</integer>
-      <key>period</key>
-      <integer>-80</integer>
-      <key>slash</key>
-      <integer>-50</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-40</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-    </dict>
-    <key>hyphen</key>
-    <dict>
-      <key>T</key>
-      <integer>-60</integer>
-      <key>Tcaron</key>
-      <integer>-60</integer>
-      <key>V</key>
-      <integer>-50</integer>
-      <key>W</key>
-      <integer>-30</integer>
-      <key>Y</key>
-      <integer>-50</integer>
-      <key>Yacute</key>
-      <integer>-50</integer>
-      <key>Ydieresis</key>
-      <integer>-50</integer>
-      <key>uni0162</key>
-      <integer>-60</integer>
-    </dict>
-    <key>r</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-      <key>ccircumflex</key>
-      <integer>-30</integer>
-      <key>gcircumflex</key>
-      <integer>-30</integer>
-      <key>quotedblbase</key>
-      <integer>-100</integer>
-      <key>quotesinglbase</key>
-      <integer>-100</integer>
-    </dict>
-    <key>racute</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>aacute</key>
-      <integer>-30</integer>
-      <key>abreve</key>
-      <integer>-30</integer>
-      <key>acircumflex</key>
-      <integer>-30</integer>
-      <key>adieresis</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>agrave</key>
-      <integer>-30</integer>
-      <key>aogonek</key>
-      <integer>-30</integer>
-      <key>aring</key>
-      <integer>-30</integer>
-      <key>atilde</key>
-      <integer>-30</integer>
-      <key>c</key>
-      <integer>-30</integer>
-      <key>cacute</key>
-      <integer>-30</integer>
-      <key>ccaron</key>
-      <integer>-30</integer>
-      <key>ccedilla</key>
-      <integer>-30</integer>
-      <key>comma</key>
-      <integer>-100</integer>
-      <key>d</key>
-      <integer>-30</integer>
-      <key>dcaron</key>
-      <integer>-30</integer>
-      <key>dcroat</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>eacute</key>
-      <integer>-30</integer>
-      <key>ecaron</key>
-      <integer>-30</integer>
-      <key>ecircumflex</key>
-      <integer>-30</integer>
-      <key>edieresis</key>
-      <integer>-30</integer>
-      <key>egrave</key>
-      <integer>-30</integer>
-      <key>ellipsis</key>
-      <integer>-100</integer>
-      <key>eogonek</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>hyphen</key>
-      <integer>-40</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oacute</key>
-      <integer>-30</integer>
-      <key>ocircumflex</key>
-      <integer>-30</integer>
-      <key>odieresis</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-      <key>ograve</key>
-      <integer>-30</integer>
-      <key>ohungarumlaut</key>
-      <integer>-30</integer>
-      <key>oslash</key>
-      <integer>-30</integer>
-      <key>otilde</key>
-      <integer>-30</integer>
-      <key>period</key>
-      <integer>-100</integer>
-      <key>slash</key>
-      <integer>-60</integer>
-    </dict>
-    <key>rcaron</key>
-    <dict>
-      <key>a</key>
-      <integer>-30</integer>
-      <key>ae</key>
-      <integer>-30</integer>
-      <key>e</key>
-      <integer>-30</integer>
-      <key>g</key>
-      <integer>-30</integer>
-      <key>o</key>
-      <integer>-30</integer>
-      <key>oe</key>
-      <integer>-30</integer>
-    </dict>
-    <key>seven</key>
-    <dict>
-      <key>emdash</key>
-      <integer>-80</integer>
-      <key>endash</key>
-      <integer>-80</integer>
-      <key>four</key>
-      <integer>-80</integer>
-      <key>hyphen</key>
-      <integer>-80</integer>
-      <key>uni00AD</key>
-      <integer>-80</integer>
-    </dict>
-    <key>slash</key>
-    <dict>
-      <key>A</key>
-      <integer>-70</integer>
-      <key>AE</key>
-      <integer>-90</integer>
-      <key>Aacute</key>
-      <integer>-70</integer>
-      <key>Abreve</key>
-      <integer>-70</integer>
-      <key>Acircumflex</key>
-      <integer>-70</integer>
-      <key>Adieresis</key>
-      <integer>-70</integer>
-      <key>Agrave</key>
-      <integer>-70</integer>
-      <key>Aogonek</key>
-      <integer>-70</integer>
-      <key>Aring</key>
-      <integer>-70</integer>
-      <key>Atilde</key>
-      <integer>-70</integer>
-      <key>J</key>
-      <integer>-80</integer>
-      <key>T</key>
-      <integer>-20</integer>
-      <key>Tcaron</key>
-      <integer>-20</integer>
-      <key>a</key>
-      <integer>-100</integer>
-      <key>aacute</key>
-      <integer>-90</integer>
-      <key>abreve</key>
-      <integer>-80</integer>
-      <key>acircumflex</key>
-      <integer>-80</integer>
-      <key>adieresis</key>
-      <integer>-70</integer>
-      <key>ae</key>
-      <integer>-100</integer>
-      <key>agrave</key>
-      <integer>-80</integer>
-      <key>aogonek</key>
-      <integer>-100</integer>
-      <key>aring</key>
-      <integer>-80</integer>
-      <key>atilde</key>
-      <integer>-60</integer>
-      <key>c</key>
-      <integer>-100</integer>
-      <key>cacute</key>
-      <integer>-90</integer>
-      <key>ccaron</key>
-      <integer>-70</integer>
-      <key>ccedilla</key>
-      <integer>-100</integer>
-      <key>comma</key>
-      <integer>-150</integer>
-      <key>d</key>
-      <integer>-90</integer>
-      <key>dcaron</key>
-      <integer>-90</integer>
-      <key>dcroat</key>
-      <integer>-90</integer>
-      <key>e</key>
-      <integer>-100</integer>
-      <key>eacute</key>
-      <integer>-90</integer>
-      <key>ecaron</key>
-      <integer>-70</integer>
-      <key>ecircumflex</key>
-      <integer>-80</integer>
-      <key>edieresis</key>
-      <integer>-90</integer>
-      <key>egrave</key>
-      <integer>-80</integer>
-      <key>ellipsis</key>
-      <integer>-150</integer>
-      <key>eogonek</key>
-      <integer>-100</integer>
-      <key>g</key>
-      <integer>-100</integer>
-      <key>hyphen</key>
-      <integer>-100</integer>
-      <key>o</key>
-      <integer>-100</integer>
-      <key>oacute</key>
-      <integer>-80</integer>
-      <key>ocircumflex</key>
-      <integer>-70</integer>
-      <key>odieresis</key>
-      <integer>-70</integer>
-      <key>oe</key>
-      <integer>-100</integer>
-      <key>ograve</key>
-      <integer>-80</integer>
-      <key>ohungarumlaut</key>
-      <integer>-70</integer>
-      <key>oslash</key>
-      <integer>-100</integer>
-      <key>otilde</key>
-      <integer>-60</integer>
-      <key>period</key>
-      <integer>-150</integer>
-      <key>slash</key>
-      <integer>-120</integer>
-      <key>uni0162</key>
-      <integer>-20</integer>
-      <key>Jcircumflex</key>
-      <integer>-80</integer>
-      <key>ccircumflex</key>
-      <integer>-90</integer>
-      <key>gcircumflex</key>
-      <integer>-90</integer>
-      <key>quotedblbase</key>
-      <integer>-150</integer>
-      <key>quotesinglbase</key>
-      <integer>-150</integer>
-    </dict>
-    <key>underscore</key>
-    <dict>
-      <key>j</key>
-      <integer>60</integer>
-      <key>jcircumflex</key>
-      <integer>60</integer>
-    </dict>
-    <key>uni0162</key>
-    <dict>
-      <key>a</key>
-      <integer>-80</integer>
-      <key>ae</key>
-      <integer>-80</integer>
-      <key>dcroat</key>
-      <integer>-60</integer>
-      <key>e</key>
-      <integer>-80</integer>
-      <key>g</key>
-      <integer>-70</integer>
-      <key>o</key>
-      <integer>-80</integer>
-      <key>oe</key>
-      <integer>-80</integer>
-      <key>period</key>
-      <integer>-50</integer>
-    </dict>
-  </dict>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/lib.plist 2.51-1/UFO/ComicNeue-Regular.ufo/lib.plist
--- 2.4-2/UFO/ComicNeue-Regular.ufo/lib.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/lib.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,5 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict/>
-</plist>
diff -pruN 2.4-2/UFO/ComicNeue-Regular.ufo/metainfo.plist 2.51-1/UFO/ComicNeue-Regular.ufo/metainfo.plist
--- 2.4-2/UFO/ComicNeue-Regular.ufo/metainfo.plist	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/UFO/ComicNeue-Regular.ufo/metainfo.plist	1970-01-01 00:00:00.000000000 +0000
@@ -1,10 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-  <dict>
-    <key>creator</key>
-    <string>net.GitHub.FontForge</string>
-    <key>formatVersion</key>
-    <integer>2</integer>
-  </dict>
-</plist>
diff -pruN 2.4-2/Web/font.css 2.51-1/Web/font.css
--- 2.4-2/Web/font.css	2016-09-17 10:24:43.000000000 +0000
+++ 2.51-1/Web/font.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,170 +0,0 @@
-/* ==========================================================================
-   IMPLEMENTATION
-   ========================================================================== */
-
-body {
-    font-family: 'Comic Neue', sans-serif;
-    font-weight: 400;
-    font-size: 1em;
-    line-height: 1.5;
-    /* Enable a font's kerning: http://stackoverflow.com/questions/15160897/font-feature-settings-what-is-the-correct-syntax */
-    font-feature-settings: "kern";
-    -moz-font-feature-settings: "kern";
-    -webkit-font-feature-settings: "kern";
-}
-
-
-/* 
-
- 	font-weight: 100; Comic Neue Light
- 	font-weight: 300; Comic Neue Regular 
- 	font-weight: 700; Comic Neue Bold
-	font-style: oblique; for the oblique equivalents.
-
-  Change 'Comic Neue' to 'Comic Neue Angular' for the Angular variants
-  For example Comic Neue Angular Bold Oblique would be:
-
- 	body {
-		font-family: 'Comic Neue Angular', sans-serif;
-		font-style: oblique;
-		font-weight: 700;
-    font-size: 1em;
-    line-height: 1.5;
- 	}
-	or in shorthand: body { font: oblique 700 1em/1.5 'Comic Neue Angular', sans-serif; }
-
-*/
-
-/* ==========================================================================
-   FONT STACK
-   ========================================================================== */
-
-/*	@font-face format credit to Chris Coyier http://css-tricks.com/snippets/css/using-font-face/ */
-/*	And John, Kevin & Sven Read http://www.newnet-soft.com/blog/csstypography */
-/*	An old but still great article on @font-face performance http://www.stevesouders.com/blog/2009/10/13/font-face-and-performance/ */
-
-@font-face {
-  font-family: 'Comic Neue';
-  src: url('../fonts/ComicNeue-Light.eot');
-  src: url('../fonts/ComicNeue-Light.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Light.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Light.woff') format('woff'),
-       url('../fonts/ComicNeue-Light.ttf')  format('truetype');
-  font-weight: 300;
-}
-
-@font-face {
-  font-family: 'Comic Neue';
-  src: url('../fonts/ComicNeue-Light-Oblique.eot');
-  src: url('../fonts/ComicNeue-Light-Oblique.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Light-Oblique.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Light-Oblique.woff') format('woff'),
-       url('../fonts/ComicNeue-Light-Oblique.ttf')  format('truetype');
-  font-weight: 300;
-  font-style: oblique;
-}
-
-@font-face {
-  font-family: 'Comic Neue';
-  src: url('../fonts/ComicNeue-Regular.eot');
-  src: url('../fonts/ComicNeue-Regular.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Regular.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Regular.woff') format('woff'),
-       url('../fonts/ComicNeue-Regular.ttf')  format('truetype');
-  font-weight: 400;
-}
-
-@font-face {
-  font-family: 'Comic Neue';
-  src: url('../fonts/ComicNeue-Regular-Oblique.eot');
-  src: url('../fonts/ComicNeue-Regular-Oblique.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Regular-Oblique.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Regular-Oblique.woff') format('woff'),
-       url('../fonts/ComicNeue-Regular-Oblique.ttf')  format('truetype');
-  font-weight: 400;
-  font-style: oblique;
-}
-
-@font-face {
-  font-family: 'Comic Neue';
-  src: url('../fonts/ComicNeue-Bold.eot');
-  src: url('../fonts/ComicNeue-Bold.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Bold.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Bold.woff') format('woff'),
-       url('../fonts/ComicNeue-Bold.ttf')  format('truetype');
-  font-weight: 700;
-}
-
-@font-face {
-  font-family: 'Comic Neue';
-  src: url('../fonts/ComicNeue-Bold-Oblique.eot');
-  src: url('../fonts/ComicNeue-Bold-Oblique.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Bold-Oblique.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Bold-Oblique.woff') format('woff'),
-       url('../fonts/ComicNeue-Bold-Oblique.ttf')  format('truetype');
-  font-weight: 700;
-  font-style: oblique;
-}
-
-@font-face {
-  font-family: 'Comic Neue Angular';
-  src: url('../fonts/ComicNeue-Angular-Light.eot');
-  src: url('../fonts/ComicNeue-Angular-Light.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Angular-Light.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Angular-Light.woff') format('woff'),
-       url('../fonts/ComicNeue-Angular-Light.ttf')  format('truetype');
-  font-weight: 300;
-}
-
-@font-face {
-  font-family: 'Comic Neue Angular';
-  src: url('../fonts/ComicNeue-Angular-Light-Oblique.eot');
-  src: url('../fonts/ComicNeue-Angular-Light-Oblique.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Angular-Light-Oblique.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Angular-Light-Oblique.woff') format('woff'),
-       url('../fonts/ComicNeue-Angular-Light-Oblique.ttf')  format('truetype');
-  font-weight: 300;
-  font-style: oblique;
-}
-
-@font-face {
-  font-family: 'Comic Neue Angular';
-  src: url('../fonts/ComicNeue-Angular-Regular.eot');
-  src: url('../fonts/ComicNeue-Angular-Regular.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Angular-Regular.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Angular-Regular.woff') format('woff'),
-       url('../fonts/ComicNeue-Angular-Regular.ttf')  format('truetype');
-  font-weight: 400;
-}
-
-@font-face {
-  font-family: 'Comic Neue Angular';
-  src: url('../fonts/ComicNeue-Angular-Regular-Oblique.eot');
-  src: url('../fonts/ComicNeue-Angular-Regular-Oblique.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Angular-Regular-Oblique.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Angular-Regular-Oblique.woff') format('woff'),
-       url('../fonts/ComicNeue-Angular-Regular-Oblique.ttf')  format('truetype');
-  font-weight: 400;
-  font-style: oblique;
-}
-
-@font-face {
-  font-family: 'Comic Neue Angular';
-  src: url('../fonts/ComicNeue-Angular-Bold.eot');
-  src: url('../fonts/ComicNeue-Angular-Bold.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Angular-Bold.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Angular-Bold.woff') format('woff'),
-       url('../fonts/ComicNeue-Angular-Bold.ttf')  format('truetype');
-  font-weight: 700;
-}
-
-@font-face {
-  font-family: 'Comic Neue Angular';
-  src: url('../fonts/ComicNeue-Angular-Bold-Oblique.eot');
-  src: url('../fonts/ComicNeue-Angular-Bold-Oblique.eot?#iefix') format('embedded-opentype'),
-       url('../fonts/ComicNeue-Angular-Bold-Oblique.woff2') format('woff2'),
-       url('../fonts/ComicNeue-Angular-Bold-Oblique.woff') format('woff'),
-       url('../fonts/ComicNeue-Angular-Bold-Oblique.ttf')  format('truetype');
-  font-weight: 700;
-  font-style: oblique;
-}
